Licentieovereenkomst voor eindgebruikers (EULA)

Belangrijk! Lees de volgende bepalingen zorgvuldig door voordat u het product installeert, kopieert en/of gebruikt. Wanneer u het product installeert, kopieert of gebruikt, wordt uw aanvaarding van deze bepalingen hiermee aangeduid.

Deze Gebruiksrechtovereenkomst voor Eindgebruikers van ABBYY ('EULA') is een wettelijke overeenkomst tussen u, de eindgebruiker van de licentierechten die hierin verleend worden, en ABBYY, die het gebruik van de software (SOFTWARE) bepaalt die bij deze overeenkomst hoort, inclusief enige en alle bijbehorende media, gedrukte materialen, en elektronische of 'online'-documentatie die door copyrightwetten beschermd worden. Door de SOFTWARE te installeren, kopiëren of anderszins te gebruiken, stemt u ermee in gebonden te zijn door de voorwaarden van deze Gebruiksrechtovereenkomst. Als u niet akkoord gaat met de voorwaarden van deze Gebruiksrechtovereenkomst, gebruik de SOFTWARE dan niet. U kunt een vergoeding krijgen van het oorspronkelijke aankoopbedrag als u:

(i) De SOFTWARE niet gebruikt, en

(ii) de SOFTWARE, inclusief alle bovengenoemde documentatie, media en verpakkingsmaterialen, met het betalingsbewijs, retourneert naar het aankooppunt van de SOFTWARE, binnen de termijn die aangegeven wordt door de wetten van het land en door het retourbeleid van de plaats waar u de SOFTWARE gekocht heeft.

'ABBYY' staat voor OOO ABBYY Software geregistreerd bij 23 Kryukovskaya Ulitsa, 111020, Moskou, wanneer artikel 15.1 of 15.3 van deze Gebruiksrechtovereenkomst toegepast wordt, en in alle andere gevallen ABBYY Software Ltd., 2 Kastoros Str, CY-1087 Nicosia, Cyprus.

'ABBYY Group' staat voor ABBYY met al haar aangesloten maatschappijen. Een 'aangesloten maatschappij van ABBYY' is een eenheid die, direct of indirect, door één of meerdere tussenpersonen, ABBYY controleert, of gecontroleerd wordt door of onder algemene controle staat van ABBYY.

1. Licentieverlening

1.1 Onderhevig aan uw nakoming aan de voorwaarden van deze Gebruiksrechtovereenkomst, verleent ABBYY u, de eindgebruiker, een niet-exclusieve licentie die u in staat stelt de SOFTWARE te gebruiken.

1.2 Alle voorwaarden die hieronder vermeld staan, zijn zowel van toepassing op de SOFTWARE in zijn geheel als op alle afzonderlijke onderdelen.

2. Licentie

2.1 ABBYY verklaart, verzekert en garandeert dat zij volledig recht, macht, wettelijke capaciteit, vermogen en autoriteit heeft om de SOFTWARE te licentiëren en distribueren, inclusief alle afbeeldingen, foto's, animaties, audio-/video-onderdelen, muziek, tekst en 'applets' die in de SOFTWARE zijn opgenomen, evenals de begeleidende gedrukte materialen en alle SOFTWARE-exemplaren.

2.2 De SOFTWARE bevat waardevolle handelsgeheimen en vertrouwelijke informatie van ABBYY en wordt door copyright beschermd, inclusief, zonder beperking, door de copyrightwetgeving van de Verenigde Staten, internationale verdragsbepalingen en de toepasbare wetten van het land waar de software gebruikt wordt. Elk gebruik van de SOFTWARE buiten of in schending van de voorwaarden en bepalingen van deze Gebruiksrechtovereenkomst zal een breuk vormen met de intellectuele eigendomsrechten van ABBYY, en zal aanleiding geven tot herroeping van alle rechten om de SOFTWARE te gebruiken die u onder deze Gebruiksrechtovereenkomst zijn verleend.

2.3 U mag deze Gebruiksrechtovereenkomst en SOFTWARE eenmaal permanent overdragen, alleen rechtstreeks aan een eindgebruiker. Bij deze overdracht moet alle SOFTWARE inbegrepen zijn (inclusief alle componentonderdelen, de media- en gedrukte materialen en alle upgrades). Een dergelijke overdracht mag geen consignatie zijn of enige andere indirecte overdracht. De begunstigde van een dergelijke eenmalige overdracht moet ermee akkoord gaan de voorwaarden van deze Gebruiksrechtovereenkomst na te leven, inclusief de verplichting om deze Gebruiksrechtovereenkomst en SOFTWARE niet verder over te dragen. U moet bij een dergelijke SOFTWARE-overdracht de SOFTWARE van uw computer of lokale netwerk verwijderen.

3. De SOFTWARE gebruiken

3.1 Als uw SOFTWARE-exemplaar aangeduid wordt als 'ABBYY FineReader 7.0 Professional Edition', mag u slechts één SOFTWARE-exemplaar op uw desktopcomputer (kantoor) en uw draagbare computer (thuis) installeren en gebruiken. U mag de SOFTWARE niet op meer dan twee computers installeren en u mag de SOFTWARE niet op meer dan één computer tegelijk gebruiken. De SOFTWARE mag niet tegelijk op uw draagbare computer (thuis) en op uw desktopcomputer (kantoor) gebruikt worden.

3.2 Wordt uw SOFTWARE-exemplaar aangeduid als 'ABBYY FineReader 7.0 Corporate Edition', dan kunt u het binnen uw lokale netwerk gebruiken. U mag de SOFTWARE installeren op uw netwerkserver, waarvandaan u de SOFTWARE op een onbeperkt aantal computers kunt installeren, mits u één exemplaar van de SOFTWARE op één computer per keer gebruikt (tenzij anders gestipuleerd in een afzonderlijke overeenkomst met ABBYY).

4. Dual-Media SOFTWARE

4.1 U kunt de SOFTWARE op meer dan één medium ontvangen, inclusief downloads over het internet. Ongeacht het aantal media dat u ontvangt, bent u conform sectie 3 van deze Gebruiksrechtovereenkomst alleen gelicentieerd om één SOFTWARE-exemplaar te gebruiken.

5. Eindgebruiker-databases

5.1 Als een dergelijke functie bij deze SOFTWARE geleverd wordt, kunt u uw eigen databases maken voor de programma's die bij de SOFTWARE inbegrepen zijn.

6. Herdistributie van de SOFTWARE

6.1 Herdistributie van de SOFTWARE is ten strengste verboden. Herdistributie omvat, maar is niet beperkt tot, het verlenen van toegang aan derde partijen, verkopen (behalve zoals in artikel 2.3 beschreven wordt), verhuren, leasen, of uitlenen van de SOFTWARE.

7. Beperkingen

7.1 Verplichte activatie. U erkent dat de SOFTWARE beschermd wordt tegen onbevoegd kopiëren en onbeperkt gebruik. U kunt uw rechten voor de SOFTWARE onder deze Gebruiksrechtovereenkomst misschien niet uitoefenen tenzij u uw SOFTWARE-exemplaar activeert. Wanneer u uw SOFTWARE-exemplaar activeert, wordt er geen persoonlijke informatie naar ABBYY verzonden. Activatie kan volledig anoniem zijn. Gedurende activatie wordt er een unieke parameter gecreëerd die de configuratie van uw computer tijdens de activatie representeert. De parameter bevat geen persoonlijke informatie, geen enkele informatie over software of gegevens die op uw computer kunnen voorkomen of informatie over het specifieke type of model van uw computer. De parameter identificeert de computer alleen voor het activatiedoeleinde. Samen met de parameter worden de naam, het serienummer, versienummer en de interfacetaal van uw FineReader-exemplaar naar ABBYY verzonden. Deze informatie wordt alleen gebruikt voor het selecteren van de juiste taal en inhoud van het antwoordbericht om u te informeren over de resultaten van de activatieprocedure, en zal niet voor andere doeleinden gebruikt worden.

7.2 Alle gebruiksvoorwaarden en -beperkingen die het gebruik van de SOFTWARE bepalen, staan in sectie 3 van deze Gebruiksrechtovereenkomst vermeld, tenzij anders gestipuleerd in een afzonderlijke overeenkomst met ABBYY.

7.3 Het is niet toegestaan activiteiten uit te voeren of dit voor andere personen mogelijk te maken die in de onderstaande lijst staan:

7.3.1 De SOFTWARE (toepassingen, databases en andere SOFTWARE-onderdelen) demonteren of decompileren (dat wil zeggen het bronprogramma uit het doelprogramma halen), behalve en alleen in die mate dat een dergelijke activiteit uitdrukkelijk volgens toepasbare wetgeving is toegestaan, niettegenstaande deze beperking.

7.3.2 De SOFTWARE aanpassen, inclusief het aanbrengen van wijzigingen in het doelprogramma van de toepassingen en databases die in de SOFTWARE geïntegreerd zijn, behalve de toepassingen en databases die bij de SOFTWARE meegeleverd zijn en in de documentatie beschreven worden.

7.3.3 Alle rechten die u hierbij verleend zijn en andere rechten die betrekking hebben op de SOFTWARE naar een andere persoon overdragen.

7.3.4 Het mogelijk maken voor een persoon om de SOFTWARE te gebruiken die niet het recht heeft om de SOFTWARE te gebruiken en die met hetzelfde systeem voor meerdere gebruikers werkt als u.

8. Ondersteuningsdiensten

8.1 ABBYY kan u de ondersteuningsdiensten met betrekking tot de SOFTWARE bieden ('Ondersteuningsdiensten').

8.2 Ondersteuningsdiensten worden uitgevoerd volgens de voorwaarden van de Gebruikersgids, online-documentatie en andere materialen die door ABBYY geleverd worden. Alle aanvullende softwarecode die u gegeven wordt als deel van de Ondersteuningsdiensten, moet beschouwd worden als deel van de SOFTWARE en is onderhevig aan de voorwaarden en bepalingen van deze Gebruiksrechtovereenkomst.

8.3 Wilt u voor de Ondersteuningsdiensten in aanmerking komen, dan moet u ABBYY informatie geven over de kenmerken van uw scanner en computer, evenals standaard persoonlijke gegevens, inclusief uw naam, bedrijfsnaam (indien van toepassing), adres, telefoonnummer en e-mailadres.

8.4 ABBYY kan de bovenstaande informatie voor haar bedrijfsdoeleinden gebruiken, inclusief, maar niet beperkt tot productondersteuning en -ontwikkeling, mits ABBYY dergelijke informatie op geen enkele manier gebruikt waardoor u persoonlijk geïdentificeerd kan worden.

9. Not for Resale Software

9.1 Als de SOFTWARE wordt aangeduid als 'Not for Resale' of 'NFR', mag u dergelijke SOFTWARE, niettegenstaande andere secties van deze Gebruiksrechtovereenkomst, alleen voor demonstratie-, verificatie- of testdoeleinden gebruiken.

10. Software op proef

10.1 Als de SOFTWARE wordt aangeduid als 'Try&Buy', 'Trial' of 'Demo', dan is de volgende sectie van toepassing tot het moment dat u een licentie aanschaft voor de volledige versie van de SOFTWARE. U erkent dat de SOFTWARE beperkte functionaliteit heeft en/of voor een beperkte tijd functioneert. De SOFTWARE is gelicentieerd op een 'zoals hij is'-basis, alleen als een demonstratiemodel. Als de SOFTWARE een tijdelijke versie is, wordt zijn functionaliteit uitgeschakeld aan het eind van een aangewezen periode na de installatie. Deze periode wordt in de SOFTWARE gespecificeerd. Op de datum dat de tijdelijke versie verloopt, wordt de licentie die hieronder valt, beëindigd, tenzij deze door ABBYY verlengd wordt nadat u bij ABBYY een volledige versie heeft aangeschaft.

11. Upgrades

11.1 Als de SOFTWARE als een upgrade aangeduid wordt, moet u, om de SOFTWARE te kunnen gebruiken, op de juiste wijze gelicentieerd zijn, zodat u een product kunt gebruiken dat door ABBYY geïdentificeerd is als in aanmerking komend voor de upgrade.

11.2 De SOFTWARE die als een upgrade aangeduid wordt, is een vervanging van en/of aanvulling op het product op basis waarvan u in aanmerking voor de upgrade kwam.

11.3 Heeft u het opgewaardeerde product eenmaal geïnstalleerd, dan wordt uw vorige Gebruiksrechtovereenkomst ongeldig verklaard.

11.4 U mag het resulterende opgewaardeerde product alleen gebruiken onder de voorwaarden van de Gebruiksrechtovereenkomst waar het product van voorzien is.

11.5 U erkent dat elke verplichting die ABBYY kan hebben om de SOFTWARE-versie die opgewaardeerd wordt te ondersteunen, zal eindigen vanaf de beschikbaarheid van de upgrade.

12. Beëindiging

12.1 ABBYY mag deze Gebruiksrechtovereenkomst zonder obligo aan enige andere rechten beëindigen, als u zich niet aan de voorwaarden en bepalingen van deze Gebruiksrechtovereenkomst houdt.

12.2 In dat geval moet u alle exemplaren van de SOFTWARE en al zijn onderdelen vernietigen, en de SOFTWARE verwijderen.

13. Garanties en schadeloosstellingen

13.1 ABBYY garandeert dat de media waarop de SOFTWARE geleverd wordt, bij normaal gebruik vrij zullen zijn van materiaal- en fabricagefouten voor een periode die vastgesteld is door de wetgeving van het land waar u de SOFTWARE gekocht heeft en die vanaf de aankoop- of distributiedatum loopt. Als de SOFTWARE in de Russische Federatie aangeschaft werd, zal deze periode 60 dagen vanaf de datum van aankoop of distributie zijn.

13.2 In alle andere opzichten wordt de SOFTWARE geleverd 'zoals hij is'. ABBYY garandeert niet dat de SOFTWARE geen fouten bevat, en is op geen enkele aansprakelijk manier voor schade, direct of indirect, inclusief, zonder beperking, schade door winstverlies, bedrijfsschade, verlies van bedrijfsinformatie of ander geldelijk verlies voortvloeiend uit het gebruik van de SOFTWARE, of schade die door mogelijke fouten of drukfouten in de SOFTWARE veroorzaakt wordt.

13.3 ABBYY garandeert niet dat de SOFTWARE aan uw eisen zal voldoen of dat de SOFTWARE goed zal functioneren wanneer hij samen met andere software of hardware gebruikt wordt.

13.4 Behalve als het uitdrukkelijk hierin vermeld staat, geeft ABBYY geen andere garanties, uitdrukkelijk of stilzwijgend, met betrekking tot de SOFTWARE, zijn verkoopbaarheid of zijn geschiktheid voor een bepaald doel, en het gehele risico van kwaliteit en prestatie van de SOFTWARE ligt bij u.

13.5 In elk geval zal de enige verplichting of aansprakelijkheid van ABBYY onder deze Gebruiksrechtovereenkomst, ongeacht de aard van de gebeurtenissen die in een dergelijke verplichting of aansprakelijkheid resulteerden, de oorspronkelijk betaalde aankoopprijs voor de SOFTWARE niet overschrijden.

14. Exportregels

14.1 Als de SOFTWARE in de Verenigde Staten aangeschaft is, mag deze niet in strijd met de exportbepalingen van de Verenigde Staten of andere toepasbare wetgevingen geëxporteerd of opnieuw geëxporteerd.

15. Bestuurlijke wetgeving

15.1 Als de SOFTWARE in de Verenigde Staten, Canada, Mexico, Japan of Taiwan aangeschaft is, wordt deze Gebruiksrechtovereenkomst bepaald door en geïnterpreteerd volgens substantiële wetten die van kracht zijn in de rechtbanken van Santa Clara County, de staat Californië, Verenigde Staten.

15.2 Als de SOFTWARE aangeschaft wordt in Oostenrijk, België, Denemarken, Estland, Finland, Frankrijk, Duitsland, Griekenland, Ierland, Italië, Letland, Litouwen, Luxemburg, Nederland, Portugal, Spanje, Zweden, het Verenigd Koninkrijk, of andere lidstaten van de Europese Unie die niet in artikel 15.3 of 15.4 van deze Gebruiksrechtovereenkomst genoemd worden, of in Zwitserland, Noorwegen, IJsland of Liechtenstein, wordt deze Gebruiksrechtovereenkomst bepaald door en geïnterpreteerd volgens de substantiële wetten die van kracht zijn in de rechtbanken van Amsterdam, Nederland.

15.3 Als de SOFTWARE aangeschaft is in Rusland, Wit-Rusland, Kazachstan, Moldova, Oekraïne of een ander land van het GOS, wordt deze Gebruiksrechtovereenkomst bepaald en geïnterpreteerd volgens de substantiële wetten die van kracht zijn in de rechtbanken van Moskou, de Russische Federatie.

15.4 Als de SOFTWARE aangeschaft is in Albanië, Bosnië-Hercegovina, Bulgarije, Kroatië, Cyprus, de Tsjechië, Hongarije, Israël, Macedonië, Malta, Polen, Roemenië, Slowakije, Slovenië of Turkije, wordt deze Gebruiksrechtovereenkomst bepaald door en geïnterpreteerd volgens de substantiële wetten die van kracht zijn in de rechtbanken van Moskou, de Russische Federatie.

15.5 In gevallen die in de artikelen 15.1-15.4 zijn beschreven, wordt deze Gebruiksrechtovereenkomst niet bepaald door tegenstrijdige regels van de wet van welk rechtsgebied dan ook of de United Nations Convention on Contracts for the International Sale of Goods, waarvan de toepassing uitdrukkelijk uitgesloten is.

15.6 Als de SOFTWARE aangeschaft is in een ander land dan de landen die in artikelen 15.1-15.4 gespecificeerd zijn, wordt deze Gebruiksrechtovereenkomst bepaald door en geïnterpreteerd volgens de substantiële wetten van het land waar u de SOFTWARE aangeschaft heeft.

16. Diversen

16.1 Als u de SOFTWARE via het internet verkreeg (inclusief 'Not for Resale'- en/of 'Upgrade'-versies):

16.1.1 ABBYY wijst uitdrukkelijk elke garantie- of aansprakelijkheidsverplichting jegens u van elke soort af, en de SOFTWARE wordt geleverd 'zoals hij is' inclusief alle bijbehorende documentatie zonder enige garantie of voorwaarde, hetzij uitdrukkelijk of stilzwijgend, inclusief, zonder beperking, de stillzwijgende garanties en voorwaarden van verkoopbaarheid, geschiktheid voor een bepaald doel, of niet-schending;

16.1.2 ABBYY zal u niet voorzien van gedrukt materiaal, inclusief de Gebruikersgids;

16.1.3 U gaat ermee akkoord dat u de SOFTWARE niet mag en certificeert dat u deze niet zult onderlicentiëren, leasen, in bruikleen geven, verhuren of overdragen.

16.2 Vergoeding, volgens deze Gebruiksrechtovereenkomst, wordt gedefinieerd als de aankoopprijs van de SOFTWARE die door ABBYY of haar wederverkopers vereist is en die onder de door hen vastgestelde voorwaarden verschuldigd is.

16.3 Deze Gebruiksrechtovereenkomst wordt van kracht vanaf het moment dat u alle hierin vermelde voorwaarden geaccepteerd heeft door de verklaring 'Ik accepteer alle voorwaarden in de licentieovereenkomst' te kiezen, gevolgd door de opdracht Volgende op het scherm van uw computer, en is bindend voor de gehele periode van het bestaan van het SOFTWARE-copyright.

16.4 Mocht U niet met de bepalingen en voorwaarden van de huidige licentieovereenkomst instemmen, dan kiest u de verklaring 'Ik aanvaard de bepalingen van de licentieovereenkomst niet' en selecteert u vervolgens de opdracht Annuleren.

16.5 ABBYY garandeert dat alle persoonlijke informatie die u verschaft wanneer u de SOFTWARE installeert en registreert, alleen binnen de ABBYY Group bewaard en gebruikt zal worden.

16.6 ABBYY garandeert dat alle persoonlijke informatie die u verschaft wanneer u de SOFTWARE activeert, alleen binnen de ABBYY Group bewaard en gebruikt zal worden.

17. Regeringsgebruik

17.1 Als de SOFTWARE gebruikt wordt door de regering van de Verenigde Staten of een andere overheidsinstelling van de Amerikaanse regering, gelden de volgende extra voorwaarden: (1) Restricted Computer Software, zoals gedefinieerd in de clausule Rights in Data-General in Federal Acquisition Regulations 52.227-14; en (2) elk gebruik, elke duplicatie, of publicatie door de Regering is onderhevig aan beperkingen zoals uiteengezet in subparagraaf ©(1)(ii) van de clausule the Rights in Technical Data and Computer Software in DFARS 252.227-7013.

18. PDF2BMP

18.1 ABBYY FineReader 7.0 gebruikt het PDF2BMP-programma voor het converteren van PDF-bestanden naar BMP-formaat. ABBYY Software House heeft geen rechten op het PDF2BMP-programma. Dit is een onafhankelijk programma, in een aparte folder, dat verdeeld wordt onder de voorwaarden van de GNU General Public License. De tekst van de GNU GPL is beschikbaar in het bestand "COPYING".


Over activatie van ABBYY FineReader

ABBYY maakt zich zorgen over softwarepiraterij en intellectuele eigendomsrechten. Softwarepiraterij is schadelijk voor zowel softwarefabrikanten als eindgebruikers. Wanneer gebruikers een legaal software-exemplaar aanschaffen, kunnen zij er zeker van zijn dat ze een hoogwaardig product verkrijgen zonder veranderingen en wijzigingen die door een derde partij geïntroduceerd zijn. Illegale producten zijn nooit veilig.

Vanaf ABBYY FineReader 7.0 wordt een speciale beveiligingstechnologie gebruikt om ABBYY-producten te beschermen tegen illegale kopieën en distributie. Deze technologie weert op effectieve wijze onbevoegd gebruik van ABBYY-producten door personen die geen licentie-overeenkomst bij de eigenaar van het softwarecopyright getekend hebben.

Als u met uw licentie-overeenkomst uw exemplaar op slechts één pc kunt installeren, vormen alle extra installaties van hetzelfde exemplaar op andere pc’s een breuk van de licentie-overeenkomst en van de copyrightwetgeving van de Russische Federatie, evenals de internationale copyrightwetgeving. De activatietechnologie beheerst het aantal exemplaren en voorkomt de installatie van één gelicentieerd exemplaar op een onbeperkt aantal werkstations. Tegelijkertijd wordt het aantal installaties en activaties op één en dezelfde pc op geen enkele manier beperkt.

Afhankelijk van de productversie en het distributiegebied kunnen de volgende functionaliteitsbeperkingen van toepassing zijn:

  • Herkende Cyrillische teksten kunnen niet opgeslagen of afgedrukt worden (de ABBYY FineReader 7.0 Professional Edition);
  • Herkende teksten in alle talen kunnen niet opgeslagen of afgedrukt worden (De ABBYY FineReader 7.0 Professional Edition);
  • De ABBYY FineReader 7.0 Corporate Edition functioneert niet zonder activatie.

Hoe activeert u het programma?

Activatie vergt slechts weinig tijd en wordt uitgevoerd met behulp van een Activatiewizard die in het programma ingebouwd is. De wizard Activatie heeft een gebruiksvriendelijke interface en wordt gebruikt om de benodigde activatie-informatie naar ABBYY te verzenden. Dezelfde wizard wordt gebruikt om de activatiecode (voor de Professional Edition) of het activatiebestand (voor de Corporate Edition) in te voeren dat u tijdens de activatie van ABBYY ontvangt.

Activatie-informatie wordt als een code (Installatie-ID) verzonden, die gegenereerd wordt op basis van de informatie over de computer waarop het programma geïnstalleerd wordt. Er wordt geen persoonlijke informatie over de gebruiker of computer gebruikt voor het genereren van de code, en de code kan niet gebruikt worden voor identificatie van de gebruiker.

Activatiemethoden:

  • Via het internet
    Activatie wordt automatisch uitgevoerd en duurt slechts enkele seconden. Voor dit activatietype is een internetverbinding vereist.
  • Via e-mail
    De gebruiker moet een e-mailbericht verzenden dat door het programma gegenereerd is en informatie bevat die voor de activatie vereist is. Wijzig de informatie in de tekst van het bericht en het veld Onderwerp niet, zodat u gegarandeerd bent van een snel antwoord van de mail-robot.
  • Per telefoon of fax (alleen de Professional Edition)
    De gebruiker dient het dichtstbijzijnde ABBYY-kantoor of de dichtstbijzijnde ABBYY-partner te bellen en zijn installatie-ID en serienummer aan de ABBYY-medewerker door te geven. In de meeste landen kan dit ook per fax gedaan worden. Het bericht met de vereiste informatie voor activatie wordt automatisch gegenereerd. De gebruiker hoeft het slechts af te drukken en per fax naar het dichtstbijzijnde ABBYY-kantoor of de dichtstbijzijnde ABBYY-vestiging te sturen. Hij ontvangt vervolgens een activatiecode die vereist is om het programma te activeren.

Bij activatie via het internet wordt het hele proces automatisch uitgevoerd. Bij activatie per telefoon, fax of e-mail dient de gebruiker de verkregen activatiecode of het verkregen activatiebestand in de toepasselijke velden van de wizard Activatie in te voeren.

Is de activatie voltooid, dan kan het programma zonder beperkingen op de huidige computer gebruikt worden.

ABBYY FineReader 7.0 kan onbeperkt opnieuw op één en dezelfde computer geïnstalleerd worden zonder de activatie te hoeven herhalen. Als u echter belangrijke upgrades uitvoert, uw harde schijf formatteert of het besturingssysteem opnieuw installeert,moet u het programma wellicht opnieuw activeren.

Privacybeleid voor activatie


ABBYY-privacybeleid voor activatie

Privacybeleid voor activatie

U moet FineReader misschien activeren om het programma volledig te laten functioneren. ABBYY vraagt u om uw product te activeren, zodat geverifieerd kan worden dat de installatie met een echt ABBYY-product voltooid is. Wanneer u uw product activeert, wordt er geen persoonlijke informatie naar ABBYY verzonden. Activatie kan volledig anoniem zijn.

Gedurende de activatie maakt de FineReader-wizard Activatie een unieke installatie-ID die de configuratie van uw pc tijdens de activatie weergeeft. De installatie-ID bevat geen persoonlijke informatie, geen enkele informatie over eventuele software of gegevens die op uw pc voorkomen, of informatie over het specifieke type of model van uw pc. De installatie-ID identificeert de pc alleen voor activatie. Samen met de installatie-ID stuurt de wizard de naam, het serienummer, versienummer en de interfacetaal van uw FineReader-exemplaar naar de ABBYY-activatieserver. Deze informatie wordt alleen gebruikt voor het selecteren van de juiste taal en inhoud van het antwoordbericht om u te informeren over de resultaten van de activatieprocedure, en zal niet voor andere doeleinden gebruikt worden.

De FineReader-wizard Activatie kan veranderingen in uw pc-configuratie bespeuren en toelaten. Kleinere upgrades vereisen geen reactivatie. Als u uw pc volledig reviseert of uw besturingssysteem opnieuw installeert, moet u uw product misschien opnieuw activeren.

Over activatie van ABBYY FineReader


Aan de slag: algemeen

Aan de slag

In dit hoofdstuk wordt uitgelegd hoe u een document invoert zonder ook maar iets van de werking van FineReader af te weten!

Bovendien worden alle vensters en werkbalken van het programma beschreven. Heeft u al ervaring met FineReader, dan kunt u direct doorgaan naar de sectie Nieuwe functies van FineReader 7.0.

Inhoud van hoofdstuk:

  • Hoe u een document in een oogwenk kunt invoeren
  • Het hoofdvenster van FineReader
  • Werkbalken van FineReader


Een document in een oogwenk invoeren

  1. Zet de scanner aan voor het geval hij een andere stroomvoorziening heeft dan uw pc.

    N.B.: Vele scannermodellen moeten eerder dan uw computer aangezet worden.

  2. Zet de computer aan en start FineReader (Start/Programma's/ABBYY FineReader 7.0 Professional Edition of Corporate Edition). Het hoofdvenster van FineReader komt dan te voorschijn.
  3. Voer de te lezen pagina in de scanner in.
  4. Klik op het pijltje rechts van de knop Scan&Read. Selecteer de optie Wizard Scan&Read in het opgeroepen menu.
    De wizard Scan&Read is een speciale modus voor scan&read/open&read. U kunt een voorbeeldbestand vinden in de map Demo, die zich in de map bevindt waarin u FineReader geïnstalleerd heeft. FineReader zal u om elke benodigde stap vragen.

  5. Volg de instructies van de wizard Scan&Read.

    Het documentinvoerproces bestaat uit vier stappen: scannen, lezen, spelling controleren en opslaan van de herkende tekst.
    Na het scannen verschijnt er een 'foto' van de bronpagina in het afbeeldingsvenster. De toepassing vraagt u dan de herkenningsparameters in te stellen. Hierna wordt het herkenningsproces van de afbeelding en de analyse van de indeling tegelijk gestart. Reeds verwerkte delen van de afbeelding worden blauw gemaakt.

    De herkende tekst verschijnt in het tekstvenster. U kunt deze tekst hierin controleren en bewerken. Nadat u het document gecontroleerd heeft, vraagt de wizard Scan&Read u de herkende tekst naar de door u gespecificeerde toepassing te sturen of in een bestand op te slaan, of nog meer afbeeldingen te verwerken.

Meer informatie over:
 | Scannen
 | Analyse van pagina-indeling
 | Herkenning
 | De herkende tekst controleren
 | De herkende tekst opslaan
Ondersteunde beeldformaten
Ondersteunde indelingen voor documentenopslag
FineReader installeren


Het hoofdvenster van FineReader

Wanneer u met FineReader werkt, werkt u altijd met een bepaalde batch met documenten. Een batch is een map met afbeeldingen, herkende tekstbestanden en andere bestanden met FineReader-informatie. Elke gescande afbeelding wordt tot een afzonderlijke batchpagina gemaakt. Als er meerdere afbeeldingen in één beeldbestand zitten (bijvoorbeeld bij een TIFF met meerdere pagina's), wordt elke afbeelding van dit bestand een afzonderlijke batchpagina.

Bij het opstarten opent FineReader standaard een nieuwe batch. U kunt met deze nieuwe batch blijven werken of een andere batch openen. Zie de sectie Algemene informatie over het werken met batches voor meer details.

Boven in het hoofdvenster van FineReader ziet u het hoofdmenu van FineReader. In het venster worden de volgende vier werkbalken vertoond: de Standaardbalk, Opmaakbalk, Beeldgereedschapsbalk en de Wizardbalk. U kunt alle werkbalken tonen/verbergen.

U kunt een werkbalk tonen/verbergen door op de optie Werkbalken te klikken in het menu Beeld of via het popup-menu. Klik met de rechtermuisknop op een werkbalk om het popup-menu te voorschijn te halen. U ziet nu een lijst met werkbalken, en de huidig vertoonde werkbalken zijn geselecteerd. Klik op de naam van de werkbalk die u wilt tonen/verbergen.

Zo kiest u de paginaweergave in het batchvenster:

  • Klik op [image] of [image] op de werkbalk Standaard, of
  • Klik met de rechtermuisknop op het batchvenster en selecteer de optie Weergave>... in het popup-menu.

U ziet ook de statusbalk onder in het hoofdvenster van FineReader. De statusbalk toont informatie over de status van de toepassing en de handelingen die op dit moment uitgevoerd worden, plus korte informatie over de geselecteerde menu-opties en knoppen.

De rest van het hoofdvenster wordt ingenomen door de batch-, afbeeldings-, zoom-, en tekstvensters.

Deze drie vensters zijn onderling met elkaar verbonden: wanneer u op een bepaald gebied in het afbeeldingsvenster dubbelklikt, wordt dat gebied in het zoomvenster weergegeven, terwijl de aanwijzer in het tekstvenster (als er al herkende tekst voor die pagina is) naar de aangeklikte positie verplaatst wordt.

U kunt de schikking van vensters op het scherm veranderen:

  • Selecteer een van de volgende opties: Batchvenster, Afbeeldings- en tekstvensters, Zoomvenster in het menu Beeld.
Hieronder volgen enkele aanbevolen schikkingen van vensters: | Handig als/wanneer:
Het batchvenster links; Batchweergave: Miniaturen; de afbeeldings-, tekst- en zoomvensters | er niet te veel pagina's in de batch zitten
Het batchvenster boven; Batchweergave: Details; de afbeeldings-, tekst- en zoomvensters | er veel pagina's in de batch zitten
Het batchvenster boven; Batchweergave: Details; het afbeeldingsvenster en het zoomvenster | u indelingsanalyse en herkenning uitvoert
Het batchvenster boven; Batchweergave: Details; het tekstvenster en het zoomvenster | u de herkende tekst bewerkt

Zo schakelt u tussen vensters:

  • Druk op CTRL+TAB.
  • Druk op ALT+1 om het batchvenster te activeren.
  • Druk op ALT+2 om het afbeeldingsvenster te activeren.
  • Druk op ALT+3 om het tekstvenster te activeren.
Werkbalken van FineReader


Werkbalken van FineReader

FineReader heeft de volgende vier werkbalken: de Standaardbalk, Opmaakbalk, Beeldgereedschapsbalk en Wizardbalk. De werkbalkknoppen zijn de gemakkelijkste manier om de functies van de toepassing op te roepen, maar u kunt deze functies ook via menu's of sneltoetsen oproepen. Als u wilt weten wat een knop op de werkbalk doet, zet u de muisaanwijzer erop. De knopinfo wordt dan vertoond en in de statusbalk ziet u ook nog wat informatie.

De Wizardbalk

Via de knoppen op de Wizardbalk worden de belangrijkste FineReader-functies gestart: scannen, lezen, controleren en opslaan van de herkenningsresultaten. De getallen op de knoppen geven aan in welke volgorde de documentinvoerhandelingen uitgevoerd moeten worden. U kunt elke handeling afzonderlijk uitvoeren of ze combineren tot één handeling door op de knop Wizard Scan&Read te klikken. De wizard Scan&Read voert de volledige documentverwerkingscyclus automatisch uit.

Elke knop heeft verschillende functiemodi. Klik op het pijltje rechts op de knop en selecteer de gewenste modus in het opgeroepen menu. Het knoppictogram geeft altijd de laatst geselecteerde modus weer. Klik op de knop zelf om deze modus nogmaals uit te voeren.
Scan&Read | Wizard Scan&Read - voert een speciale scan&read-modus uit. FineReader begeleidt u door het documentverwerkingsproces en adviseert u wat u moet doen om het gewenste resultaat te verkrijgen. Scan&Read - start het scannen en lezen van een document met behulp van de huidige opties. Scan&Read voor meerdere afbeeldingen - scant en leest verschillende afbeeldingen achter elkaar. Open&Read - opent en leest de afbeeldingen die in het dialoogvenster Openen geselecteerd zijn.
1 Scannen | Afbeelding openen - voegt afbeelding(en) aan de batch toe. Elke toegevoegde afbeelding wordt naar de batchmap gekopieerd. Afbeelding scannen - scant een afbeelding. Meerdere afbeeldingen scannen - scant afbeeldingen totdat u het scannen stopzet. Selecteer de optie Scannen stopzetten in het menu Bestand om het scannen te beëindigen. Actieve map (alleen bij de Corporate Edition) - start mapcontrole (alle afbeeldingen die aan een gespecificeerde map worden toegevoegd, worden automatisch in het FineReader-venster geopend). Selecteer Actieve map uitschakelen in het menu Bestand om mapcontrole uit te schakelen. Opties - opent het tabblad Afbeelding scannnen/openen (dialoogvenster Opties), zodat u scanopties en dergelijke in kunt stellen.
2 Lezen | Lezen - leest de geopende batchpagina. Alle pagina's lezen - leest alle niet-herkende batchpagina's. Opties - opent het tabblad Herkenning (dialoogvenster Opties) zodat u herkenningsopties voor een document in kunt stellen.
3 Spellingcontrole | Spellingcontrole - doorzoekt de tekst op verkeerd gespelde en onduidelijke woorden (de woorden met niet-definitief herkende tekens). Opties - opent het tabblad Spellingcontrole (dialoogvenster Opties) zodat u de opties voor spellingcontrole in kunt stellen.
4 Opslaan | Wizard Opslaan - opent de wizard Opslaan zodat u de toepassing kunt selecteren waarin de tekst moet worden opgeslagen en eveneens de bewaaropties in kunt stellen. Tekst in bestand opslaan - slaat de herkende tekst op naar een schijfbestand. Geselecteerde pagina's sturen naar - u wilt wellicht alleen de geselecteerde batchpagina's exporteren. In dat geval selecteert u de pagina's die u wilt exporteren, vervolgens deze optie en ten slotte de toepassing waarnaar u uw pagina's wilt exporteren. FineReader exporteert uw pagina's naar de geselecteerde toepassing zonder de tekst naar schijf op te slaan. Alle pagina's sturen naar - exporteert alle herkende pagina's naar de geselecteerde toepassing zonder de tekst naar schijf op te slaan. Opties - opent het tabblad Opmaak (dialoogvenster Opties) zodat u de bewaaropties in kunt stellen.

De Standaardbalk

Op de Standaardbalk staan knoppen voor bestands- en beeldgereedschappen (een handeling ongedaan maken/herstellen, door batchpagina's scrollen, afbeelding schoonmaken en roteren) en de lijst met herkenningstalen.

De Opmaakbalk

Op de Opmaakbalk staan knoppen voor verschillende tekstopmaakgereedschappen. U kunt de tekst en tekstopmaak in het tekstvenster bewerken.

De Beeldgereedschapsbalk

Op de Beeldgereedschapsbalk staan knoppen voor analyse van pagina-indelingen (bijv. het maken en bewerken van blokken), evenals gereedschappen voor het vergroten/verkleinen van de beeldschaal en beeldbewerking (bijv. afbeelding ontvlekken enzovoort.)

N.B.: De knoppen waarmee u blokken kunt maken en bewerken, kunnen in het zoomvenster en ook in het beeldvenster gebruikt worden.

De werkbalk instellen

N.B.: De weergave van het FineReader-hoofdvenster, of, nauwkeuriger gezegd, het aantal weergegeven knoppen op FineReader-werkbalken, is afhankelijk van uw schermresolutie. Verhoog uw schermresolutie om alle beschikbare knoppen te vertonen. De functionaliteit van FineReader wordt niet verminderd als sommige knoppen niet vertoond worden – de knoppen vertegenwoordigen slechts een deel van de beschikbare FineReader-functies, en voor elke knop is er altijd een menuoptie.

Met FineReader kunt u de Standaard-, de Opmaak- en de Beeldgereedschapsbalk instellen. De knoppen die toegang tot de opdrachten van de toepassing geven, kunt u toevoegen en verwijderen.

Elke menuoptie heeft haar eigen pictogram. U vindt de volledige lijst met opdrachten en de bijbehorende knoppen in het dialoogvenster Aanpassen (menu Extra>Aanpassen) in de opdrachtenlijst.

Zo voegt u een knop aan een werkbalk toe:

  1. Selecteer de gewenste categorie in het veld Categorieën.
    N.B.: De lijst met opdrachten is op menuopties gesorteerd. De gekozen categorie beïnvloedt welke opdrachten in de opdrachtenlijst weergegeven worden.
  2. Selecteer de werkbalk waaraan u een knop wilt toevoegen, in het veld Werkbalken.
  3. Selecteer een opdracht in de lijst en klik op de knop (>>).

De geselecteerde opdracht wordt dan aan de lijst met opdrachten van de geselecteerde werkbalk toegevoegd en op de geselecteerde werkbalk in het hoofdvenster weergegeven.

Zo verwijdert u een knop van een werkbalk:

  • Selecteer de te verwijderen knop in de lijst met werkbalkknoppen en klik op de knop (<<).

N.B.:

  1. De volgorde van de knoppen in de lijst bepaalt de volgorde op de werkbalk. U verandert de volgorde door de opdracht in de lijst met huidige werkbalkopdrachten te selecteren en op de knop Omhoog (Omlaag) te klikken om de opdracht hoger (lager) in de lijst te zetten.
  2. U kunt de opdrachten over een reeks groepen verdelen: selecteer Scheidingsteken in de opdrachtenlijst en klik op de toevoegingsknop. Er wordt nu een scheidingsteken aan de knoppenlijst van de huidige werkbalk toegevoegd. U kunt het scheidingsteken desgewenst verplaatsen.
  3. U herstelt de standaardknoppenreeks op een bepaalde werkbalk door de werkbalk in de lijst te selecteren en op de knop Terugstellen te klikken. U herstelt de standaardknoppenreeks op alle werkbalken door op de knop Alles terugstellen te klikken.


Algemene functies van ABBYY FineReader

FineReader geeft u gereedschappen waarmee u documenten in uw computer kunt invoeren. Met één klik op de knop Scan&Read wordt alles door de toepassing uitgevoerd. U hoeft er zich dus verder niet in te verdiepen. U kunt de herkende tekst naar een tekstverwerker of spreadsheettoepassing sturen, in RTF/DOC/Word XML, PDF en HTML opslaan en zo de volledige documentindeling behouden, of u kunt de herkende tekst naar een database exporteren.

Inhoud van hoofdstuk:

  • Wat is een OCR-systeem?
  • Nieuwe functies van ABBYY FineReader 7.0
  • Ondersteunde indelingen voor documentenopslag
  • Ondersteunde beeldindelingen
  • Ondersteunde herkenningstalen
Een document in een oogwenk invoeren


Wat is een OCR-systeem?

OCR-systemen (Optical Character Recognition) stellen u in staat om gedrukte documenten automatisch in uw computer in te voeren.

FineReader is een omnifont- systeem voor optische tekstherkenning. Dit betekent dat het systeem teksten in bijna elk lettertype herkent zonder voorafgaande training. Kenmerkend voor FineReader zijn de hoge herkenningsnauwkeurigheid en lage gevoeligheid voor afdrukfouten, dankzij een speciale herkenningstechnologie die op de principes van IPA-perceptie (Integral Purposeful Adaptive) gebaseerd is. Deze IPA-technologie is volledig in FineReader geïmplementeerd.

Het proces van documentinvoer kan in twee stadia opgesplitst worden:

  1. Scannen. Hierbij fungeert de scanner als het 'oog' van uw computer: de scanner kijkt naar de afbeelding en draagt deze naar de computer over. De verkregen afbeelding is alleen maar een beeld, een reeks zwarte, witte en gekleurde stippen die onmogelijk in een gewone tekstverwerker bewerkt kunnen worden.
  2. Herkennen. Hierbij voert FineReader de OCR -beeldverwerking uit.

Dit herkenningsproces bespreken we nu verder.

Bij de OCR-beeldverwerking van FineReader wordt er een analyse uitgevoerd van het beeldbestand (indelingsanalyse) dat door de scanner overgebracht wordt, en moet elk teken herkend worden. Deze processen, de indelingsanalyse (de herkenningsgebieden, tabellen, illustraties, regels en aparte tekens selecteren) en het lezen van de afbeelding, zijn nauw met elkaar verbonden; bij de indelingsanalyse wordt de informatie over de herkende tekst gebruikt voor een nauwkeurigere analyse van de pagina-indeling.

Zoals hierboven vermeld, is het beeldherkenningsproces gebaseerd op de principes van IPA-perceptie.

  • Integrity (Integriteit) – het object van herkenning wordt als één entiteit beschreven door een reeks basiselementen en hun onderling verband.
  • Purposefulness (Doelbewustheid) – herkenning is een proces van generatie en doelbewuste verificatie van hypothesen.
  • Adaptivity (Aanpassingsvermogen) – het zelf-trainingsvermogen van het systeem.

Deze drie principes bepalen het gedrag van het systeem. Het systeem genereert een hypothese over een herkenningsobject (een teken, deel van een teken, verschillende aan elkaar geplakte tekens) en accepteert of verwerpt deze dan, waarbij het probeert alle structurele elementen en hun interrelaties stapsgewijs te vinden. Deze structurele elementen zijn computerequivalenten van delen van tekens (bijv. bogen, rondjes, stippen) die cruciaal voor de menselijke perceptie zijn. Het programma past zich dan aan de tekst aan en benut de positieve ervaring die het uit de eerste zeker herkende tekens verkregen heeft. Aan de hand van doelbewuste zoekopdrachten en contextinformatie kan het systeem zelfs gerafelde en vervormde tekens herkennen, zodat het bijna ongevoelig is voor afdrukfouten.

Het eindresultaat is de herkende tekst die u in het tekstvenster van FineReader ziet, een tekst die u in elke gewenste indeling kunt bewerken en opslaan.

Hoe u een document in een oogwenk kunt invoeren
Nieuwe functies van ABBYY FineReader 7.0


Nieuwe functies van FineReader 5.0

Nieuwe functies van ABBYY FineReader 7.0

Herkenningsnauwkeurigheid

  • De herkenningsnauwkeurigheid is met 25% toegenomen. Het programma kan documenten met een complexe lay-out nu nog beter analyseren en herkennen, met name documenten die tekst op een gekleurde of rasterachtergrond bevatten en documenten met complexe tabellen (waaronder tabellen met witte scheidingstekens en tabellen met gekleurde cellen).
  • Er zijn gespecialiseerde Engelse en Duitse woordenboeken toegevoegd die de meestgebruikte juridische en medische terminologie bevatten, wat ongeëvenaarde herkenningsnauwkeurigheid biedt bij gespecialiseerde juridische en medische teksten.

XML-ondersteuning en -integratie met Microsoft Office

  • FineReader bevat nu een nieuwe opslagindeling: Microsoft Word XML. Microsoft Office 2003-gebruikers kunnen nu profiteren van alle voordelen die de XML-indeling biedt!
  • Integratie met Microsoft Word 2003 combineert de kracht van de twee toepassingen voor het verwerken van herkende teksten. U kunt herkenningsresultaten controleren en bewerken met vertrouwde Microsoft Word-gereedschappen en tegelijkertijd de geëxporteerde resultaten vergelijken met de oorspronkelijke afbeelding: Het FineReader-zoomvenster kan nu in Microsoft Word geopend worden.
  • Dankzij een aantal nieuwe functies in FineReader 7.0 wordt uw werk een stuk gemakkelijker. Wanneer u een document opstelt in Microsoft Word, kunt u FineReader starten, een stuk tekst herkennen en dit direct achter de cursor in het huidige Microsoft Word-document invoegen. Dit betekent dat u informatie uit verschillende papieren of PDF-documenten in één elektronisch document kunt combineren. Herkenningsresultaten kunnen nu in alle ondersteunde opslagindelingen als e-mailbijlage verstuurd worden.

Verbeterde herkenning van PDF-documenten

  • De herkenningskwaliteit van PDF-documenten is dramatisch verbeterd. De meeste PDF-documenten bevatten achtergrondtekst. FineReader 7.0 kan deze tekst extraheren en gebruiken om herkenningsresultaten te controleren en de herkenningskwaliteit te verbeteren.
  • U kunt herkende PDF-documenten nu bewerken in de FineReader-editor: de veranderingen die u aanbrengt worden in een van de ondersteunde PDF-opslagindelingen opgeslagen.
  • PDF-documenten die door FineReader gecreëerd zijn, zijn geoptimaliseerd voor publicatie op het internet: uw lezers kunnen de eerste pagina's bekijken voordat het hele document gedownload is.

Nieuwe opslagopties

  • Dankzij een nieuwe opslagindeling, Microsoft PowerPoint, kunt u snel nieuwe presentaties maken of bestaande presentaties bewerken.
  • Wanneer u resultaten opslaat in Microsoft Word, wordt het .doc-bestand kleiner ten opzichte van vorige versies. Het behoud van de opmaak van documenten met verschillende scheidingstekens is verbeterd, en er zijn nieuwe opslagopties voor afbeeldingen toegevoegd.
  • Het behoud van complexe opmaakelementen in HTML is verbeterd (bijv. tekst rond niet-rechthoekige afbeeldingen). De resulterende HTML-bestanden zijn hierdoor kleiner, wat belangrijk is voor documenten die op het internet gepubliceerd worden.

Gebruiksgemak

  • De programma-interface is vernieuwd en nòg duidelijker en gebruiksvriendelijker geworden. Professionele instellingen zijn toegankelijker gemaakt. Werkbalken voor bewerking zijn verplaatst naar het venster waarin herkenningsresultaten worden weergegeven. Nieuwe gereedschappen voor aanpassing stellen u in staat om FineReader-vensters nauwkeurig op uw wensen af te stemmen: zo kunt u bijvoorbeeld voor elk venster individuele zoominstellingen maken.
  • Dankzij de vernieuwde Zelfstudie kunnen beginners het programma direct gaan gebruiken, terwijl de ervaren gebruiker er handige tips krijgt om maximale kwaliteit en productiviteit te bereiken.

Professional-functies

De FineReader Professional Edition bevat nu de functies die voorheen alleen beschikbaar waren voor gebruikers van de FineReader Corporate Edition:

  • Verbeterde herkenning van barcodes, herkenningsondersteuning voor PDF-417 2D-barcodes.
  • Het gereedschap voor afbeeldingssplitsing stelt u in staat om de afbeelding in verschillende gebieden te splitsen en elk gebied als een aparte pagina op te slaan. Deze functie is vooral handig voor het herkennen van adreskaarten die op één pagina gescand zijn, boeken en PowerPoint-printouts.
  • Zoekfunctie met morfologie-ondersteuning. Elke batch die in ABBYY FineReader gemaakt wordt, kan gebruikt worden als een kleine database met zoekfuncties voor de gehele tekst. U kunt naar woorden zoeken in al hun grammaticale vormen. (Deze functie is beschikbaar voor de 34 talen met woordenboekondersteuning.)
  • Ondersteuning voor Intel-hyperthreading. Deze technologie kan de productiviteit enorm vergroten bij het herkennen van grote hoeveelheden documenten.

Extra professionele functies:

  • Dubbelzijdig scannen. Als u een dubbelzijdig document scant met een dubbelzijdige scanner, krijgt u twee aparte afbeeldingen voor elke zijde van het document. Deze optie kan uitgeschakeld worden als dubbelzijdig scannen niet nodig is.
  • JPEG 2000-afbeeldingsbestanden kunnen geopend en opgeslagen worden.

Netwerkcapaciteiten van de FineReader Corporate Edition

  • De belangrijkste installatiemethoden van de server naar werkstations worden ondersteund. De FineReader Corporate Edition ondersteunt de belangrijkste LAN-installatiemethoden: via Active Directory, via Microsoft Systems Management Server en via de opdrachtregel.
  • Ondersteuning voor multifunctionele apparaten, inclusief netwerkapparaten. Multifunctionele apparaten die de functionaliteit van een scanner, printer, kopieerapparaat en fax combineren, worden steeds populairder. FineReader kan met dergelijke apparaten gebruikt worden, of ze nu op een werkstation of een netwerk aangesloten zijn. Speciale programma-instellingen stellen gebruikers in staat om gescande afbeeldingen automatisch vanaf elke lokatie op het netwerk of van een FTP-server te openen en herkennen.
  • Meerdere licentiemodellen voor bedrijven. Naast het gelijktijdige licentieprogramma zijn er ook andere licentieschema's geïmplementeerd. U kunt zo altijd het licentieschema kiezen dat het beste op uw behoeften aansluit.
  • Licentiebeheer is een nieuwe utiliteit voor het beheren van licenties in een netwerkomgeving. Hiermee kunt u het gebruik van de FineReader Corporate Edition op werkstations controleren, licenties reserveren voor specifieke werkstations en nieuwe licenties toevoegen.

Voor meer informatie over het installeren van ABBYY FineReader op werkstations, het werken met Licentiebeheer en het werken met het programma in een lokaal netwerk, verwijzen wij u naar de systeembeheerdersgids. U vindt deze in de map Beheerdersgids op de server waarop FineReader geïnstalleerd is.


Ondersteunde indelingen voor documentenopslag in FineReader.

FineReader kan herkenningsresultaten in de volgende indelingen opslaan:

  • Microsoft Word-document(*.DOC)
  • Rich Text Format (*.RTF)
  • Microsoft Word XML-document (*.XML) (alleen voor Microsoft Word 2003)
  • Adobe Acrobat-indeling (*.PDF)
  • HTML
  • Microsoft PowerPoint-indeling (*. PPT)
  • Bestand met door komma's gescheiden waarden (*.CSV)
  • Onbewerkte tekst (*.TXT). FineReader ondersteunt verschillende codetabellen (Windows, DOC, Mac, ISO) en de Unicode-codering.
  • Microsoft Excel Spreadsheet (*.XLS)
  • DBF
Bewaaropties voor verschillende indelingen instellen


Ondersteunde beeldindelingen

FineReader kan beeldbestanden in de volgende indelingen openen:

PDF:
Bestanden in PDF-formaat, versie 1.4 of vroeger.

BMP:
2-bits – zwart-wit
4- en 8-bits – palet
16-bits
24-bits – palet en TrueColor
32-bits

PCX, DCX:
2-bits – zwart-wit
4- en 8-bit - Palette
24-bit - TrueColor

JPEG:
grijs en TrueColor

JPEG 2000:
grijs, kleur

TIFF:
zwart-wit - gedecomprimeerd, CCITT3, CCITT3FAX, CCITT4, packbits
grijs - gedecomprimeerd, packbits, JPEG
TrueColor - gedecomprimeerd, JPEG
palet - gedecomprimeerd, packbits
TIFF met meerdere afbeeldingen

PNG:
zwart-wit, grijs, kleur

FineReader kan beeldbestanden in de volgende indelingen opslaan:

BMP:
zwart-wit, grijs, kleur

PCX:
zwart-wit, grijs

JPEG:
 grijs, kleur

JPEG 2000:
grijs, kleur

TIFF:
zwart-wit - gedecomprimeerd, CCITT3, CCITT3FAX, CCITT4, packbits
grijs - gedecomprimeerd, packbits, JPEG
kleur – gedecomprimeerd en JPEG

PNG:
zwart-wit, grijs, kleur


Ondersteunde talen

Ondersteunde talen van ABBYY FineReader

ABBYY FineReader 7.0 ondersteunt 177 herkenningstalen.
Belangrijk! U moet het product activeren om met Cyrillische talen te kunnen werken.

Lettertypen voor de Herkenning van de talen die onjuist in de teksteditor weergeeft zijn kunnen.

Klik op een taalnaam om de taalinformatie weer te geven. De gegevens over het aantal sprekers van een moedertaal lopen vanaf het jaar 2002.

Hoofdtalen

Extra talen

Kunstmatige talen

Formele talen

Talen met gespecialiseerde woordenboeken

Hoofdtalen

De kenmerkende functie van de hoofdtalen is dat FineReader er woordenboekondersteuning voor biedt. U kunt de spellingchecker van FineReader gebruiken voor de controle van teksten die in deze talen geschreven zijn.

    • Armeens (oostelijk, westelijk, Grabar)

      Een Indo-Europese taal die een aparte groep vormt. Officiële taal van Armenië, ook gesproken in Georgië, Azerbeidzjan en Rusland. De oude Armeense schrijftaal - Grabar - wordt nu uitsluitend door geestelijken gebruikt. De moderne schrijftaal heeft twee hoofdvariaties - een oostelijke vorm (Jerevan), gesproken in Armenië en een westelijke, gesproken in het Midden-Oosten en West-Europa. Moedertaal voor ongeveer zeven miljoen mensen.

    • Bulgaars

      Een Zuid-Slavische taal. Officiële taal van Bulgarije. Moedertaal voor ongeveer negen miljoen mensen.

    • Catalaans

      Een Romaanse taal (Iberisch-Romaanse tak). Moedertaal voor ongeveer acht miljoen mensen in Spanje (Catalonië, Valençia en de Balearen), Frankrijk (Roussillon, Oost-Pyreneeën), Andorra en Sardinië. Eén van de officiële talen van de bovenstaande Spaanse provincies en Andorra.

    • Deens

      Een Germaanse (Scandinavische) taal. Officiële taal van Denemarken, ook gesproken in Groenland en de Faerøreilanden. Moedertaal voor ongeveer 5.5 miljoen mensen.

    • Duits (nieuwe en oude spelling)

      Een Germaanse taal. Officiële taal van Duitsland, Oostenrijk, Zwitserland, Luxemburg en België. Moedertaal voor ongeveer 128 miljoen mensen.

    • Engels

      Een Germaanse taal. De belangrijkste internationale taal. Een VN-taal. De officiële taal van de VS, Canada, Groot-Brittannië, Ierland (officieel de tweede taal voor de Ieren), Australië, Nieuw-Zeeland, India (tijdelijke status) en vijftien Afrikaanse staten: Zuid-Afrika, Nigeria, Ghana, Uganda enzovoort. Moedertaal voor ongeveer 508 miljoen mensen.

    • Estisch

      Een Fins-Oegrische (Baltisch-Finse) taal. Officiële taal van Estland. Moedertaal voor ongeveer 1.1 miljoen mensen.

    • Fins

      Een Fins-Oegrische (Baltisch-Finse) taal. Officiële taal van Finland, ook gesproken in Rusland (Karelië, de provincie Sint-Petersburg) en Zweden. Moedertaal voor ongeveer 6 miljoen mensen.

    • Frans

      Een Romaanse taal. Een VN-taal. Officiële taal van Frankrijk, België, Zwitserland, Luxemburg, Monaco, Andorra, Canada, Haïti en verscheidene Afrikaanse staten: Benin, Ivoorkust, Burkina Faso, Gabon, Guinee, Zaïre, Kongo, Mali, Niger, Senegal, Togo, Tsjaad, Burundi, Ruanda, Centraal-Afrikaanse Republiek, Madagaskar, Kameroen, Seychellen, Comoren, Djibouti, Vanuatu (Oceanië). Moedertaal voor 128 miljoen mensen.

    • Grieks

      Een Indo-Europese taal die een aparte groep vormt. Officiële taal van Griekenland en Cyprus. Moedertaal voor ongeveer twaalf miljoen mensen.

    • Hongaars

      Een Oegrische (Oeraalse) taal. Officiële taal van Hongarije, ook gesproken in naburige landen zoals Joegoslavië, Oostenrijk, Slowakije, Roemenië en Oekraïne. Moedertaal voor ongeveer 14.5 miljoen mensen.

    • Italiaans

      Een Romaanse taal. Officiële taal van Italië. Moedertaal voor ongeveer zeventig miljoen mensen.

    • Kroatisch

      Een Zuid-Slavische taal. Kroatisch viel tot de totstandkoming van onafhankelijk Kroatië onder de Servische taal (samen vormden ze de Servokroatische taal, waarbij het enige verschil bestond uit het gebruikte spellingssysteem - Cyrillisch voor Servisch en Latijn voor Kroatisch). Officiële taal van Kroatië. Moedertaal voor ongeveer 5 miljoen mensen.

    • Lets

      Een Baltische taal. Officiële taal van Letland. Moedertaal voor ongeveer twee miljoen mensen.

    • Litouws

      Een Baltische taal. Officiële taal van Litouwen. Moedertaal voor ongeveer 4 miljoen mensen.

    • Nederlands (Nederland en België)

      Een Germaanse taal. Officiële taal van Nederland en België. Moedertaal voor ongeveer twintig miljoen mensen.

    • Noors (Nynorsk en Bokmål)

      Een Germaanse (Scandinavische) taal. Officiële taal van Noorwegen. De schrijftaal bestaat in twee vormen: Nynorsk en Bokmål (de laatste lijkt meer op het Deens). Moedertaal voor ongeveer 5 miljoen mensen.

    • Oekraïens

      Een Oost-Slavische taal. Officiële taal van Oekraïne, ook gesproken in Rusland en Wit-Rusland. Moedertaal voor ongeveer 47 miljoen mensen.

    • Pools

      Een West-Slavische taal. Officiële taal van Polen. Moedertaal voor ongeveer 47 miljoen mensen.

    • Portugees (Portugal en Brazilië)

      Een Romaanse taal. Officiële taal van Portugal, Brazilië, Angola, Mozambique, Guinee-Bissau, Kaapverdië, Sao Tomé en Principe. Moedertaal voor ongeveer 191 miljoen mensen.

    • Roemeens

      Een Romaanse taal. Officiële taal van Roemenië. Moedertaal voor ongeveer 26 miljoen mensen.

    • Russisch

      Een Oost-Slavische taal. Officiële taal van de Russische Federatie, ook gesproken in alle GOS- en Baltische staten. Moedertaal voor ongeveer 277 miljoen mensen.

    • Slowaaks

      Een West-Slavische taal. Officiële taal van Slowakije, ook gesproken in naburige regio's van Hongarije, Roemenië en Oekraïne. Moedertaal voor ongeveer 5.6 miljoen mensen.

    • Spaans

      Een Romaanse taal. Officiële taal van Spanje, alle Latijns-Amerikaanse landen (behalve Brazilië) en Equatoriaal-Guinea. Een VN-taal. Moedertaal voor ongeveer 325 miljoen mensen.

    • Tataars

      Een Turkse taal. Gesproken in Rusland (Tatarstan, Basjkortostan, Tsjuvasjië, Mari-El enzovoort). Moedertaal voor ongeveer 7 miljoen mensen.

    • Tsjechisch

      Een West-Slavische taal. Officiële taal van Tsjechië, ook gesproken in Slowakije. Moedertaal voor ongeveer 12 miljoen mensen.

    • Turks

      Een Turkse taal. Officiële taal van Turkije en Cyprus, ook gesproken in Griekenland, Bulgarije, Roemenië, Iran en Irak. Moedertaal voor ongeveer 61 miljoen mensen.

    • Zweeds

      Een Germaanse (Scandinavische) taal. Officiële taal van Zweden en Finland. Moedertaal voor ongeveer 10 miljoen mensen.

Extra talen

    • Abchasisch

      Een Abchasische-Adygische (Kaukasische) taal Gesproken in Georgië (Abchazië). Moedertaal voor ongeveer 105 duizend mensen.

    • Adygisch

      Een Abchasische-Adygische (Kaukasische) taal Gesproken in Rusland (Adygië, de provincie Krasnodar). Moedertaal voor ongeveer 120 duizend mensen.

    • Afrikaans

      Een Germaanse taal. Eén van de officiële talen van Zuid-Afrika. Moedertaal voor ongeveer 6.5 miljoen Afrikaners (Boeren) – afstammelingen van de Nederlandse kolonisten.

    • Agul

      Een Lezgische (Dagestaanse) taal. Gesproken in Rusland (Dagestan, regio van Stavropol) en Azerbeidzjan. Moedertaal voor ongeveer vijftienduizend mensen.

    • Albanees

      Een Indo-Europese taal die een aparte groep vormt. Officiële taal van Albanië. Moedertaal voor ongeveer vijf miljoen mensen in Albanië, Joegoslavië (Kosovo), Italië en Griekenland.

    • Altaïsch

      Een Turkse taal. Gesproken in Rusland (Altaj). Moedertaal voor ongeveer 55 duizend mensen.

    • Avaars

      Een Avaars-Andi-Dido- (Dagestaanse) taal. Gesproken in Rusland (Dagestan) en Azerbeidzjan. Moedertaal voor ongeveer zeshonderdduizend mensen.

    • Aymará

      Een Quechua-taal (een van de talen van de Zuid-Amerikaanse Indianen). Eén van de drie officiële talen van Bolivia. Moedertaal voor ongeveer 2.2 miljoen Aymaraanse Indianen die in Peru en Bolivia wonen. De meeste mensen die Aymará spreken, spreken ook Quechua en Spaans. Sommige wetenschappers beschouwen Aymará liever niet als één taal met ongeveer tien dialecten maar als een taalgroep.

    • Azerbeidzjaans (Cyrillisch), Azerbeidzjaans (Latijn)

      Een Turkse taal. Officiële taal van Azerbeidzjan. Moedertaal voor ongeveer veertien tot twintig miljoen mensen in Iran, Azerbeidzjan, Armenië en Georgië.

    • Basjkirisch

      Een Turkse taal. Gesproken in Rusland (Basjkirië en naburige provincies). Moedertaal voor ongeveer 1 miljoen mensen.

    • Baskisch

      Een geïsoleerde taal. Moedertaal voor ongeveer zeshonderdduizend mensen in Spanje en Frankrijk.

    • Bemba

      Een Bantoe-taal. Moedertaal voor ongeveer vijf miljoen mensen in Zambia, Zaïre, Kongo en Tanzania.

    • Bretons

      Een Brythonische (Keltische) taal. Moedertaal voor ongeveer een miljoen Bretons in Frankrijk.

    • Bugotu

      Een Oceanische taal (onderdeel van de Maleis-Polynesische tak van Austronesische talen), gesproken in het zuidoosten van de Solomoneilanden.

    • Boerjatisch

      Een Mongoolse taal. Gesproken in Rusland (Boerjatië). Moedertaal voor ongeveer 422 duizend mensen.

    • Cebuano

      Een Filippijnse (Austronesische) taal. Gesproken op Cebu (Filippijnen). Wordt meestal beschouwd als een groep nauw verwante talen (Visaya). Moedertaal voor ongeveer 24 miljoen mensen.

    • Chamorro

      Een Austronesische taal die in West-Micronesië, met name op het eiland Guam gesproken wordt. Moedertaal voor ongeveer 78 duizend mensen.

    • Corsicaans

      Meestal beschouwd als dialect van het Italiaans, gesproken op Corsica. Moedertaal voor ongeveer 341 duizend mensen.

    • Crow

      Een Sioux-indianentaal die gesproken wordt in Montana, VS. Moedertaal voor minder dan tienduizend mensen.

    • Dakota

      Een Sioux-indianentaal die in Noord-Amerika (Zuid-Dakota, Montana) gesproken wordt. Moedertaal voor 20 duizend mensen.

    • Dargwa

      Een Dagestaanse taal. Gesproken in Rusland (Dagestan). Moedertaal voor ongeveer 360 duizend mensen.

    • Duits (Luxemburg)

      Eén van de officiële talen van Luxemburg (wordt ook Luxemburgs genoemd). Wordt meestal beschouwd als een Moezel-Frankisch dialect van het Duits.

    • Dungan

      Een Sino-Tibetaanse taal die in Kirgizië, Kazakstan en Oezbekistan wordt gesproken. Moedertaal voor ongeveer vijftigduizend mensen.

    • Eskimo (Cyrillisch), Eskimo ( Latijn)

      Een Eskimo-aleut-taal. Gesproken in het zuidoosten van het Tsjoektsjenschiereiland (Rusland), Alaska en naburige regio's (VS), noordpoolregio's van Canada en Groenland. Moedertaal voor ongeveer honderdduizend mensen.

    • Even

      Een Mantsjoe-Toengoesische taal die in Rusland (provincies Ochotsk, Jakoetsk en Magadan) gesproken wordt. Moedertaal voor ongeveer vijfduizend mensen.

    • Ewenkisch

      Een Mantsjoe-Toengoesische taal die in China, Rusland (van Jenisej tot Sachalin) en Mongolië gesproken wordt. Moedertaal voor ongeveer dertigduizend mensen (in Rusland - ongeveer tienduizend).

    • Faerøers

      Een Germaanse (Scandinavische) taal. Officiële taal van de Faerøer-eilanden (autonoom Deens bezit), ook gesproken in sommige regio's van Denemarken. Moedertaal voor 47 duizend mensen.

    • Fijisch

      Een Austronesische taal die gesproken wordt op de Fiji-eilanden. Moedertaal voor ongeveer 350 duizend mensen.

    • Fries

      Een Germaanse taal die in Noord-Holland en Friesland (Nederland), de Noord-Friese eilanden, het eiland Helgoland en Saterland (Duitsland) gesproken wordt. Moedertaal voor ongeveer 730 duizend mensen.

    • Friulaans

      Een Romaanse taal. Wordt meestal beschouwd als een Reto-Romaanse taal. Gesproken in Friuli-Venezia Giulia (Italië). Moedertaal voor ongeveer zevenhonderdduizend mensen.

    • Gagauz

      Een Turkse taal die in Zuid-Moldavië gesproken wordt. Moedertaal voor ongeveer honderdtachtigduizend mensen.

    • Galicisch

      Een Romaanse taal waarnaar vaak wordt verwezen als dialect van het Spaans of Portugees, wordt gesproken in Spanje (Galicië). Moedertaal voor ongeveer vier miljoen mensen.

    • Ganda

      Een Bantoe-taal die in Oeganda wordt gesproken. Moedertaal voor ongeveer 4 miljoen mensen.

    • Guarani

      Een Tupí-taal die in Paraguay en naburige regio's in Brazilië, Argentinië en Bolivia wordt gesproken. Moedertaal voor ongeveer 5 miljoen Guarani-indianen.

    • Hani

      Een Sino-Tibetaanse (Lolobirmaanse) taal die in China, Noord-Myanmar, Thailand, Laos en Vietnam gesproken wordt. Wordt ook Akha genoemd. Moedertaal voor ongeveer een miljoen mensen.

    • Haussa

      Een Afro-Aziatische taal. Gesproken in Nigeria, Niger, Kameroen, Ghana, Benin en Togo. Moedertaal voor ongeveer veertig miljoen mensen.

    • Hawaïaans

      Een Austronesische (Polynesische) taal die op Hawaï gesproken wordt. Moedertaal voor ongeveer twintigduizend mensen.

    • Iers

      Een Keltische taal. Eerste officiële taal van Ierland. Moedertaal voor 260 duizend mensen.

    • IJslands

      Een Germaanse (Scandinavische) taal. Officiële taal van IJsland. Moedertaal voor ongeveer 250 duizend mensen.

    • Indonesisch

      Een Austronesische taal die vóór 1945 Maleis genoemd werd (sommige wetenschappers beschouwen Indonesisch als een dialect van het Maleis). Officiële taal van Indonesië onder de naam Bahasa Indonesia, ook gebruikt voor internationale communicatie. Moedertaal voor ongeveer 160 miljoen mensen.

    • Ingush

      Een Nakh-taal die in Ingoesjetsië gesproken wordt. Moedertaal voor ongeveer tweehonderdduizend mensen.

    • Jakoetisch

      Een Turkse taal, gesproken in Rusland (Jakoetsk). Moedertaal voor ongeveer 400 duizend mensen.

    • Jingpo

      Een Tibeto-Birmaanse taal die in Zuid-China en Myanmar gesproken wordt. Moedertaal voor ongeveer zeshonderdduizend mensen.

    • Kabardinisch

      Een Abchasische-Adygische (Kaukasische) taal die gesproken wordt in Kabardië-Balkarië, Karatsjai-Tsjerkessië, Noord-Ossetië (Mozdok), Adygië en naburige regio's van Krasnodar, en regio's van Stavropol. Moedertaal voor ongeveer driehonderdduizend mensen.

    • Kalmuks

      Een Mongoolse taal die in Rusland (Kalmukkië) gesproken wordt. Moedertaal voor ongeveer 140 duizend mensen.

    • Karachai-Balkaars

      Een Turkse taal (sommigen beschouwen deze taal liever als twee aparte, maar nauw verwante talen: Karachai en Balkaars), gesproken in Rusland (Kabardië-Balkarië, Karatsjai-Tsjerkessië). Moedertaal voor ongeveer tweehonderdduizend mensen.

    • Karakalpakisch

      Een Turkse taal, gesproken in Karakalpakstan (Oezbekistan). Moedertaal voor 410 duizend mensen.

    • Kasjubisch

      Wordt meestal beschouwd als een dialect van het Pools, gesproken in Polen.

    • Kawa

      Een Kadai-taal (wordt beschouwd als verwant aan zowel Thaise als Austronesische talen), gesproken in China. Moedertaal voor minder dan vijftigduizend mensen.

    • Kazakstaans

      Een Turkse taal. Officiële taal van Kazakstan. Moedertaal voor 8 miljoen mensen.

    • Khakass

      Een Turkse taal, gesproken in Rusland (Chakassië). Moedertaal voor ongeveer zestigduizend mensen.

    • Khanti

      Een Oegrische taal die in Rusland (provincies Tjumen en Tomsk) gesproken wordt. Moedertaal voor ongeveer vijftienduizend mensen.

    • Kikuyu

      Een Bantoe-taal die in Centraal-Kenia gesproken wordt. Moedertaal voor ongeveer zes miljoen mensen.

    • Kirghisch

      Een Turkse taal. Officiële taal van Kirgizië, ook gesproken in China. Moedertaal voor ongeveer 2.6 miljoen mensen.

    • Koerdisch

      Een West-Iraanse taal. De tweede officiële taal van Irak. Gesproken in Turkije, Iran, Irak, Syrië en GOS-staten (Koerdische diasporalanden). Moedertaal voor ongeveer twintig miljoen mensen.

    • Kongolees

      Een Bantoe-taal die in Kongo, Zaïre en Angola gesproken wordt. Moedertaal voor ongeveer tien miljoen mensen.

    • Korjakisch

      Een Luoravetlaanse taal die in Rusland (provincie Korjak) gesproken wordt. Moedertaal voor ongeveer vijfduizend mensen.

    • Kpelle

      Een Mande- (Niger-Kongo-)taal die in Guinee en Liberia gesproken wordt. Moedertaal voor minder dan een miljoen mensen.

    • Krim-Tataars

      Een Turkse taal, gesproken in de Oekraïne (Krim). Moedertaal voor ongeveer zevenhonderdduizend mensen.

    • Kumyk

      Een Turkse taal, gesproken in Rusland (Dagestan). Moedertaal voor ongeveer 282 duizend mensen.

    • Lakhisch

      Een Dagestaanse taal gesproken in Rusland (Dagestan). Moedertaal voor ongeveer honderdduizend mensen.

    • Latijn

      Een Italische taal. Officiële taal van het Vaticaan en in de klassieke Romeinse literatuur.

    • Lezgisch

      Een Dagestaanse taal, gesproken in Rusland (Dagestan) en Azerbeidzjan. Moedertaal voor ongeveer 450 duizend mensen.

    • Luba

      Een Bantoe-taal die in Zaïre gesproken wordt. Moedertaal voor ongeveer zes miljoen mensen.

    • Macedonisch

      Een Zuid-Slavische taal. Officiële taal van Macedonië. Moedertaal voor ongeveer twee miljoen mensen.

    • Malagasi

      Een Austronesische taal. Officiële taal van Madagaskar. Moedertaal voor ongeveer tien miljoen mensen.

    • Maleis

      Een Austronesische taal. Officiële taal van Maleisië. Moedertaal voor ongeveer twintig miljoen mensen.

    • Malinke

      Een Mande- (Niger-Kongo-)taal. Gesproken in Senegal, Guinee, Mali, Liberia en Sierra Leone. Moedertaal voor ongeveer vier miljoen mensen.

    • Maltees

      Een Semitische taal. Officiële taal van Malta. Moedertaal voor ongeveer vierhonderdduizend mensen.

    • Mansi

      Een Oegrische taal die in Rusland (West-Siberië) gesproken wordt. Moedertaal voor ongeveer vierduizend mensen.

    • Maori

      Een Polynesische taal die in Nieuw-Zeeland gesproken wordt. Moedertaal voor ongeveer driehonderdduizend mensen.

    • Mari

      Een veelvoorkomende naam voor twee nauw verwante talen – Laagvlakte-Mari en Berg-Mari. Gesproken in Rusland (Mari El, Tatarië). Een Fins-Oegrische (Oeraalse) taal. Moedertaal voor ongeveer 600 duizend mensen.

    • Maya

      Een Maya-taal die in Mexico, Guatemala en Honduras gesproken wordt. Moedertaal voor ongeveer een miljoen Indianen.

    • Miao

      Een Miao-Yao-taal die in China, Vietnam, deels in Laos en Thailand gesproken wordt. Moedertaal voor ongeveer acht miljoen mensen.

    • Minangkabau

      Een Austronesische taal die op Sumatra (centrale en westelijke regio's) gesproken wordt. Moedertaal voor ongeveer 6.5 miljoen mensen.

    • Mohawk

      Een Irokese taal die in het noordoosten van de VS en naburige regio's in Canada (Ontario- en Eriemeer) gesproken wordt. Moedertaal voor ongeveer tienduizend mensen.

    • Moldavisch

      Een Romaanse taal. Officiële taal van Moldavië. Wordt meestal beschouwd als een variatie van het Roemeens. Moedertaal voor ongeveer drie miljoen mensen.

    • Mongools

      Een Mongoolse taal. Officiële taal van Mongolië, ook gesproken in China (Binnen-Mongolië). Moedertaal voor ongeveer vijf miljoen mensen.

    • Mordwinisch

      Een veelvoorkomende naam voor twee nauw verwante talen: Mokschanisch-Mordwinisch en Ersanisch-Mordwinisch. Een Wolga-Finse (Oeralische) taal. Gesproken in Rusland (Mordovië). Moedertaal voor ongeveer een miljoen mensen.

    • Náhuatl

      Een Azteekse-Tanoan-taal. Gesproken in Mexico. Moedertaal voor ongeveer een miljoen mensen.

    • Nenets

      Een Samojeedse (Oeralische) taal, gesproken in Rusland (provincies Jamalo-Nentsië en Dolgan-Nentsië). Moedertaal voor ongeveer 25 duizend mensen.

    • Niwchisch

      Een geïsoleerde taal, gesproken in Rusland (Sachalin, provincie Amoer). Moedertaal voor ongeveer duizend mensen.

    • Nogai

      Een Turkse taal die in Rusland (Karatsjai-Tsjerkessië, provincie Krasnodar) gesproken wordt. Moedertaal voor ongeveer 55 duizend mensen.

    • Nyanja

      Een Bantoe-taal. Officiële taal van Malawi, ook gesproken in Zambia, Mozambique en Zimbabwe. Moedertaal voor ongeveer zeven miljoen mensen.

    • Oezbeeks (Cyrillisch), Oezbeeks ( Latijn)

      Een Turkse taal. Officiële taal van Oezbekistan, ook gesproken in China en Afghanistan. Moedertaal voor ongeveer 31 miljoen mensen.

    • Ojibwa

      Een Algonkian-taal die in de VS en Canada gesproken wordt. Moedertaal voor een paar duizend Indianen.

    • Ossetisch

      Een Oost-Iraanse taal. Gesproken in Rusland (Noord-Ossetië) en Georgië (Zuid-Ossetië). Moedertaal voor ongeveer 600 duizend mensen.

    • Ouolof

      Een Niger-Kongo-taal (West-Atlantische tak). Officiële taal van Senegal, ook gesproken in Gambia en Mauritanië. Moedertaal voor ongeveer 7 miljoen mensen.

    • Papiamento

      Een op Spaans gebaseerde Creoolse taal. Gesproken op Aruba, Bonaire en Curaçao. Moedertaal voor minder dan een miljoen mensen.

    • Provençaals

      Een Romaanse taal die in Zuid-Frankrijk en de Italiaanse Alpen gesproken wordt. Moedertaal voor ongeveer twee tot tien miljoen mensen.

    • Quechua

      Een Chuechumaran-taal. Een van de officiële talen van Peru en Bolivia, ook gesproken in Equador en Noord-Colombia, Chili en Argentinië. Moedertaal voor ongeveer zeven tot dertien miljoen Indianen.

    • Reto-Romaans

      Een Romaanse taal. Eén van de officiële talen van Zwitserland. Moedertaal voor ongeveer 40 duizend mensen (Graubünden-kanton).

    • Români

      Een Indische taal, gesproken in zigeunerdiaspora over de hele wereld. Moedertaal voor ongeveer een tot vijf miljoen mensen.

    • Rundi

      Een Bantoe-taal. Eén van de officiële talen van Burundi, ook gesproken in Tanzania en Zaïre. Moedertaal voor ongeveer zeven miljoen mensen.

    • Russisch (oude spelling)

      Het gewone Russisch in de oude spelling (vóór de revolutie).

    • Ruandees

      Een Bantoe-taal. Eén van de officiële talen van Ruanda, ook gesproken in Burundi, Zaïre, Oeganda en Tanzania. Moedertaal voor ongeveer twaalf miljoen mensen.

    • Saami (Laps)

      Een Fins-Oegrische taal die in Noord-Noorwegen, Zweden, Finland, Rusland (Kola-schiereiland) gesproken wordt. Moedertaal voor ongeveer vijftigduizend mensen.

    • Samoaans

      Een Polynesische taal. Eén van de officiële talen van West-Samoa. Moedertaal voor ongeveer 430 duizend mensen.

    • Schots Gaelisch

      Een Keltische taal die in Schotland, op de Hebriden en in Nova Scotia (Canada) gesproken wordt. Moedertaal voor minder dan honderdduizend mensen.

    • Selkoepisch

      Een Samojeedse (Oeralische) taal, gesproken in Rusland (provincies Krasnojarsk en Tomsk). Moedertaal voor ongeveer tweeduizend mensen.

    • Servisch (Cyrillisch), Servisch (Latijn)

      Een Zuid-Slavische taal (zie ook Kroatisch). Officiële taal van Joegoslavië. Moedertaal voor ongeveer 20 miljoen mensen.

    • Shona

      Een Bantoe-taal die in Zimbabwe, Mozambique, Botswana en Zuid-Afrika gesproken wordt. Moedertaal voor ongeveer acht miljoen mensen.

    • Sloveens

      Een Zuid-Slavische taal. Officiële taal van Slovenië, ook gesproken in naburige regio's van Oostenrijk en Italië. Moedertaal voor ongeveer twee miljoen mensen.

    • Somalisch

      Een Afro-Aziatische (Koesjitische) taal. Officiële taal van Somalië, wordt ook in Djibouti, Ethiopië en Kenia gesproken. Moedertaal voor ongeveer 11 miljoen mensen.

    • Sorbisch

      Een West-Slavische taal. Wordt meestal beschouwd als twee aparte talen: Noord-Sorbisch en Zuid-Sorbisch. Gesproken in Duitsland (Saksen). Moedertaal voor ongeveer honderdduizend mensen.

    • Sotho

      Een Bantoe-taal. Eén van de officiële talen van Lesotho, ook gesproken in Zuid-Afrika. Moedertaal voor ongeveer 8 miljoen mensen.

    • Soendanees

      Een Austronesische taal die in Indonesië (West-Java) gesproken wordt. Moedertaal voor ongeveer 27 miljoen mensen.

    • Swahili

      Een Bantoe-taal. De hoofdtaal voor internationale communicatie (de commerciële lingua franca) in Centraal- en Oost-Afrika (met name in Tanzania en Kenia). Officiële taal van Oeganda. Moedertaal voor ongeveer tien tot vijftig miljoen mensen.

    • Swazisch

      Een Bantoe-taal. Officiële taal van Swaziland, ook gesproken in het noordoosten van Zuid-Afrika. Moedertaal voor ongeveer twee miljoen mensen.

    • Tabasaraans

      Een Dagestaanse taal, gesproken in Rusland (Dagestan). Moedertaal voor ongeveer 75 duizend mensen.

    • Tadzjikisch

      Een Iraanse taal. Officiële taal van Tadzjikistan, ook gesproken in Oezbekistan. Moedertaal voor ongeveer 4.5 miljoen mensen.

    • Tagalog

      Een Filippijnse (Austronesische) taal. Officiële taal van de Filippijnen. Moedertaal voor ongeveer 57 miljoen mensen.

    • Tahitiaans

      Een Polynesische (Austronesische) taal. Officiële taal van Frans-Polynesië, ook gesproken in Nieuw-Caledonië en Vanuatu. Moedertaal voor ongeveer 117 duizend mensen.

    • Tok Pisin

      Een op Engels gebaseerde Creoolse taal. Officiële taal van Papoea-Nieuw-Guinea. Moedertaal voor ongeveer drie miljoen mensen.

    • Tongaans

      Een Polynesische (Austronesische) taal. Officiële taal van de Tonga-eilanden, wordt ook in Nieuw-Zeeland, op de Fiji-eilanden en West-Samoa gesproken. Moedertaal voor ongeveer 120 duizend mensen.

    • Tsjetsjeens

      Een Nakh- (Kaukasische) taal. Moedertaal voor ongeveer 1 mensen in Rusland (Tsjetsjenië, Ingoesjetsië en Dagestan).

    • Tsjoektsjisch

      Een Luoravetlaanse taal die in Rusland (provincies Tsjoektsjië en Korjak) gesproken wordt. Moedertaal voor ongeveer tienduizend mensen.

    • Tsjoewakisch

      Een Turkse taal, gesproken in Rusland (Tsjoevasjië). Moedertaal voor ongeveer 2 miljoen mensen.

    • Tswana

      Een Bantoe-taal. Gesproken in Botswana en Zuid-Afrika. Eén van de officiële talen van Botswana. Moedertaal voor ongeveer vier miljoen mensen.

    • Tun

      Een Thaise taal die in Zuid-China gesproken wordt. Moedertaal voor ongeveer zevenhonderdduizend mensen.

    • Turkmeens

      Een Turkse taal. Officiële taal van Turkmenistan. Moedertaal voor ongeveer 6.5 miljoen mensen.

    • Toevinisch

      Een Turkse taal, gesproken in Rusland (Toewinië). Moedertaal voor ongeveer 240 duizend mensen.

    • Udmurt

      Een Permjakische taal die in Rusland (in de Oedmoertenrepubliek, Kirovsk) gesproken wordt. Moedertaal voor ongeveer vijfhonderdvijftigduizend mensen.

    • Welsh

      Een Keltische taal die in Wales (Groot-Brittannië) gesproken wordt. Moedertaal voor ongeveer 580 duizend mensen.

    • Wit-Russisch

      Een Oost-Slavische taal. Officiële taal van Wit-Rusland. Moedertaal voor ongeveer 10.2 miljoen mensen.

    • Xhosa

      Een Bantoe-taal die in Zuid-Afrika gesproken wordt. Moedertaal voor ongeveer acht miljoen mensen.

    • Zapoteco

      Een Indianentaal die in Zuid-Mexico gesproken wordt. Moedertaal voor ongeveer 430 duizend mensen.

    • Zoeloes

      Een Bantoe-taal die in Zuid-Afrika en Zimbabwe gesproken wordt. Moedertaal voor ongeveer 9.2 miljoen mensen.

    • Zwartvoet

      Een West-Algonkian taal. Moedertaal voor minder dan tienduizend Indianen in de VS en Canada.

Kunstmatige talen

    • Esperanto

      De populairste kunstmatige taal die in 1887 door L.L. Zamenhoff werd geïntroduceerd. Wordt wereldwijd in 83 landen door ongeveer honderdduizend mensen gesproken. Er zijn ongeveer dertigduizend boeken in Esperanto gepubliceerd.

    • Interlingua

      In 1903 geïntroduceerd door Giuseppe Peano, een beroemde wiskundige, en halverwege de 20ste eeuw door A. Gode, een linguïst, bewerkt. Sommige wetenschappelijke tijdschriften publiceren samenvattingen in Interlingua.

    • Ido

      In 1907 door L. de Beaufront geïntroduceerd. Een bewerkte versie van Esperanto. Heeft nooit enige populariteit gekregen.

    • Occidental

      In 1921-1922 door A. Wale geïntroduceerd. Heeft nooit enige populariteit gekregen.

Formele talen

    • Basic

      BASIC (Beginners All-purpose Symbolic Instruction Code) is een programmeertaal die halverwege de jaren zestig door John G. Kemeney en Thomas E. Kurz, professoren aan de Dartmouth-universiteit (New Hampshire, VS) werd ontwikkeld.

    • C/C++

      Een programmeertaal die in 1972 door Dennis M. Ritchie, een systeemprogrammeur in de "AT&T Bell-laboratoria", werd ontwikkeld. De taal Ñ++ werd aan het begin van de jaren tachtig door Bjarne Stroustrup van dezelfde "AT&T Bell-laboratoria" geïntroduceerd. De naam verwijst naar de evolutie van Ñ.

    • COBOL

      COBOL (Common Business-Oriented Language) is een programmeertaal die in 1959 door computerfabrikanten en het Amerikaanse Ministerie van Defensie werd ontwikkeld.

    • Fortran

      FORTRAN (FORmula TRANslator) is een programmeertaal die halverwege de jaren vijftig door IBM werd + ontwikkeld.

    • JAVA

      Java is een evolutie van Oak-programmeertalen die in 1995 door Sun Microsystems werd geïntroduceerd. Java-syntax lijkt erg op C++. Java wordt gebruikt om internettoepassingen te schrijven.

    • Pascal

      Een programmeertaal die naar Blaise Pascal, de Franse wiskundige en filosoof, genoemd werd en aan het einde van de jaren zestig door Niklaus Wirth van de Eidgenössische Technische HochSchule in Zürich, Zwitserland werd ontwikkeld.

    • Eenvoudige chemische formules

      Chemische formules die uit namen van chemische elementen en subscriptnummers bestaan, bijvoorbeeld H2O, C2H5OH.

Talen met gespecialiseerde woordenboeken

  • Engels met juridisch woordenboek

    Een modern Engels woordenboek dat ook specialistische juridische terminologie bevat.

  • Engels met medisch woordenboek

    Een modern Engels woordenboek dat ook specialistische medische terminologie bevat.

  • Duits met juridisch woordenboek

    Een modern Duits woordenboek dat ook specialistische juridische terminologie bevat.

  • Duits met medisch woordenboek

    Een modern Duits woordenboek dat ook specialistische medische terminologie bevat.


FineReader installeren en starten

In dit hoofdstuk worden de installatieprocedures van FineReader en verwante onderwerpen besproken, zoals systeemvereisten en werkstation- en netwerkinstallaties.

U installeert FineReader via een speciaal installatieprogramma dat in het distributiepakket is meegeleverd. Gebruik altijd de cd-rom die bij uw softwarepakket werd meegeleverd.

Inhoud van hoofdstuk:

  • Software- en hardwarevereisten
  • ABBYY FineReader installeren
  • Installatie op een netwerkserver en op een werkstation van een netwerk
  • ABBYY FineReader starten


Software- en hardwarevereisten

U heeft het volgende nodig om ABBYY FineReader te draaien:

  1. Pc met een van de volgende processors: Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™, of een compatibele processor. Deze moet een kloksnelheid van 200 MHz of hoger hebben.
  2. Microsoft® Windows® XP, Microsoft Windows 2000, Windows NT 4.0 met Service Pack 6 of later, of Windows ME/98 (er is corresponderende talenondersteuning vereist om met gelokaliseerde interfaces te kunnen werken)
  3. 64 mB (Windows XP/2000/NT 4.0), 32 mB (Windows Me/98), plus 16 mB geheugen voor elke extra processor (op een multiprocessorsysteem)
  4. 150 MB vrije vasteschijfruimte voor normale programma-installatie
  5. 70 mB vrije vasteschijfruimte voor programmawerking
  6. 100% Twain-compatibele scanner, digitale camera of faxmodem
  7. Videokaart en monitor (minimale res. 800 × 600 dpi)
  8. Toetsenbord, muis of een ander aanwijsapparaat

N.B.: Microsoft Internet Explorer 4.0 of later is vereist om zoekopdrachten uit te voeren in herkende pagina's en om nieuws te lezen op het Nieuwskanaal van ABBYY Community (alleen voor de ABBYY FineReader 7.0 Professional Edition).

FineReader installeren
FineReader starten
Een scanner aansluiten


FineReader installeren

ABBYY FineReader installeren

Het installatieprogramma zal u door het installatieproces van ABBYY FineReader leiden. Sluit alle andere toepassingen af voordat u ABBYY FineReader installeert.

Zo installeert u ABBYY FineReader:

  1. Plaats de cd-rom in de cd-rom-drive. Het installatieprogramma wordt automatisch gestart.
  2. Volg de instructies in het installatieprogramma.
Als het installatieprogramma niet automatisch gestart wordt:
  1. Klik op de Start-knop van de Taakbalk en selecteer Instellingen/Configuratiescherm.
  2. Dubbelklik op het pictogram Software.
  3. Selecteer de tab Installeren en verwijderen en klik op de knop Installeren.
  4. Volg de instructies in het installatieprogramma.

Installatie-opties
Tijdens de installatie zal u gevraagd worden om een van de twee installatie-opties te selecteren:

  • Typisch (aanbevolen) – alle onderdelen worden geïnstalleerd, inclusief alle herkenningstalen, één interfacetaal die tijdens de installatie geselecteerd wordt.

  • Aangepaste installatie - u kunt een willekeurig aantal onderdelen uit het distributiepakket kiezen (inclusief beschikbare herkenningstalen).

Als u een foutmelding tegenkomt, raadpleeg dan het bestand Leesmij.htm voor hulp (dit bevindt zich op de ABBYY FineReader-cd-rom).

N.B.: Wilt u uw gebruikerswoordenboeken en –patronen uit de vorige versie gebruiken, dan verwijdert u ze niet voordat u de nieuwe versie installeert. Nadat de nieuwe versie geïnstalleerd is, zijn de patronen en woordenboeken van uw vorige versie beschikbaar in de nieuwe versie.

Netwerkinstallatie
Hardware- en softwarevereisten
FineReader starten
Een document in een oogwenk invoeren


FineReader starten

ABBYY FineReader starten

Zo gaat u te werk:

  • Selecteer de optie ABBYY FineReader 7.0 Professional Edition (Corporate Edition) in het menu Start/Programma's.

N.B.: Zorg ervoor dat uw scanner op de computer en het elektriciteitsnet aangesloten is voordat u FineReader start. Als uw scanner nog niet aangesloten is, raadpleegt u de meegeleverde gebruikersgids voor installatie-instructies.

Als u geen scanner heeft, kan FineReader uw beeldbestanden herkennen (dergelijke voorbeeldbestanden vindt u in de map ABBYY FineReader/Demo ).

Ondersteunde beeldindelingen


Netwerkinstallatie

Installatie op een netwerkserver en op een werkstation van een netwerk

Installatie op een netwerkserver

Dit onderwerp is alleen voor systeembeheerders bedoeld.De installatie bestaat uit twee fasen. Eerst wordt het programma op de server geïnstalleerd. Vanaf de server kan het programma op werkstations geïnstalleerd worden via een van de volgende vier methoden:

  • via Active Directory
  • via SMS (System Management Server) van Microsoft
  • via de opdrachtregel
  • handmatig in interactieve modus

Zo installeert u de ABBYY FineReader 7.0 Corporate Edition op de server:

  1. Plaats de cd-rom in de cd-rom-drive.
  2. Voer setup.exe uit vanaf de FineReader-cd-rom via de opdrachtregeloptie /a.

Voor meer informatie over het installeren van ABBYY FineReader op werkstations, het werken met Licentiebeheer en het werken met het programma in een lokaal netwerk, verwijzen wij u naar de systeembeheerdersgids. U vindt deze in de map Beheerdersgids op de server waarop FineReader geïnstalleerd is.


De afbeelding ophalen

De herkenningskwaliteit hangt zeer nauw samen met de kwaliteit van de bronafbeelding. In dit hoofdstuk leert u hoe u het document op de juiste manier scant, hoe u een afbeelding opent en leest als deze al op uw pc staat (zie de lijst met ondersteunde beeldindelingen in de sectie Ondersteunde beeldindelingen), hoe u afbeeldingen verwerkt en klaarmaakt voor herkenning (zoals het elimineren van scan-'stof') enzovoort.

Inhoud van hoofdstuk

  • Scannen
  • Scanparameters instellen
  • Tips voor het instellen van helderheid
  • Documenten met meerdere pagina's scannen
  • Scanproblemen oplossen: uw scanner ondersteunt geen TWAIN
  • Afbeeldingen openen
  • Afbeeldingen ophalen uit de Actieve map
  • Dubbele pagina's scannen
  • Afbeeldingen van adreskaartjes aan de batch toevoegen
  • Met afbeelding werken
  • Paginanummering
  • Opties voor batchafbeelding


Scannen

FineReader 'praat' met scanners via de TWAIN-interface. TWAIN is een universele norm die rond 1992 werd aanvaard om de interactie tussen apparaten die beeldinvoer leveren aan computers (zoals scanners) en externe toepassingen gelijk te schakelen. FineReader kan op twee manieren via een TWAIN-stuurprogramma met een scanner 'praten':

  • via de FineReader-interface: u gebruikt dan het dialoogvenster Scannerinstellingen van FineReader om scanopties in te stellen; de betreffende optie is FineReader-interface gebruiken;
  • via de TWAIN-interface van de scanner: u gebruikt dan het TWAIN-dialoogvenster van de scanner om scanopties in te stellen; de betreffende optie is Interface van TWAIN-bron gebruiken.

Beide modi hebben hun voor- en nadelen.

Wanneer u de optie Interface van TWAIN-bron gebruiken selecteert, wordt de voorbeeldoptie meestal geactiveerd. Aan de hand van het voorvertoningsoptie kunt u het scangebied en de helderheid nauwkeurig instellen. Dit is gemakkelijk te doen, omdat u ziet hoe uw veranderingen de voorbeeldafbeelding beïnvloeden. Een nadeel is echter dat verschillende scanners verschillende TWAIN-stuurprogrammadialoogvensters gebruiken. De gebruiksinstructies voor het TWAIN-dialoogvenster worden bij de scanner geleverd.
Wanneer u de optie FineReader-interface gebruiken selecteert, worden de volgende functies beschikbaar: ten eerste kunt u meerdere afbeeldingen scannen op scanners zonder automatische documenttoevoer; ten tweede kunt u scanopties in een batchsjabloonbestand (*.fbt) opslaan en ze vervolgens gebruiken voor andere batches.

U kunt gemakkelijk tussen deze modi schakelen:

  • Selecteer de tab Afbeelding scannen/openen in het dialoogvenster Opties (menu Extra>Opties) en selecteer het gewenste keuzerondje: Interface van TWAIN-bron gebruiken of FineReader-interface gebruiken.

N.B.:

  1. Het kan zijn dat de optie FineReader-interface gebruiken niet beschikbaar is (gedimd weergegeven) op bepaalde scannermodellen.
  2. Als u het dialoogvenster Scannerinstellingen in de modus FineReader-interface gebruiken wilt zien, selecteert u de optie Opties vóór scanprocedure weergeven op het tabblad Afbeelding scannen/openen (Extra>Opties).

Belangrijk: Raadpleeg de documentatie bij de scanner om deze op de juiste manier aan te sluiten. Vergeet niet een TWAIN-stuurprogramma en/of een scantoepassing te installeren, nadat u de scanner op de computer heeft aangesloten.

Zo start u het scannen:

Klik op de knop 1 Scannen of selecteer de optie Scannen in het menu Bestand. In het hoofdvenster van FineReader verschijnt nu het afbeeldingsvenster met een 'foto' van de gescande pagina.

Als u meerdere pagina's wilt scannen, klikt u op het pijltje rechts op de knop 1 Scannen en selecteert u de optie Meerdere afbeeldingen scannen.

Als het scannen niet onmiddellijk begint, verschijnt een van de volgende dialoogvensters:

  • het TWAIN-bron-dialoogvenster van de scanner. Controleer de scanopties en klik op de knop __ om het scannen te starten.
  • het dialoogvenster Scannerinstellingen. Controleer de scanopties en klik op de knop __ om het scannen te starten.

Tip:

Als u de herkenning meteen na het scannen van de bronafbeeldingen wilt starten, kunt u de optie Scan&Read of Scan&Read voor meerdere afbeeldingen gebruiken.

Klik op het pijltje rechts op de knop Scan&Read en selecteer de optie Scan&Read of Scan&Read voor meerdere afbeeldingen in het opgeroepen menu.

FineReader scant en leest de afbeeldingen. In het hoofdvenster van FineReader verschijnen het afbeeldingsvenster met een 'foto' van de gescande pagina en het tekstvenster met de herkenningsresultaten. De herkende tekst kan naar verschillende externe toepassingen gestuurd worden en in verschillende indelingen opgeslagen worden.

Scanparameters instellen
Meerdere afbeeldingen scannen
Met afbeelding werken
De afbeelding lezen
Het paginabeeld opslaan
Scanproblemen oplossen: uw scanner ondersteunt geen TWAIN


Scanparameters instellen

De herkenningskwaliteit hangt zeer nauw samen met de kwaliteit van de gescande afbeelding. De beeldkwaliteit kan aangepast worden door de belangrijkste scanparameters in te stellen: resolutie, scanmodus en helderheid.

De belangrijkste scanparameters zijn:

  • Resolutie - gebruik een resolutie van 300 dpi voor normale teksten (tekengrootte 10 pt. of meer) en 400-600 dpi voor teksten met een kleinere tekengrootte (9 pt. of minder).
  • Scanmodus - grijs.
    Scannen in grijsschaalmodus is het beste voor het herkenningssysteem. Als u uw afbeeldingen in grijsschaal scant, wordt de helderheid automatisch ingesteld.
  • Scanmodus - zwart-wit.
    De scanmodus zwart-wit vergroot de scansnelheid, maar leidt tegelijkertijd tot een klein verlies van tekeninformatie. De herkenningskwaliteit van documenten met een gemiddelde of lage afdrukkwaliteit kan hierdoor nadelig beïnvloed worden.
  • Scanmodus - kleur.
    Als u kleurendocumenten scant – met afbeeldingen, gekleurde tekens en achtergrond – wilt u wellicht de kleuren in uw elektronische document behouden. Scan in dat geval in kleurenmodus en in andere gevallen in grijsmodus.
  • Helderheid - in de meeste gevallen voldoet de gemiddelde helderheidswaarde (50%).
    Het kan zijn dat voor bepaalde documenten die in zwart-witmodus gescand werden, de helderheidsinstelling enigszins aangepast moet worden.

N.B.: Scannen bij een resolutie van 400-600 dpi (in plaats van de standaard 300 dpi) of scannen in grijs- of kleurenmodus (in plaats van zwart-wit) neemt meer tijd in beslag. Sommige scanners doen er vier keer zo lang over om te scannen bij een 600 dpi resolutie dan bij een 300 dpi resolutie.

Zo stelt u scanparameters in:

  • Als u afbeeldingen scant via de FineReader TWAIN-interface, selecteert u de optie Scannerinstellingen in het menu Extra. Het dialoogvenster Scannerinstellingen wordt nu geopend, waar u de scanopties in kunt stellen.
  • Als u uw afbeeldingen scant via de TWAIN-broninterface, wordt het TWAIN-dialoogvenster van uw scanner automatisch geopend wanneer u op de knop 1-Scannen klikt. Hier stelt u de scanparameters in. De namen van scanopties kunnen variëren, afhankelijk van het scannermodel. Zo kan het woord 'threshold' (drempel) voor helderheid gebruikt worden, of de helderheidsoptie weergegeven worden als een 'zon; of een zwart-witte cirkel. De precieze opties worden in de documentatie bij uw scanner beschreven.


Tips voor het instellen van helderheid

De gescande afbeelding moet leesbaar zijn. Bekijk de afbeelding in het zoomvenster om te controleren of dit het geval is.

- voorbeeld van een goede afbeelding, vanuit het oogpunt van optische tekenherkenning (OCR)

Als u merkt dat de gescande afbeelding verre van volmaakt is (tekens zijn aan elkaar geplakt of gerafeld), raadpleegt u de onderstaande tabel om te zien hoe u de kwaliteit van de afbeelding kunt verbeteren.

Uw afbeelding ziet er zo uit: Mogelijke oplossing:

tekens zijn 'gerafeld' of erg licht

  • Verminder de helderheid (dit maakt de afbeelding donkerder).

  • Scan de afbeelding in grijsmodus (in dit geval wordt de helderheid automatisch ingesteld ).

tekens zijn vervormd, aan elkaar geplakt of opgevuld

  • Vergroot de helderheid (dit maakt de afbeelding lichter).

  • Scan de afbeelding in grijsmodus (in dit geval wordt de helderheid automatisch ingesteld).


Documenten met meerdere pagina's scannen

FineReader ondersteunt een speciale scanmodus die handig is wanneer u documenten met meerdere pagina's scant. Meerdere afbeeldingen scannen. In deze modus kunt u zoveel pagina's scannen als u wilt. De modus heeft een paar bijzondere eigenschappen:

  • Als u afbeeldingen scant via de FineReader TWAIN-interface, stopt de scanner niet nadat hij één pagina gescand heeft, maar gaat hij automatisch verder met de volgende.
  • Als u uw afbeeldingen scant met behulp van de TWAIN-broninterface, wordt het TWAIN-dialoogvenster van de scanner niet gesloten nadat de scanner een pagina gescand heeft. U kunt de volgende pagina in de scanner invoeren en scannen, dan nog een, enzovoort.

Als u vele pagina's moet scannen, kunt u dit op twee manieren doen: u kunt wel of niet gebruik maken van automatische documenttoevoer (ADF)!

Scannen met ADF:

  1. Als u de FineReader-interface gebruikt, selecteert u de optie ADF gebruiken in het dialoogvenster Scannerinstellingen (menu Extra>Scannerinstellingen) en vervolgens Bestand>Meerdere afbeeldingen scannen om het scannen te starten.

  2. Als u de TWAIN-broninterface gebruikt, selecteert u de optie ADF gebruiken in het TWAIN-dialoogvenster van uw scanner (deze optie kan een andere naam hebben op verschillende scannermodellen; de opties in het TWAIN-dialoogvenster van de scanner worden beschreven in uw scannerdocumentatie). Vervolgens selecteert u Bestand>Meerdere afbeeldingen scannen om het scannen te starten.

Scannen zonder ADF:

  1. Als u de FineReader-interface gebruikt

    • Selecteer de optie Meerdere afbeeldingen scannen in het menu Bestand.

    Het scannen van meerdere pagina's met een vlakbedscanner zonder automatische documenttoevoer kan als volgt vergemakkelijkt worden:

    • Stel de pauzewaarde in – de tijd tussen het moment waarop de scanner met een pagina klaar is en het moment waarop hij met de volgende pagina begint. Selecteer de optie Tussen pagina's pauzeren en stel dan de pauzewaarde in (in seconden) in het dialoogvenster Scannerinstellingen (menu Extra>Scannerinstellingen…).

      De scanner begint dan pas aan de volgende pagina wanneer het ingestelde aantal seconden verstreken is, zodat u voldoende tijd heeft om de pagina in de scanner te plaatsen. Het scannen wordt automatisch hervat nadat de pauze voorbij is.

    • Selecteer de optie Tussen pagina's stoppen in het dialoogvenster Scannerinstellingen (menu Extra>Scannerinstellingen).

      Telkens wanneer de scanner klaar is met een pagina, verschijnt er nu een dialoogvenster waarin u gevraagd wordt of u het scannen wilt voortzetten Klik op de knop Ja om het scannen voort te zetten of Nee om het te beëindigen.

    Wanneer u al uw pagina's gescand heeft, selecteert u de optie Scannen stopzetten in het menu Bestand.

  2. Als u de TWAIN-broninterface gebruikt

    • Selecteer de optie Meerdere afbeeldingen scannen in het menu Bestand. Het TWAIN-dialoogvenster van uw scanner wordt nu geopend. Klik op de knop Scan (Scannen) om het scannen te starten (de naam van deze knop kan ook Final (Laatste) of iets anders zijn, afhankelijk van het TWAIN-dialoogvenster van uw scanner).

    Scan uw pagina, plaats daarna de volgende pagina in uw scanner en klik op de knop Scannen in het TWAIN-dialoogvenster van uw scanner, enzovoort.

    Wanneer u al uw pagina's gescand heeft, klikt u op de knop Close (Sluiten) (of de naam die deze knop heeft) in het TWAIN-dialoogvenster van uw scanner.

Tip: U wilt misschien de kwaliteit van uw gescande afbeeldingen directer beïnvloeden. Hiervoor selecteert u de optie Afbeelding openen tijdens scannen op het tabblad Afbeelding scannen/openen (menu Extra>Opties). Als u deze optie instelt, wordt elke gescande pagina direct na het scannen in het afbeeldingsvenster geopend. Vindt u dat de afbeelding niet juist is gescand, dan stopt u het scannen (selecteer de optie Scannen stopzetten in het menu Bestand) en scant u de afbeelding opnieuw.

Paginanummering
Scanparameters instellen
Herkenning


Scanproblemen oplossen: uw scanner ondersteunt geen TWAIN

Zelfs al is uw scanner niet TWAIN-compatibel, dan kunt u FineReader toch nog blijven gebruiken! U doet gewoon het volgende:

  1. maak een nieuwe batch en open hem. Als er al een batch open is, slaat u deze stap over.
  2. Stel de juiste herkenningsparameters in (herkenningstaal, documenttype en afdruktype).
  3. Selecteer de optie Achtergrondherkenning starten in het menu Proces.
  4. Scan het document dat u wilt lezen met behulp van een willekeurig ondersteund beeldverwervingsprogramma. Sluit FineReader niet af. Sla de gescande afbeelding op in de map waar de geopende FineReader-batch ook opgeslagen is; de bestandsnaam dient 0001.TIF te zijn. FineReader zal de afbeelding automatisch ophalen en lezen.

    N.B.: Als er al enkele pagina's in uw batch staan, geeft u de eerste gescande afbeelding niet 0001.TIF als bestandsnaam, maar XXXX.TIF, waar XXXX staat voor het aantal batchpagina's plus één. Staan er bijvoorbeeld 10 pagina's in uw batch, dan krijgt de eerste gescande afbeelding de bestandsnaam 0011.tif. Als u nog een bestand scant, noemt u het 0012.TIF, het volgende 0013.TIF, enzovoort.

  5. Scan het tweede document en sla het op als 0002.TIF, enzovoort.
  6. Druk op F5 om de paginalijst bij te werken.
  7. Selecteer de optie Achtergrondherkenning stopzetten in het menu Proces om de herkenning te beëindigen.

Op deze manier leest FineReader stap voor stap alle gewenste pagina's.


Afbeeldingen openen

Als u geen scanner heeft, kunt u beeldbestanden toch herkennen (zie de lijst met ondersteunde beeldindelingen in de sectie Ondersteunde beeldindelingen).

Zo opent u een afbeelding:

  • Klik op het pijltje rechts naast de knop 1-Scannen en selecteer de optie Afbeelding openen in het opgeroepen menu. Het knoppictogram 1-Scannen verandert nu: het opschrift Scannen wordt vervangen met Afbeelding openen.
  • Selecteer de optie Afbeelding openen in het menu Bestand.
  • In Windows Verkenner: Klik met de rechtermuisknop op het gewenste beeldbestand en selecteer de optie Met FineReader openen in het opgeroepen menu. Als FineReader al gestart is, wordt de afbeelding aan de huidige batch toegevoegd. Anders wordt er eerst een kopie van FineReader gestart die de batch opent waarmee u het laatst gewerkt heeft.
  • In Microsoft Outlook of Windows Verkenner: klik op het afbeeldingsbestand dat u wilt openen en sleep het naar het geminimaliseerde FineReader-venster. De afbeelding wordt nu aan de huidige batch toegevoegd en in het Afbeeldingsvenster geopend.

    • Selecteer een of meerdere afbeeldingen in het dialoogvenster Afbeelding openen. De geselecteerde afbeeldingen worden weergegeven in het batchvenster, en de laatste geselecteerde afbeelding wordt vertoond in de afbeeldings- en zoomvensters van FineReader. Alle geselecteerde afbeeldingen worden naar de batch-map gekopieerd. Zie de sectie Algemene informatie over het werken met batches voor meer details over het organiseren van een batch en hoe pagina's erin vertoond worden.

    Tip: Als u wilt dat de geopende afbeeldingen meteen herkend worden, gebruikt u de Open&Read-modus:

    1. Selecteer de optie Open&Read in het menu Proces of druk gewoon op CTRL+SHIFT+D. Het dialoogvenster Afbeelding openen komt nu te voorschijn.

    2. Hierin selecteert u de te herkennen afbeeldingen.

    Met afbeelding werken
    Afbeelding opslaan
    Afbeelding lezen


Werken met de Actieve map

Afbeeldingen ophalen uit de Actieve map

(alleen bij de Corporate Edition)

Als uw bedrijf multifunctionele netwerkapparaten gebruikt die de functionaliteit van scanner, printer en kopieerapparaat combineren, kunt u FineReader zo instellen dat het programma automatisch afbeeldingen uit zulke apparaten ophaalt.

Een van de methoden die hiervoor gebruikt kunnen worden, is mapcontrole. FineReader kan een gespecificeerde map op een lokale schijf, een netwerk of een FTP-server controleren. Het programma opent in deze modus automatisch alle gescande afbeeldingen, faxen en PDF-documenten die aan de 'actieve' map toegevoegd zijn. Zodra de afbeelding aan de FineReader-batch is toegevoegd, wordt ze uit de gecontroleerde map verwijderd.

Zo schakelt u de Actieve map in:

  • Selecteer de optie Actieve map... in het menu Bestand, of
  • Selecteer de optie Actieve map in het popup-menu van de werkbalk Scan&Read.

Wanneer de modus Actieve map is ingeschakeld, verandert het pictogram op de knop Scannen, wordt het dialoogvenster Actieve map geopend en verschijnt het pictogram [image] in de statusbalk. Als er een fout optreedt, verandert het pictogram in [image]. Dubbelklik op dit pictogram om de foutmelding te bekijken.

Zo schakelt u de modus Actieve map uit:

  • Selecteer de optie Actieve map uitschakelen in het menu Bestand, of
  • Klik op de knop Uitschakelen op de werkbalk Scan&Read.


Dubbele pagina's scannen

Wanneer u een boek scant, zult u het wellicht handiger vinden om de linker- en rechterpagina (wij noemen dit een dubbele pagina) gelijktijdig te scannen. De herkenningskwaliteit is echter hoger als de dubbele pagina na het scannen in tweeën gesplitst wordt, zodat elke batchpagina overeenkomt met één pagina in het boek. De herkenning en indelingsanalyse worden voor elke pagina afzonderlijk uitgevoerd. Indien nodig wordt elke pagina rechtgezet.

Als u dubbele pagina's wilt splitsen:

  • Selecteer de optie Dubbele pagina's splitsen op het tabblad Afbeelding scannen/openen (menu Extra>Opties) voordat u met scannen begint.

Als u deze optie instelt, wordt elke dubbele pagina in twee batchpagina's gesplitst. Zie de sectie Algemene informatie over het werken met batches voor meer informatie over batches.

N.B.: Is een dubbele pagina niet goed gesplitst, hef de selectie van Dubbele pagina's splitsen dan op, scan de dubbele pagina opnieuw of voeg de toepasselijke afbeelding opnieuw aan de batch toe en probeer de afbeelding handmatig te splitsen via het dialoogvenster Afbeelding splitsen (Afbeelding>Afbeelding splitsen).


Afbeeldingen van adreskaartjes aan de batch toevoegen

Bij adreskaartjes is het veel handiger om er een heleboel tegelijk in te voeren. De herkenningskwaliteit zal beter zijn (dankzij rechtzetten bijvoorbeeld) als elk adreskaartje op een aparte pagina wordt gezet. Het systeem heeft speciale gereedschappen om afbeeldingen die uit adreskaartjes bestaan, automatisch en handmatig te splitsen.

Zo splitst u een afbeelding:

  1. Selecteer de gewenste afbeelding in het batchvenster.
  2. Selecteer de optie Afbeelding splitsen in het menu Afbeelding. Het dialoogvenster Afbeelding splitsen wordt nu geopend.
  3. Klik op de knop Adreskaartjes splitsen.

N.B.:

  1. De gesplitste pagina zelf wordt uit de batch verwijderd en vervangen door de gesplitste delen. Raadpleeg de sectie Algemene informatie over het werken met batches voor meer informatie.
  2. Als de afbeelding niet goed in adreskaartjes werd opgesplitst, kunt u proberen dit handmatig te doen met behulp van de knop Verticaal scheidingsteken toevoegen/Horizontaal scheidingsteken toevoegen.
  3. U haalt alle scheidingstekens weg door op de knop Scheidingstekens verwijderen te klikken.
  4. U verplaatst een scheidingsteken door naar de modus Scheidingsteken selecteren te gaan (klik op de knop [image]) en het teken te verslepen.
  5. U verwijdert een scheidingsteken door naar de modus Scheidingsteken selecteren te gaan (klik op de knop [image]) en het teken buiten de afbeelding te plaatsen.


Met afbeelding werken

  • Afbeelding ontvlekken
  • Afbeelding omkeren
  • Afbeelding roteren of omdraaien
  • Blok wissen
  • De beeldschaal verhogen/verlagen
  • Beeldinformatie verkrijgen
  • Afbeelding afdrukken
  • De laatste handeling ongedaan maken

  1. Afbeelding ontvlekken

    De herkende afbeelding is wellicht heel 'vuil', d.w.z. dat er veel overtollige stippen op staan. Deze stippen ontstaan wanneer u documenten van gemiddelde of lage afdrukkwaliteit scant. Stippen vlak bij de omtrek van tekens kunnen de herkenningskwaliteit negatief beïnvloeden. U wilt deze stippen wellicht verminderen. Zo gaat u te werk:

    • Selecteer de optie Afbeelding ontvlekken in het menu Afbeelding.

    Zo gaat u te werk als u een bepaald blok wilt ontvlekken:

    • Selecteer de optie Blok ontvlekken in het menu Afbeelding.

    N.B.: Bij een heel licht origineel of een origineel in een heel licht lettertype kunnen punten, komma's en hele dunne delen van een teken verdwijnen wanneer u de afbeelding ontvlekt, waardoor de herkenningskwaliteit nog verder omlaaggaat.

    Als u vuile beelden scant of opent, selecteert u de optie Afbeelding ontvlekken in de groep Afbeelding voorverwerken op het tabblad Afbeelding scannen/openen (menu Extra>Opties) om afbeeldingen te ontvlekken voordat de toepassing ze aan de batch toevoegt.

  2. Afbeelding omkeren

    Sommige scanners keren afbeeldingen tijdens het scannen om (zwart wordt wit en omgekeerd).

    U kunt de optie Afbeelding omkeren toepassen als u het document een standaarduiterlijk wilt geven, d.w.z. zwarte letters op een witte achtergrond. Zo gaat u te werk:

    • Selecteer de optie Afbeelding omkeren in het menu Afbeelding.

    N.B.: Als u omgekeerde afbeeldingen scant of opent, selecteert u de optie Afbeelding omkeren in de groep Afbeelding voorverwerken op het tabblad Afbeelding scannen/openen (menu Extra>Opties) voordat u ze aan de batch toevoegt.

  3. Afbeelding roteren of omdraaien

    De herkenningskwaliteit wordt bepaald door de standaardrichting van de afbeelding (de tekst dient van boven naar beneden gelezen te worden en de regels dienen horizontaal te zijn). Standaard bespeurt FineReader de paginarichting automatisch tijdens het herkenningsproces. Als FineReader de paginarichting niet goed bespeurd heeft, verwijdert u het vinkje bij de optie Afbeeldingsstand bespeuren (tijdens herkenning) op het tabblad Afbeelding scannen/openen en roteert u de afbeelding handmatig naar de standaardrichting:

    • Klik op de knop [image] of selecteer de optie Rechtsom roteren in het menu Afbeelding om de afbeelding 90° met de klok mee te roteren.

    • Klik op de knop [image] of selecteer de optie Linksom roteren in het menu Afbeelding om de afbeelding 90° tegen de klok in te roteren.
    • Selecteer de optie Ondersteboven roteren in het menu Afbeelding om de afbeelding 180° te roteren.

    Zo draait u de afbeelding om:

    • horizontaal (langs de verticale as) - selecteer de optie Horizontaal draaien in het menu Afbeelding;
    • verticaal (langs de horizontale as) - selecteer de optie Verticaal draaien in het menu Afbeelding.

  4. Blok wissen

    Als u niet wilt dat een bepaald gebied van de afbeelding herkend wordt, of als uw afbeelding grote vuile stukken bevat, kunt u dat gebied of deze stukken eenvoudigweg wissen. Zo gaat u te werk:

    • Kies het gereedschap [image] en selecteer dan het gebied van de afbeelding dat u wilt wissen terwijl u de linkermuisknop ingedrukt houdt. Laat de knop los om het geselecteerde beeldgebied te wissen.

  5. De beeldschaal verhogen/verlagen

    • Selecteer het gereedschap [image] / [image] op de Beeldgereedschapsbalk (in het afbeeldingsvenster) en klik op de afbeelding. De afbeelding wordt nu verdubbeld/gehalveerd.
    • Klik met de rechtermuisknop op de afbeelding, selecteer de optie Schaal en dan de gewenste schaal in het opgeroepen menu.

  6. Beeldinformatie verkrijgen

    U kunt de volgende beeldinformatie oproepen: beeldbreedte en –hoogte in pixels; verticale en horizontale resolutie per inch (dpi); beeldtype.

    • Klik met de rechtermuisknop op de afbeelding en selecteer de optie Eigenschappen in het opgeroepen menu. Er verschijnt dan een dialoogvenster. Hierin selecteert u de tab Afbeelding.
  7. Afbeelding afdrukken
    U kunt de afbeelding die in het venster Afbeelding openstaat, de afbeeldingen van pagina's die in het batchvenster geselecteerd zijn, of afbeeldingen van alle batchpagina's afdrukken:
    • Selecteer de optie Afbeelding afdrukken in het menu Bestand. Het dialoogvenster Afbeelding afdrukken wordt nu geopend. Stel hier de benodigde afdrukparameters in (zoals printer, aantal af te drukken pagina's, aantal kopieën).
  8. De laatste handeling ongedaan maken
    • U maakt de laatste handeling ongedaan door de knop Ongedaan maken op de Standaardwerkbalk aan te klikken [image].

    Tip: U herstelt de actie Ongedaan maken door de knop Opnieuw op de Standaardwerkbalk aan te klikken [image].


Paginanummering

Elke gescande pagina krijgt een nummer. Het nummer dat standaard toegekend wordt, is het nummer van de laatste batchpagina plus één.

Desgewenst kunt u het nummer van de toegevoegde pagina handmatig instellen, als u bijvoorbeeld de oorspronkelijke paginanummering wilt bewaren of wanneer u een stapel op nummer gesorteerde pagina's wilt scannen. Zo gaat u te werk:

  • Selecteer de optie Paginanummer vragen voordat u pagina aan batch toevoegt op het tabblad Afbeelding scannen/openen (menu Extra>Opties) .

Als u veel dubbelzijdige pagina's scant die op nummer gesorteerd zijn:

  1. Selecteer de optie Paginanummer vragen voordat u pagina aan batch toevoegt op het tabblad Afbeelding scannen/openen (Extra>Opties).
  2. Specifeer het nummer van de eerste gescande pagina in het dialoogvenster Paginanummer en selecteer vervolgens de optie Oneven en even apart in het veld Paginanummering. Selecteer de volgorde voor paginanummering: oplopend of aflopend. De modus is afhankelijk van de manier waarop u uw dubbelzijdige pagina's in de automatische documenttoevoer legt: met het hoogste of laagste nummer bovenop.
Scannen


Opties voor batchafbeelding

Kleuren- en grijsbeelden naar zwart-wit converteren (Afbeelding scannen/openen, menu Extra>Opties)

Selecteer de optie Kleuren- en grijsbeelden naar zwart-wit converteren wanneer u uw afbeeldingen in grijsschaal scant met behulp van de TWAIN-broninterface en er geen kleurenafbeeldingen, gekleurde lettertypen en achtergronden op de gescande beelden staan, of als u kleuren op de gescande beelden niet wilt behouden. Als u deze optie instelt, zullen de gescande beelden minder schijfruimte innemen.


Analyse van pagina-indeling

Vóór het begin van het herkenningsproces moet FineReader 'weten' welke afbeeldingsgebieden herkend moeten worden. De procedure voor analyse van pagina-indeling voert deze functie uit. Deze procedure tekent tekst-, beeld-, tabel- en barcodeblokken.

In dit hoofdstuk wordt meer uitgelegd over: wanneer handmatige indelingsanalyse vereist is, welke bloktypes er zijn, hoe blokken die door een procedure van automatische indelingsanalyse zijn getekend, kunnen worden bewerkt en ook hoe het proces van indelingsanalyse vereenvoudigd kan worden door bloksjablonen te gebruiken.

Inhoud van hoofdstuk

  • Algemene informatie over analyse van pagina-indeling
  • Bloktypes
  • Opties voor automatische analyse van pagina-indeling
  • Blokken handmatig tekenen en bewerken
  • Handmatige analyse van tabelindeling
  • Bloksjablonen gebruiken


Algemene informatie over analyse van pagina-indeling

De analyse van de pagina-indeling kan zowel automatisch als handmatig worden uitgevoerd. In de meeste gevallen voert FineReader de ingewikkelde taak voor analyse van de pagina-indeling zelf uit. Start de automatische analyse door op de knop 2 Lezen te klikken. De herkenning en indelingsanalyse worden tegelijk uitgevoerd.

    Klik op deze knop om een geopende afbeelding te lezen. U verandert de knopmodus door het pijltje rechts op de knop aan te klikken en de gewenste optie in het opgeroepen menu te selecteren.

N.B.: Er is ook een op zichzelf staande procedure voor analyse van pagina-indeling beschikbaar (menu Proces>Indeling analyseren). U kunt desgewenst deze procedure uitvoeren, maar de kwaliteit van de analyse kan in dit geval minder goed zijn, omdat de gecombineerde procedure voor indelingsanalyse en herkenning die via de bovengenoemde knop uitgevoerd wordt, extra informatie gebruikt die tijdens de analyse is verkregen.

U wilt misschien blokken handmatig tekenen wanneer:

  1. u slechts een deel van een pagina wilt herkennen;

  2. automatische indelingsanalyse blokken onjuist heeft getekend.

Tip:

  • In sommige gevallen kan de kwaliteit van de automatische analyse worden verbeterd door de opties voor indelingsanalyse aan te passen. Controleer de huidige opties voor indelingsanalyse (tabblad Herkenning , menu Extra>Opties).
  • Als de toepassing enkele blokken onjuist heeft getekend, kunt u deze vaak sneller wijzigen met behulp van blokbewerkingsgereedschappen in plaats van alle blokken te verwijderen en ze handmatig opnieuw te tekenen.
Opties voor automatische analyse van pagina-indeling
Blokken handmatig tekenen en bewerken
Handmatige analyse van tabelindeling


Bloktypes

Blokken zijn afbeeldingsgebieden in een kader. Blokken vertellen het systeem welke afbeeldingsgebieden moeten worden herkend en in welke volgorde. De blokken beïnvloeden ook hoe de originele pagina-indeling wordt behouden. Blokken van verschillende types hebben kaders met verschillende kleuren. U kunt de kleuren van het blokkader veranderen op het tabblad Weergave in het dialoogvenster Opties (menu Extra>Opties) in het vak Uiterlijk. Selecteer het gewenste bloktype in het veld Item en de gewenste kleur in het veld Kleur.

De volgende bloktypes zijn beschikbaar:

Herkenningsgebied- dit bloktype wordt gebruikt voor automatische herkenning en analyse. Wanneer u op de knop 2 Lezen heeft geklikt, worden alle blokken van dit type automatisch geanalyseerd en herkend.

Tekst - dit bloktype wordt gebruikt voor tekstafbeeldingsgebieden. Het dient alleen tekst te bevatten die in één kolom opgemaakt is. Als er illustraties binnen een tekst staan, dan tekent u er aparte blokken voor.

Tabel - dit bloktype wordt gebruikt voor tabelafbeeldingsgebieden of tekstgebieden die in een tabel gestructureerd zijn. Wanneer de toepassing blokken van dit type leest, worden er verticale en horizontale scheidingstekens binnen het blok getekend zodat ze een tabel vormen. Dit blok wordt in de uitvoertekst weergegeven als tabel. U kunt handmatig tabellen bewerken en tekenen.

Beeld - dit bloktype wordt gebruikt voor afbeeldingsgebieden die illustraties bevatten. Een blok van dit type kan een echte illustratie of een ander object (bijvoorbeeld een stuk tekst) omsluiten, die u in de herkende tekst als illustratie wilt weergeven.

Barcode - dit bloktype wordt gebruikt voor barcodeafbeeldingsgebieden. Als er een barcode op uw document staat en u wilt niet dat deze in de herkende tekst als illustratie wordt weergegeven maar als een serie letters en cijfers, dan tekent u een apart blok voor de barcode en zet u het bloktype op Barcode.
N.B.: Er is een optie die automatische barcodeanalyse en -herkenning activeert, maar deze is niet standaard ingesteld. U stelt de optie in door Zoeken naar barcodes op het tabblad Herkenning (menu Extra>Opties) af te vinken.

Blokken handmatig tekenen en bewerken


Opties voor automatische analyse van pagina-indeling

De FineReader-procedure voor automatische analyse van pagina-indeling tekent de volgende soorten blokken: tekstblokken, tabelblokken, beeldblokken en barcodeblokken.

De procedure voor automatische indelingsanalyse (gecombineerd met tekstherkenning) wordt gestart wanneer u op de knop 2 Lezen klikt. Voordat u op deze knop klikt, dient u de belangrijkste opties voor indelingsanalyse in te stellen: documenttype en opties voor tabelanalyse.

    Klik op deze knop om de herkenning van een geopende afbeelding te starten. U verandert de knopmodus door het pijltje rechts op de knop aan te klikken en de gewenste optie in het opgeroepen menu te selecteren.

Documenttype

In de meeste gevallen wordt de tekstindeling automatisch bespeurd. Automatische bespeuring wordt uitgevoerd als de waarde van de Autom bespeuring van indeling is ingesteld op het tabblad Herkenning in de groep Documenttype (menu Extra>Opties). Deze waarde is standaard ingesteld.

Als u het documenttype handmatig moet instellen:

  • Selecteer de gewenste optie in de groep Documenttype op het tabblad Herkenning van het dialoogvenster Opties (menu Extra>Opties).

Beschikbare documenttypes:

Autom. bespeuring van indeling | - geeft aan dat tekstindeling automatisch wordt bespeurd. Deze waarde is standaard ingesteld. Als deze waarde is ingesteld, worden alle teksttypes, inclusief tekst met meerdere kolommen en tekst met tabellen en afbeeldingen, automatisch herkend.
Eén kolom | - geeft aan dat de tekst in één kolom opgemaakt is. Gebruik deze optie als de automatische analyse van de pagina-indeling het teksttype onjuist als tekst met meerdere kolommen heeft vastgesteld.
Onbewerkte tekst, met spaties geformatteerd | - geeft aan dat de tekst in één kolom is opgemaakt en is ingesteld op een lettertype met vaste tekenafstand en dezelfde grootte. In de herkende tekst worden linkerinspringingen weergegeven als spaties; elke regel vormt een aparte alinea en de originele alinea's worden gescheiden door een regel wit. Gebruik dit type als u bijvoorbeeld afdrukken met codes uit C++ of oude computerafdrukken herkent.

Opties voor tabelanalyse

In de meeste gevallen verdeelt de toepassing de tabel automatisch in rijen en kolommen. Als u de tabelopties nog verder wilt bijstellen, opent u het tabblad Herkenning in de groep Tabellen. Pas deze opties aan als:

  • de procedure voor automatische analyse van pagina-indeling de tabelrijen en kolommen onjuist heeft getekend;
  • het document veel eenvoudige tabellen van hetzelfde type bevat (als er bijvoorbeeld geen samengevoegde cellen in de tabel staan of er altijd maar één regel tekst per cel is).

  1. Gebruik de optie Eén tekstregel per cel als u met een tabel zonder zwarte scheidingstekens werkt of met een tabel waarin sommige scheidingstekens zwart zijn maar andere niet, en die maar één regel tekst per cel heeft. Een voorbeeld:

    Kilometers | Mijlen
    1 | 0.62
    5 | 3.2

    - deze tabel heeft maar één regel tekst per cel

    Natuurkundig verschijnsel | t, graden Celsius
    Waterkookpunt | 100
    Watervriespunt | 0

    - deze tabel heeft meer dan één regel tekst per cel

  2. Gebruik de optie Geen samengevoegde cellen in tabel als u met een tabel werkt waar geen samengevoegde cellen in staan. Een voorbeeld:

    3. Temperatuur
graden Celsius | graden Kelvin
-273 | 0
100 | 373

    - de Temperatuur-cel is een samengevoegde cel

N.B.: Selecteer de opties Eén tekstregel per cel en Geen samengevoegde cellen in tabel niet als er tabellen met verschillende structuren in uw tekst staan. Doet u dit wel, dan kan dit fouten bij de indelingsanalyse veroorzaken en de herkenningskwaliteit negatief beïnvloeden.

Blokken handmatig tekenen en bewerken
Een blokafbeelding naar een bestand opslaan


Blokken handmatig tekenen en bewerken

Zo kunt u:

  • Een nieuw blok maken
  • Blokken wijzigen
  • Een tabel bewerken

Zo maakt u een nieuw blok:

  1. Selecteer een van de volgende gereedschappen:

    - om een herkenningsgebied te tekenen;

    - om een tekstblok te tekenen;

    - om een beeldblok te tekenen;

    - om een tabelblok te tekenen.

  2. Zet de muisaanwijzer op het punt waar u een hoek van uw blok wilt hebben. Houd de linkermuisknop ingedrukt en sleep de muisaanwijzer naar het punt waar u de tegenoverliggende hoek wilt hebben.
  3. Laat de muisknop los.

Het afbeeldingsgebied dat u geselecteerd heeft, is nu omsloten door een kader.

U kunt nu het bloktype wijzigen. Het getekende blok kan een van de volgende typen zijn: Herkenningsgebied, Tekst, Tabel, Beeld of Barcode. Zo wijzigt u het bloktype:

  • Klik met de rechtermuisknop op het blok, selecteer de optie Bloktype en dan het gewenste bloktype in het opgeroepen menu.

Blokken wijzigen

Zo verplaatst u de blokranden:

  1. Klik op de blokrand en houd de linkermuisknop ingedrukt. De muisaanwijzer verandert nu in een tweepuntige pijl.
  2. Sleep de muisaanwijzer in de gewenste richting.
  3. Laat de muisknop los.

N.B.: Als u op een blokrand klikt, versleept u tegelijkertijd de horizontale en verticale randen van het blok.

Zo voegt u een rechthoekig blokdeel toe:

  1. Selecteer het gereedschap [image].
  2. Klik op het blok waaraan u een deel wilt toevoegen. Houd de linkermuisknop ingedrukt en sleep de muisaanwijzer diagonaal. Selecteer het afbeeldingsgebied dat u aan het blok wilt toevoegen en laat de knop los. De rechthoek die u heeft getekend, wordt nu aan het blok toegevoegd.
  3. Indien nodig verplaatst u de blokrand.

Zo knipt u een rechthoekig blokdeel:

  1. Selecteer het gereedschap [image].
  2. Klik met de linkermuisknop op het blok waaruit u een deel wilt knippen. Houd de linkermuisknop ingedrukt en sleep de muisaanwijzer diagonaal. Selecteer het afbeeldingsgebied dat u wilt knippen en laat de knop los. De geselecteerde rechthoek wordt nu uit het blok geknipt.
  3. Indien nodig verplaatst u de blokrand.

N.B.:

  1. U kunt de blokranden wijzigen door er nieuwe knooppunten (splitspunten) aan toe te voegen. U kunt de op deze wijze gemaakte segmenten met behulp van de muis in elke gewenste richting verplaatsen.
    U voegt een nieuw knooppunt toe door op Shift te drukken, de muisaanwijzer op de gewenste plaats te zetten (de aanwijzer verandert in een kruisje) en vervolgens op de rand te klikken. Er wordt nu een nieuw knooppunt gemaakt.
  2. FineReader stelt bepaalde eisen aan de blokvorm. De reden hiervoor is dat de tekstregels in blokken ononderbroken moeten zijn anders wordt de herkenning niet goed uitgevoerd. FineReader corrigeert daarom de blokranden automatisch nadat u een blokdeel toegevoegd of geknipt heeft (als u bijvoorbeeld een blokdeel aan de onder- of bovenkant wilt knippen, zult u in feite een hele blokhoek knippen, of als u een deel tussen de twee bovenste en onderste hoeken probeert te knippen, voert de toepassing dit uit alsof u de rechterblokhoek knipt (respectievelijk onder-of bovenin)). FineReader kan echter ook bepaalde handelingen verbieden wanneer u de segmenten van de blokrand probeert te verplaatsen.

Zo selecteert u een blok of een groep blokken:

  • Selecteer het gereedschap [image], klik op het gewenste blok of teken met de linkermuisknop ingedrukt een rechthoek die alle gewenste blokken omsluit.

N.B.: U kunt een of meer blokken selecteren met behulp van de gebruikelijke blokselectiegereedschappen. Selecteer meerdere blokken door de SHIFT- of CTRL-toets ingedrukt te houden in combinatie met het gekozen gereedschap: , [image], [image] of [image] en sleep de aanwijzer over de te selecteren blokken. U keert de selectie om (voor het toevoegen van een niet-geselecteerd blok of om de selectie van het geselecteerde blok op te heffen) door de CTRL-toets ingedrukt te houden in combinatie met het gekozen gereedschap: , [image], [image] of [image] en sleep de aanwijzer over de gewenste blokken.

Zo verplaatst u blokken:

  • Houd de ALT-toets ingedrukt in combinatie met een van de gekozen gereedschappen: , [image], [image], [image] of [image] en verplaats de blokken.

Zo hernummert u blokken:

  1. Selecteer het gereedschap [image].
  2. Klik in de gewenste volgorde op de blokken. De inhoud van de blokken wordt op dezelfde volgorde in de uitvoertekst weergegeven.

N.B.: Als u blokken in een reeds herkende afbeelding hernummert, wordt de herkende tekst in de conceptmodus van het tekstvenster dienovereenkomstig herschikt.

Zo verwijdert u een blok:

  • Selecteer het gereedschap [image] en klik op het blok dat u wilt verwijderen.
  • Selecteer de blokken die u wilt verwijderen en druk op DEL.

N.B.: Als u een blok wilt verwijderen dat al herkend is, wordt de tekst in het tekstvenster ook verwijderd.

Zo verwijdert u alle blokken op de afbeelding:

  • Selecteer de optie Blokken en tekst verwijderen in het menu Batch.

N.B.: Als de afbeelding waarin u blokken verwijdert, al is herkend, wordt alle herkende tekst in het tekstvenster ook verwijderd.

Een tabel bewerken

U bewerkt een tabel door een van de volgende gereedschappen op de Beeldgereedschapsbalk te selecteren:

- om een verticaal scheidingsteken toe te voegen;

- om een horizontaal scheidingsteken toe te voegen;

- om een scheidingsteken te verwijderen.

Zo voegt u meerdere cellen samen:

  • Selecteer de optie Tabelcellen samenvoegen in het menu Bewerken.

Zo splitst u eerder samengevoegde cellen:

  • Selecteer de optie Tabelcellen splitsen in het menu Bewerken.

Zo voegt u tabelrijen samen (de verdeling in kolommen wordt behouden):

  • Selecteer de optie Tabelrijen samenvoegen in het menu Bewerken.
Handmatige analyse van tabelindeling
Bloktypes
Bloksjablonen gebruiken


Handmatige analyse van tabelindeling

Tip: Als de procedure voor automatische indelingsanalyse de tabel niet correct in rijen en kolommen heeft verdeeld, kunt u de resultaten van de automatische analyse bewerken in plaats van alle blokken te verwijderen en opnieuw handmatig te tekenen. In de meeste gevallen kost het minder tijd om de resultaten van de automatische indelingsanalyse te bewerken.

Zo bewerkt u een tabel handmatig:

Gebruik de volgende gereedschappen op de Beeldgereedschapsbalk om de tabel te bewerken:

Verticaal scheidingsteken toevoegen
Horizontaal scheidingsteken toevoegen

Scheidingsteken verwijderen
Als de tabelcel alleen een illustratie bevat, selecteert u de optie Cel als beeld behandelen in het dialoogvenster Eigenschappen (menu Beeld>Eigenschappen). Als de tabel zowel tekst als illustraties bevat, tekent u een apart beeldblok (of -blokken) in de cel.

Zo voegt u tabelcellen of -rijen samen:

  • Selecteer de optie Tabelcellen samenvoegen of Tabelrijen samenvoegen in het menu Bewerken.

    N.B.: U kunt eerder samengevoegde cellen splitsen met de opdracht Tabelcellen splitsen (menu Bewerken). De optie Tabelrijen samenvoegen heeft geen invloed op de verdeling van de tabel in kolommen.

N.B.: U voorkomt het handmatig tekenen van horizontale en verticale scheidingstekens door een apart tabelblok te tekenen, er met de rechtermuisknop op te klikken en de optie Tabelstructuur analyseren in het opgeroepen menu te selecteren. Het systeem tekent dan alle noodzakelijke scheidingstekens. U kunt de tabel dan bewerken als het systeem enkele scheidingstekens onjuist heeft getekend.


Bloksjablonen gebruiken

Als u een groot aantal documenten met dezelfde indeling verwerkt, zoals formulieren of vragenlijsten, zal het apart analyseren van elke pagina-indeling waarschijnlijk te veel tijd kosten. In plaats daarvan kunt u een bloksjabloon maken: een standaard-'reeks' blokken van een bepaald type die de indeling van uw pagina's vertegenwoordigt. Dit sjabloon kunt u dan toepassen op alle pagina's met dezelfde indeling die u moet lezen.

N.B.: U mag de gemaakte sjabloon alleen gebruiken voor de documenten die met dezelfde resolutie gescand zijn als het document waarvoor u de sjabloon gemaakt heeft.

Zo maakt u een bloksjabloon:

  1. Open een afbeelding en teken automatisch of handmatig blokken.
  2. Selecteer de optie Blokken opslaan in het menu Afbeelding. Het dialoogvenster Blokken opslaan als wordt dan geopend. Typ hier een bestandsnaam voor het bloksjabloon.

Zo laadt u een bloksjabloon:

  1. Klik in het batchvenster en selecteer de pagina's waarop u het bloksjabloon wilt toepassen.
  2. Selecteer de optie Blokken laden in het menu Afbeelding. Het dialoogvenster Blokken openen wordt dan geopend.
  3. Selecteer hier het gewenste bloksjabloonbestand.
  4. Klik op het toepasselijke keuzerondje naast Toepassen op. Het keuzerondje Alle pagina's past het bloksjabloon op alle batchpagina's toe, en het keuzerondje Geselecteerde pagina's alleen op de geselecteerde pagina's.
  5. Klik op de knop Openen.


Herkenning

Het doel van de OCR is om tekst van de bronafbeelding te lezen en tegelijkertijd de indeling van de bronpagina te behouden. Voordat u de herkenning start, dient u dus de belangrijkste herkenningsparameters – herkenningstaal, afdruktype en documenttype van de herkende tekst - in te stellen. In dit hoofdstuk worden deze parameters beschreven; ook worden belangrijke herkenningskwesties toegelicht, het gebruik van verschillende herkenningsinstellingen geïllustreerd enzovoort.

Inhoud van hoofdstuk

  • Algemene informatie over herkenning
  • Herkenningstaal
  • Afdruktype van brontekst
  • Andere herkenningsopties
  • Achtergrondherkenningsmodus
  • Herkenning met training
    • Een gebruikerspatroon trainen
    • Een gebruikerspatroon bewerken
  • Een nieuwe taal of taalgroep maken
    • Een gebruikerstaal maken
    • Een nieuwe taalgroep maken


Algemene informatie over herkenning

N.B.: Controleer de opties Herkenningstaal, het Afdruktype van de te herkennen tekst en Documenttype voordat u met de herkenning begint.

U kunt:

  1. een blok of meerdere blokken op een afbeelding herkennen;
  2. een geopende pagina of alle in het batchvenster geselecteerde pagina's herkennen;
  3. alle niet-herkende batchpagina's herkennen;
  4. alle pagina's in de achtergrondmodus herkennen. In deze modus kunt u pagina's tegelijkertijd bewerken en herkennen.
  5. pagina's in de modus Gebruikerspatroon trainen herkennen. Deze modus wordt meestal gebruikt voor herkenning van teksten in decoratieve lettertypen of voor het verwerken van grote hoeveelheden (meer dan honderd pagina's) documenten van slechte afdrukkwaliteit.
  6. Dezelfde batch op meerdere werkstations herkennen.

Zo start u herkenning:

  • Klik de knop 2 Lezen op de Wizardbalk aan, of

  • selecteer de gewenste optie in het menu Proces:

    Lezen - om de geopende pagina of alle in het batchvenster geselecteerde pagina's te herkennen;

    Alle pagina's lezen - om alle niet-herkende batchpagina's te herkennen;

    Blok lezen - om een blok of meerdere blokken op de afbeelding te herkennen;

    Achtergrondherkenning starten - om de herkenning in de achtergrondmodus te starten.

De knop 2 Lezen herkent standaard de geopende afbeelding. U verandert de knopmodus door het pijltje rechts op de knop aan te klikken en de gewenste optie in het opgeroepen menu te selecteren.

N.B.: Wanneer u een reeds herkende pagina herkent, worden alleen gewijzigde en toegevoegde blokken opnieuw herkend.

Herkenning met training
Achtergrondherkenningsmodus
Gedistribueerde documentverwerking via een netwerk
De herkende tekst controleren


Herkenningstaal

FineReader herkent zowel een- als meertalige (bijvoorbeeld Engels-Franse) documenten. Wanneer u een document in het Engels of Duits herkent, kunt u deze talen ook met gespecialiseerde woordenboeken gebruiken. Naast de gespecialiseerde medische en juridische woordenboeken bevatten deze talen ook FineReader-woordenboeken voor algemeen gebruik.

U stelt de tekstherkenningstaal in door hem in de vervolgkeuzelijst op de Standaardbalk te selecteren.

Zo herkent u een meertalig document:

  1. Selecteer de optie Meerdere talen selecteren in de talenlijst op de Standaardbalk. Het dialoogvenster Herkenningstaal wordt nu geopend.

  2. Selecteer hier de gewenste talen.

N.B.:

  1. Als u vaak een bepaalde talencombinatie gebruikt, maakt u een nieuwe taalgroep en voegt u er de gewenste talen aan toe.
  2. Verhoging van het aantal herkenningstalen dat tegelijkertijd gebruikt wordt, kan de herkenningskwaliteit negatief beïnvloeden. Het is verstandig niet meer dan twee tot drie talen tegelijk te gebruiken.
  3. Controleer de lettertypen die op het tabblad Opmaak zijn geselecteerd voordat u uw documenten leest: deze lettertypen moeten alle tekens ondersteunen die in de geselecteerde herkenningstalen worden gebruikt, anders wordt de herkende tekst onjuist weergegeven (er verschijnen '?'- of '¡'-symbolen in plaats van letters). Lettertypen voor de Herkenning van de talen die onjuist in de teksteditor weergeeft zijn kunnen.

Soms vindt u de gewenste herkenningstaal niet in de talenlijst. Dit kan één van de volgende oorzaken hebben:

  1. De taal wordt niet door FineReader ondersteund. Zie de volledige lijst met herkenningstalen in de sectie Ondersteunde talen.
  2. De taal staat niet op de herkenningstalenlijst die op de Herkenningsbalk weergegeven wordt. U voegt de gewenste taal toe door de optie Meer talen kiezen in de talenlijst op de Standaardbalk te selecteren. Het dialoogvenster Herkenningstaal wordt nu geopend. Selecteer hier de gewenste taal.
  3. De taal is tijdens de Aangepaste installatie uitgeschakeld. U installeert extra talen door het installatieprogramma van FineReader in de onderdeelinstallatiemodus (Aangepaste installatie) te draaien, alle opties behalve Herkenningstalen te wissen en op de knop Details te klikken. Nu wordt er een lijst met door FineReader ondersteunde talen weergegeven. Selecteer de gewenste talen.

    N.B.: Zorg ervoor dat u dezelfde map heeft aangegeven als die waarin ABBYY FineReader is geïnstalleerd.

Zo toont/verbergt u een taal in de vervolgkeuzelijst op de werkbalk:

  • Selecteer de gewenste taal in het dialoogvenster Taleneditor (menu Extra>Taleneditor) en selecteer of wis de optie Deze taal weergeven in de vervolgkeuzelijst op de werkbalk.

Tip:

  • U kunt zelfs een herkenningstaal instellen voor een apart blok! U doet dit door met de rechtermuisknop op het blok te klikken waarvoor u een andere herkenningstaal wilt instellen en de optie Eigenschappen in het opgeroepen menu te selecteren. Het dialoogvenster Eigenschappen wordt nu geopend. Selecteer hier het tabblad Blok en dan de blokherkenningstaal in het veld Talen op het tabblad.


Afdruktype van brontekst

In de meeste gevallen wordt het afdruktype van de tekst automatisch bespeurd. Selecteer Automatische bespeuring in het vak Afdruktype (menu Extra>Opties, tabblad Herkenning) om het afdruktype automatisch te laten bespeuren.

Als u afdrukken van matrixprinters of typemachines in conceptmodus herkent, kunt u de herkenningskwaliteit verbeteren door een ander afdruktype in te stellen:

  • Selecteer de optie Typemachine als u afdrukken van dit type herkent,
  • en de optie Matrixprinter als u matrixprinterafdrukken herkent.
Een voorbeeld van een matrixprinterafdruk in conceptmodus. U ziet dat de tekenregels uit aparte stippen bestaan.
Een voorbeeld van een typemachine-afdruk. Alle letters zijn even breed (vergelijk bijvoorbeeld 'w' en 'a').

Zo wijzigt u het afdruktype:

  • Selecteer de gewenste optie op het tabblad Herkenning in het dialoogvenster Opties (menu Extra>Opties).

    N.B.: Nadat u de herkenning van typemachine- of matrixprinterafdrukken heeft voltooid, dient u de optie Automatische bespeuring opnieuw in te stellen om normale teksten juist te herkennen.


Andere herkenningsopties

Beeld tijdens herkenning tonen

De herkenning van een groot aantal pagina's gaat sneller als de verwerkte afbeelding niet wordt weergegeven. Zo voert u de herkenning uit zonder de afbeelding weer te geven:

  • Wis de optie Beeld tijdens herkenning tonen op het tabblad Algemeen (menu Extra>Opties).

Tekststand

Als de toepassing blokken met verticale tekst niet goed herkend heeft (een tekstblok of een tabelcel):

  • Klik met de rechtermuisknop op het blok met verticale tekst en selecteer de optie Eigenschappen in het opgeroepen menu. Het dialoogvenster Eigenschappen wordt nu geopend. Selecteer de gewenste optie in de lijst Tekststand en herken de afbeelding opnieuw.

Omgekeerd of omgedraaid blok

Als de toepassing blokken met omgekeerde of omgedraaide tekst niet goed herkend heeft (een tekstblok, tabelcel of de hele tabel):

  • Klik met de rechtermuisknop in het gewenste blok en selecteer de optie Eigenschappen in het opgeroepen menu. Het dialoogvenster Eigenschappen wordt nu geopend. Selecteer hierin de optie Omgekeerd of Omgedraaid en herken de afbeelding opnieuw.


Achtergrondherkenning

Als u de reeds herkende pagina's wilt bewerken en tegelijkertijd de herkenning wilt uitvoeren, vindt u de achtergrondherkenningsmodus waarschijnlijk handig. Zo start u achtergrondherkenning:

  • Selecteer de optie Achtergrondherkenning starten in het menu Proces.
    Het teken [image] verschijnt nu in de statusbalk onder in het hoofdvenster van FineReader. Is de weergavemodus Details actief in het batchvenster (u schakelt deze modus in door met de rechtermuisknop in het batchvenster te klikken en de opties Beeld>Details in het opgeroepen menu te selecteren), dan staat het pictogram [image] in de kolom Geopend door op de pagina die nu wordt herkend.

Wanneer de achtergrondherkenningsmodus ingeschakeld is, wordt de herkenning automatisch hervat als er een niet-herkende pagina aan de batch wordt toegevoegd.

N.B.: U mag de gemaakte sjabloon alleen gebruiken voor de documenten die met dezelfde resolutie gescand zijn als het document waarvoor u de sjabloon gemaakt heeft.

Zo zet u Achtergrondherkenning stop:

  • Selecteer de optie Achtergrondherkenning stopzetten in het menu Proces.

N.B.: De achtergrondherkenningsmodus gebruikt de huidig ingestelde herkenningsopties.


Herkenning met training

Zoals we al eerder gezegd hebben, kan FineReader probleemloos teksten in bijna alle lettertypen en met uiteenlopende afdrukkwaliteit hanteren, zodat u meestal alle teksten zonder voorafgaande training kunt herkennen. Toch biedt FineReader u gereedschappen voor gebruikerspatroontraining.

U kunt de modus 'Gebruikerspatroon trainen' gebruiken om:

  1. teksten in decoratieve lettertypen te herkennen;
  2. teksten te herkennen die speciale tekens bevatten (bijvoorbeeld wiskundige symbolen);
  3. grote hoeveelheden (meer dan honderd pagina's) teksten van lage kwaliteit te herkennen.
Tip: Gebruik de modus Gebruikerspatroon trainen alleen in de eerdergenoemde gevallen. In andere gevallen verbetert de herkenningskwaliteit misschien wel wat, maar het loont de moeite niet om die tijd aan patroontraining te besteden.

Het proces voor patroontraining werkt als volgt: Eerst herkent u enkele pagina's in een speciale trainingsmodus. Het trainingsresultaat is een patroon. Vervolgens gebruikt FineReader dit patroon als hulpmiddel bij het herkennen van de rest van de tekst.

Soms kunnen twee of zelfs drie tekens aan elkaar 'geplakt' zijn. Vaak is het onmogelijk ze te scheiden - FineReader kan ze niet in kaders sluiten waarbij elk kader slechts één teken bevat. Als dit het geval is (u kunt het kader niet verplaatsen zodat het een heel teken bevat zonder delen van andere tekens ernaast), kunt u FineReader trainen om de hele 'onscheidbare' tekencombinaties te herkennen. Voorbeelden van veelvoorkomende onscheidbare combinaties zijn ff, fi, fl enzovoort. Zulke combinaties heten koppelletters.

N.B.:

  1. Het gemaakte patroon is alleen handig om teksten te herkennen met hetzelfde lettertype, dezelfde tekengrootte en dezelfde scanresolutie als het document waarop u uw patroon getraind heeft.
  2. Elk patroon wordt voor een bepaalde batch gemaakt, dus als u een batch verwijdert, wordt het patroon ook verwijderd. U kunt elk patroon ook in andere batches gebruiken. U doet dit door de batchopties op te slaan in een bestandstype met een batchsjabloonindeling.
  3. Als u overschakelt naar het herkennen van teksten in een ander lettertype, vergeet dan niet het patroon uit te schakelen – klik op het keuzerondje Geen gebruikerspatronen gebruiken op het tabblad Herkenning in het menu Extra>Opties.

Als u een gebruikerspatroon wilt trainen:
  1. Start de modus Gebruikerspatroon trainen: klik op het keuzerondje Gebruikerspatroon trainen in het vak Training op het tabblad Herkenning in het menu Extra>Opties. De standaardpatroonnaam ('Default') wordt nu op de statusbalk weergegeven.
  2. Klik op de knop 2 Lezen.
  3. Uw patroon trainen - herken enkele pagina's in de modus Gebruikerspatroon trainen.
    Getrainde tekens worden opgeslagen in het standaardpatroon. Wanneer u de patroontraining voltooid heeft, slaat FineReader het gemaakte patroon (Default.ptn) op in de huidige batchmap.
  4. Uw patroon bewerken.
  5. Schakel de trainingsmodus uit (klik op het keuzerondje Gebruikerspatroon gebruiken op het tabblad Herkenning).
  6. Herken de rest van de tekst - klik op de knop 2 Lezen.

N.B.:

  1. In het dialoogvenster Patroneneditor maakt u meerdere patronen voor dezelfde batch (klik op de knop Patroneneditor op het tabblad Herkenning of selecteer de optie Patroneneditor in het menu Extra). Maak een nieuw patroon (klik op de knop Nieuwin het dialoogvenster) en selecteer het dan (klik op de knop Actief maken). U werkt op dezelfde manier met het gemaakte patroon als met het standaardpatroon, zie stappen 1-5. Er kan maar één patroon tegelijkertijd actief zijn.
  2. Als u meerdere patronen voor dezelfde batch heeft gemaakt, is het laatstgemaakte patroon actief. De naam van het actieve patroon wordt op de statusbalk weergegeven. U activeert een ander patroon door het gewenste patroon in de patronenlijst van het venster Patroneneditor te selecteren (menu Extra>Patroneneditor) en op de knop Actief maken te klikken. Klik dan op het keuzerondje Gebruikerspatroon gebruiken in het vak Training op het tabblad Herkenning van het menu Extra>Opties.
  3. Als de optie Ingebouwde patronen gebruiken aanstaat, probeert FineReader tekst te lezen met behulp van de ingebouwde patronen en stopt het programma alleen bij onduidelijke tekens. Als u het systeem traint om decoratieve en/of niet-standaardlettertypen te lezen (bijvoorbeeld Tibetaans), kan het gebeuren dat FineReader tekens met behulp van de ingebouwde patronen onjuist leest. In dat geval wist u het vakje Ingebouwde patronen gebruiken op het tabblad Herkenning en traint u het systeem om elk teken te herkennen.


Een gebruikerspatroon trainen

  1. Zorg ervoor dat het keuzerondje Gebruikerspatroon trainen in het vak Training op het tabblad Herkenning (menu Extra>Opties) ingeschakeld is.
  2. Klik op de knop 2 Lezen. FineReader start nu de herkenning. Wanneer FineReader een onbekend karakter herkent, wordt het dialoogvenster Patronentraining geopend, waarin de tekenafbeelding wordt weergegeven.

Training om een teken te herkennen:

Het kader in het bovenste dialoogvenster moet één teken bevatten, dat helemaal door het kader omsloten moet zijn. Als het kader slechts een deel van het teken of meer dan één teken omsluit, klikt u op de kaderranden en verplaatst u ze zo dat aan de bovenstaande eisen wordt voldaan. Met de knoppen [image] en [image] kunt u de kaderrand ook verplaatsen (handig voor training van cursieve symbolen, zie ook hieronder). Wanneer u klaar bent, typt u het teken en klikt u op de knop Training.

N.B.:

  1. U kunt het systeem alleen trainen om tekens te lezen die in het taalalfabet voorkomen.
    Als u FineReader traint om tekens te lezen die u niet via uw toetsenbord kunt invoeren, kunt u een combinatie van twee tekens gebruiken om naar deze 'oninvoerbare' tekens te verwijzen. U kunt het gewenste teken ook kopiëren vanuit de Tekentabel (klik op de knop [image] in het dialoogvenster Patronentraining om de tekentabel te openen).
  2. Als u het systeem wilt trainen om tekenopmaak te behouden, selecteert u de corresponderende optie Cursief of Vet in het dialoogvenster Patronentraining voordat u op de knop Training klikt.
  3. Zorg dat u hoofdletters typt wanneer u afbeeldingen van hoofdletters traint, en kleine letters wanneer u afbeeldingen van kleine letters traint.

Als u tijdens de training een fout heeft gemaakt, kunt u op de knop Terug klikken. Het kader keert dan terug naar de vorige positie, en het laatste 'afbeelding-teken'-paar wordt uit het patroon verwijderd. Er zit een beperking aan dit 'Ongedaan maken': u kunt alleen training in het laatste woord ongedaan maken.

Training om koppelletters te herkennen

Een koppelletter is een combinatie van twee of drie aan elkaar 'geplakte' tekens, bijvoorbeeld fi, fl, ffi enzovoort. Deze tekens zijn moeilijk in aparte tekens te verdelen omdat ze op afdrukken aan elkaar vast zitten. Ze kunnen beter als enkelvoudig samengestelde tekens worden behandeld.

U traint koppelletters op dezelfde manier als aparte tekens:

  1. Typ de gewenste tekencombinatie en klik op de knop Training.
  2. Het kader in het bovenste dialoogvenster moet nu de gehele koppelletter omsluiten. U kunt de kaderrand verplaatsen met behulp van de muis of door op de knoppen [image] en [image] te klikken.

Elk patroon kan maximaal 1000 nieuwe tekens bevatten. U kunt echter beter niet te veel koppelletters maken, omdat de herkenningskwaliteit hierdoor verlaagd kan worden.

Wanneer u FineReader traint, dient u de volgende beperkingen in acht te nemen:

  1. FineReader maakt geen onderscheid tussen bepaalde tekens die meestal als verschillend worden beschouwd. Zulke afbeeldingen worden herkend als een en hetzelfde teken. Het rechte aanhalingsteken (') en het begin- (’) en sluitaanhalingsteken (‘) bijvoorbeeld worden in het patroon als één teken beschouwd: het rechte aanhalingsteken. U ziet dus nooit een begin- of sluitaanhalingsteken in de herkende tekst, zelfs als u probeert ze te trainen.
  2. In sommige gevallen wordt een bepaalde afbeelding herkend als een bepaald teken, afhankelijk van de tekenomgeving.


Een gebruikerspatroon bewerken

Het is misschien handig uw nieuwe patroon te bewerken voordat u met de herkenning begint. Een onjuist getraind patroon heeft een negatief effect op de herkenningskwaliteit, dus is het handig om uw patroon te controleren.

Het patroon mag alleen hele tekens of koppelletters bevatten. Tekens met geknipte randen en onjuiste labels moeten uit het patroon worden verwijderd.

Zo bewerkt u een gebruikerspatroon:
  1. Selecteer de optie Patroneneditor in het menu Extra om het dialoogvenster Patroneneditor te openen.
  2. Selecteer hier het gewenste patroon en klik op de knop Bewerken. Het dialoogvenster Gebruikerspatroon wordt nu geopend.
  3. Selecteer een teken en klik op de knop Eigenschappen om het bijschrift van het teken te bewerken en het juiste lettertype in te stellen: cursief, vet, subscript of superscript. U kunt ook op de knop Verwijderen klikken om de onjuist getrainde tekens uit de batch te verwijderen.


Gebruikerstalen en taalgroepen

Naast de ingebouwde talen en taalgroepen kunt u een nieuwe taal of taalgroep maken (met talen die door FineReader ondersteund worden) en deze bij de herkenning gebruiken.

U kunt een nieuwe taal maken waneer:

  1. U een gebruikerswoordenboek wilt koppelen.
    • U wilt bijvoorbeeld een Engelse tekst herkennen die veel afkortingen bevat. U kunt een afkortingenwoordenboek en een nieuwe taal maken en de twee met elkaar verbinden. Dan kunt u een nieuwe taalgroep vormen die uit de Engelse taal (met het systeemwoordenboek) en uw nieuwe taal (met het afkortingenwoordenboek) bestaat en deze taalgroep gebruiken om uw teksten te herkennen.
  2. U bepaalde speciale documenten wilt herkennen, zoals:
    • lijsten met artikelen van een supermarkt die alleen artikelcodes bevatten. Zulke codes bevatten meestal alleen cijfers en waarschijnlijk meerdere letters. U kunt dan een nieuwe taal maken die alleen uit de vereiste tekens bestaat en deze taal gebruiken om deze documenten te herkennen.
    • Documenten alleen in hoofdletters staan. U kunt de herkenningskwaliteit verhogen als u een taal maakt waarin alle kleine letters verboden zijn.

U kunt een taalgroep maken als u een bepaalde talencombinatie vaak gebruikt.

U maakt een nieuwe taal of taalgroep door het dialoogvenster Taleneditor te openen (menu Extra, optie Taleneditor ).


Een nieuwe taal maken

Zo maakt u een nieuwe herkenningstaal:

  1. Selecteer de optie Taleneditor in het menu Extra.
  2. Klik op de knop Nieuw, selecteer het keuzerondje Maak een kopie van de taal in het geopende dialoogvenster en kies dan een brontaal voor de nieuwe taal.
  3. Het dialoogvenster Eenvoudige taaleigenschappen wordt nu geopend.

Stel de volgende nieuwe taalparameters in (alle parameters worden ingesteld in het dialoogvenster Eenvoudige taaleigenschappen):

  1. De naam van de nieuwe taal.
  2. Het basisalfabet dat door uw nieuwe taal moet worden gebruikt. Deze parameter wordt ingesteld in het veld Alfabet. Indien nodig kunt u het alfabet bewerken door op de knop [image] te klikken.

  3. Het woordenboek dat door het systeem gebruikt moet worden (zowel voor herkenning als voor de spellingcontrole). U kunt kiezen uit de volgende alternatieven:

    • Geen(geen woordenboek voor de taal).
    • Ingebouwd (een meegeleverd FineReader-woordenboek).
    • Gebruikerswoordenboek

      Klik op de knop Woordenboek bewerken om woorden aan het woordenboek toe te voegen of een oud gebruikerswoordenboek of tekstbestand in Windows- (ANSI) of Unicode-codering te koppelen (de enige vereiste is dat woorden door spaties of andere niet-alfabetische tekens moeten worden gescheiden).

      N.B.: De spellingcontrole beschouwt de woorden van het gebruikerswoordenboek als juist als ze op de volgende manier in de tekst worden gevonden: door het woordenboek ingestelde hoofdletter, alle letters klein, alles in hoofdletters, de eerste letter als hoofdletter en de rest in kleine letters. Voorbeelden:

      Door het woordenboek ingestelde hoofdletter: Juiste voorbeelden van het woord:
      abc | abc, Abc, ABC
      Abc | abc, Abc, ABC
      ABC | abc, Abc, ABC
      aBc | aBc, abc, Abc, ABC
    • Normale expressie(hiermee wordt de grammatica van de nieuwe taal gespecificeerd, zie de sectie Normale expressie voor meer informatie).

N.B.:

  1. U kunt op de knop Geavanceerd in het dialoogvenster Eenvoudige taaleigenschappen klikken om enkele geavanceerde eigenschappen voor de nieuwe taal in te stellen, bijvoorbeeld tekens die in woorden moeten worden genegeerd en verboden tekens.
  2. Standaard wordt de nieuw aangelegde gebruikerstaal in de batchmap opgeslagen. Met ABBYY FineReader Corporate Edition kunt u een andere map specificeren. Raadpleeg de sectie Groepswerk met dezelfde gebruikerstalen en -woordenboeken voor meer informatie.


Een nieuwe taalgroep maken

Als u vaak teksten herkent die in een bepaalde talencombinatie geschreven zijn, bijvoorbeeld Engels-Duits, kunt u een taalgroep maken die deze talen combineert. De gemaakte taal wordt in de talenlijst op de Standaardbalk weergegeven.

N.B.: In de talenlijst op de Standaardbalk kunt u rechtstreeks specificeren welke herkenningstalen er gebruikt moeten worden. Hiervoor kiest u de optie Meerdere talen selecteren in de lijst om het dialoogvenster Herkenningstaal te openen. Selecteer dan de gewenste talen.

Zo maakt u een nieuwe herkenningstaalgroep:

  1. Selecteer de optie Taleneditor in het menu Extra en klik op de knop Nieuw. Er wordt nu een dialoogvenster geopend. Selecteer hier de optie Nieuwe taal of groep
  2. om het dialoogvenster Eigenschappen voor taalgroep te openen.

Stel de volgende nieuwe taalgroepparameters in (alle parameters zijn ingesteld in het dialoogvenster Eigenschappen voor taalgroep):

  1. Groepsnaam.
  2. Talen voor die groep.

N.B.:

  1. In sommige gevallen weet u zeker dat bepaalde tekens nooit in de teksten die u herkent, zullen voorkomen. In dat geval kunt u een dergelijke tekenreeks (verboden tekens genoemd) specificeren in de taalgroepeigenschappen, waardoor de snelheid en kwaliteit van de herkenning kunnen verbeteren. U specificeert de reeks verboden tekens door op de knop Geavanceerd in het dialoogvenster Eigenschappen voor taalgroep te klikken. Het dialoogvenster Geavanceerde eigenschappen voor taalgroep wordt nu geopend. Specificeer de reeks verboden tekens in de regel voor Verboden tekens.
  2. Standaard wordt de nieuw aangelegde gebruikerstaalgroep in de batchmap opgeslagen. Met ABBYY FineReader Corporate Edition kunt u een andere map specificeren. Raadpleeg de sectie Groepswerk met dezelfde gebruikerstalen en -woordenboeken voor meer informatie.


Tekst controleren en bewerken

Na de herkenning ziet u de herkende tekst in het tekstvenster. Het tekstvenster is de ingebouwde editor van FineReader, waarin u de herkenningsresultaten kunt controleren en de herkende tekst kunt bewerken.

De teksteditor van FineReader heeft twee kenmerkende functies:

  1. Een ingebouwde spellingchecker (zie de talenlijst met ondersteuning voor spellingcontrole in de sectie Ondersteunde talen).
  2. Een handig visueel hulpmiddel: het bronbeeld van de tekstregel die u bewerkt, wordt in het zoomvenster vertoond.

De ingebouwde spellingchecker heeft de volgende functies:

  1. Gereedschappen om onduidelijke woorden (woorden met onduidelijke tekens) te zoeken.
  2. Gereedschappen om verkeerd gespelde woorden te zoeken.
  3. Gereedschappen om onbekende woorden aan het FineReader-woordenboek toe te voegen. Wanneer u woorden toevoegt, wordt de herkenningskwaliteit verbeterd.

Inhoud van hoofdstuk

  • Tekst controleren in FineReader
  • Controle-opties
  • Woorden uit het gebruikerswoordenboek toevoegen en verwijderen
  • Tekst bewerken in FineReader
  • Tabellen bewerken


De herkende tekst controleren

Tekst controleren in FineReader

Herkende tekens die onduidelijk zijn en woorden die niet in het woordenboek werden gevonden, worden met verschillende kleuren gemarkeerd. Standaard wordt er lichtblauw gebruikt voor onduidelijke tekens, en roze voor woorden die niet in het woordenboek gevonden worden. Zo wijzigt u de kleur:

  • Selecteer de optie Onduidelijk teken (of de optie Niet in woordenboek) en de gewenste kleur in de optie Kleur op het tabblad Weergave (menu Extra>Opties) in het vak Uiterlijk.

Zo controleert u de herkenningsresultaten:

  1. Klik op de knop 3-Spelling controleren op de Wizardbalk (of selecteer de optie Spelling controleren in het menu Extra).

    2. De spellingchecker zoekt naar onduidelijke woorden, woorden die niet in woordenboeken gevonden worden en verkeerde gespelde woorden. U controleert de spelling door op deze knop te klikken of F7 in te drukken.

  2. Het dialoogvenster Spelling controleren wordt nu geopend.

  3. Dit dialoogvenster bevat drie vensters. Het bovenste venster is hetzelfde als het zoomvenster van FineReader; het vertoont de oorspronkelijke afbeelding van het mogelijk verkeerd gespelde woord. Het middelste venster toont het mogelijk verkeerd gespelde woord zelf, terwijl de regel erboven de naam van het mogelijke type drukfout toont. Het venster Suggesties onderin geeft u (eventueel) suggesties voor vervangingen. De suggesties zijn gebaseerd op het woordenboek dat geselecteerd wordt in het dialoogvenster Woordenboek selecteren; u kunt hierin een willekeurige taal selecteren.

    N.B.: U kunt het dialoogvenster Spelling controleren vergroten om het controleren en bewerken gemakkelijker te maken. Dit doet u door in de rand van het dialoogvenster te klikken. De muisaanwijzer verandert nu in een tweepuntige pijl. Versleep de rand om het dialoogvenster groter of kleiner te maken.

  4. Wat kunt u met een mogelijk verkeerd gespeld woord doen? Hier zijn de alternatieven:

    • Klik op de knop Negeren als u dit woord onveranderd wilt laten.
    • Klik op de knop Alles negeren om zulke woorden in de tekst allemaal onveranderd te laten.
      N.B.. Wanneer u op de knop Negeren of Alles negeren klikt, wordt de vlag 'onduidelijk' bij het woord weggehaald - het systeem gaat ervan uit dat het woord geen niet-herkende of onduidelijke tekens bevat, en deze tekens worden ook niet meer gemarkeerd. Wanneer u dergelijke woorden in PDF-indeling exporteert en de modus Onduidelijke woorden met beelden vervangen inschakelt, worden de woorden niet met beelden vervangen.
    • Selecteer een vervangingssuggestie en klik dan op de knop Vervangen of Alles vervangen om het huidige woord telkens wanneer het in de tekst voorkomt, te vervangen. Bevat het venster Suggesties geen correcte suggestie voor het woord, dan wijzigt u het woord of de aangrenzende woorden in het middelste dialoogvenster (let op: wanneer u naar de bewerkingsmodus overschakelt, zullen sommige knoppen andere acties gaan uitvoeren en ook een andere naam krijgen). Klik vervolgens op de knop Bevestigen (Alles bevestigen) om dit woord (overal) in de tekst te wijzigen en naar het volgende niet-definitief herkende woord te gaan.
    • Klik op Toevoegen... om het woord aan het woordenboek toe te voegen. Hierna beschouwt de toepassing alle verdere voorbeelden van dit woord in al zijn woordvormen als juist.
    • Klik op Opties... om de opties voor spellingcontrole in te stellen.
    • Klik op Sluiten om het dialoogvenster dicht te doen.

Schakelen tussen onduidelijke woorden

U kunt de herkenningsresultaten snel controleren met behulp van de knoppen [image] en [image] om naar respectievelijk het volgende en vorige onduidelijke woord te gaan.

U kunt ook de sneltoets F4 (SHIFT+F4) gebruiken om tussen onduidelijke woorden te navigeren.


Opties voor het controleren en bewerken van tekst

Deze opties worden ingesteld op het tabblad Spelling controleren (menu Extra>Opties).

  • Niveau van foutenweergave

    N.B.: U dient deze optie in te stellen voordat u met de herkenning begint.

  • Stoppen bij woorden met onduidelijke tekens
  • Stoppen bij woorden die niet in woordenboek gevonden werden
  • Stoppen bij samengestelde woorden
  • Woorden met cijfers negeren
  • Spaties voor en na leestekens corrigeren

Niveau van foutenweergave

In de lijst Niveau van foutenweergave kunt u de volgende waarden selecteren:

  • Geen - herkenningsfouten worden niet gemarkeerd.
  • Standaard - niet-herkende en niet-definitief herkende tekens worden gemarkeerd.
  • Uitgebreid - hetzelfde als 'Standaard', maar woorden die niet in het woordenboek worden gevonden, worden ook gemarkeerd.

N.B.: Het aantal fouten dat in het tekstvenster vertoond wordt, verandert nadat u de pagina opnieuw gelezen heeft.

Stoppen bij woorden met onduidelijke tekens

Als u deze optie instelt, stopt de spellingchecker bij woorden met onduidelijke tekens.

Stoppen bij woorden die niet in woordenboek gevonden werden

Als u deze optie instelt, stopt de spellingchecker bij woorden die niet in het woordenboek gevonden werden. Als een woord niet in het woordenboek gevonden wordt, werd het misschien niet goed gelezen.

Stoppen bij samengestelde woorden

Als u deze optie instelt, stopt de spellingchecker bij woorden die niet in het woordenboek staan, en samengesteld zijn volgens de beschikbare morfologische regels of uit de woorden in het woordenboek.

Woorden met cijfers negeren

Als u deze optie instelt, beschouwt de spellingchecker alle woorden met cijfers als juist, tenzij ze onduidelijke tekens bevatten.

Spaties voor en na leestekens corrigeren

Als u deze optie instelt, stopt de spellingchecker niet als hij onjuiste spaties vóór of na leestekens vindt, maar corrigeert hij deze automatisch.


Woorden uit gebruikerswoordenboek toevoegen en verwijderen

Een woord aan het gebruikerswoordenboek toevoegen

Wanneer u het woordenboek uitbreidt, wordt de herkenningskwaliteit verbeterd. Tijdens de herkenning controleert FineReader de woorden die het programma herkent met het woordenboek. Het is een goed idee om de meestvoorkomende onbekende woorden (zoals termen, afkortingen en namen die vaak in uw documenten voorkomen) toe te voegen.

De spellingchecker van FineReader voegt echter niet alleen maar het woord toe in de vorm waarin het voor het eerst in de tekst voorkomt; het maakt ook een paradigma van het woord, d.w.z. de verzameling van alle vormen van het woord. Hierdoor 'kent' FineReader het woord in zijn totaliteit direct nadat de eerste woordvorm in de tekst gevonden wordt, zodat het programma het woord voortaan moeiteloos in al zijn vormen zal herkennen.

Zo voegt u tijdens de spellingcontrole een woord aan het woordenboek toe:

  • Klik op de knop Toevoegen in het dialoogvenster Spelling controleren.

Stel de volgende parameters in het dialoogvenster Primaire vorm in:

  1. Woordsoort (zelfstandig naamwoord, bijvoeglijk naamwoord, werkwoord, onverbogen).
  2. Als de eerste letter van het woord altijd met een hoofdletter gespeld wordt, selecteert u de optie Eigennaam.
    Als u een afkorting toevoegt, selecteert u de optie Afkorting.
  3. De primaire vorm van het woord.

Klik op OK. Het dialoogvenster Paradigma wordt nu geopend. FineReader stelt u hierin vragen over de woordvormen. Aan de hand van uw antwoorden stelt FineReader het paradigma samen van het woord dat u toevoegt. Klik op Ja of Nee wanneer FineReader u een vraag stelt. Als u zich vergist heeft, klikt u op de knop Opnieuw om deze vraag goed te beantwoorden. Het samengestelde paradigma wordt vertoond in het dialoogvenster Paradigma.

N.B.:

  1. Als u geen paradigma wilt samenstellen en steeds woorden in hun onverbogen vorm toevoegt, selecteert u de optie Niet om woordvormen vragen (alleen Engels woordenboek) op het tabblad Spelling controleren (menu Extra>Opties).
  2. U kunt ook woorden toevoegen wanneer u de lijst met toegevoegde woorden bekijkt. Dit doet u door de optie Woordenboeken bekijken te selecteren in het menu Extra. Het dialoogvenster Woordenboek selecteren wordt dan geopend. Selecteer het gewenste woordenboek in het dialoogvenster en klik op Bekijken. Nu wordt het woordenboek met de lijst van toegevoegde woorden geopend. U kunt uw woord toevoegen door op de knop Toevoegen te klikken.
  3. Alleen voor de volgende talen kunt u paradigma's bouwen voor de woorden die u aan gebruikerswoordenboeken toevoegt: Armeens (oostelijk, westelijk, Grabar), Engels, Italiaans, Frans, Duits (oude en nieuwe spelling), Russisch, Spaans en Oekraïens.

Als het toegevoegde woord al in het woordenboek staat, wordt dit door het systeem gemeld. U kunt dan het paradigma van het woord bekijken. Als u denkt dat het bestaande paradigma niet juist is (dat is vaak het geval wanneer u een homoniem toevoegt dat tot een ander woordsoort behoort), kunt u een ander samenstellen (via de knop Toevoegen in het dialoogvenster Woord toevoegen).

Tip:

  1. Met FineReader kunt u gebruikerswoordenboeken importeren die door oudere versies (FineReader 3.0, 4.0, 5.0 en 6.0) gemaakt werden.
  2. Met FineReader kunt u uw gebruikerswoordenboek (*.dic) importeren dat door Microsoft Word 6.0, 7.0, 8.0 en 9.0 gemaakt werd.

Zo importeert u een woordenboek:

  1. Selecteer de optie Woordenboeken bekijken in het menu Extra en dan de taal van het woordenboek. Klik vervolgens op de knop Bekijken.
  2. Klik op de knop Importeren in het geopende dialoogvenster en selecteer bestanden met de extensies *.pmd, *.txt of *.dic.

Zo verwijdert u een woord uit het woordenboek:

  1. Selecteer de optie Woordenboeken bekijken in het menu Extra. Selecteer de gewenste taal en klik op de knop Bekijken. Er wordt nu een dialoogvenster geopend.
  2. Selecteer het woord dat u verwijderen wilt, en klik op de knop Verwijderen.


Tekst bewerken in FineReader

N.B.: Als het tekstvenster van FineReader tekens niet goed weergeeft (de tekens '?' of '¡' in plaats van alle of een paar letters), betekent dit dat het huidige lettertype het alfabet van uw herkenningstaal niet volledig ondersteunt. Selecteer een lettertype dat uw hele herkenningsreeks ondersteunt (bijvoorbeeld Arial Unicode of Bitstream Cyberbit) op het tabblad Opmaak (menu Extra>Opties) in het vak Lettertypen en lees het document opnieuw. Lettertypen voor de Herkenning van de talen die onjuist in de teksteditor weergeeft zijn kunnen.

Nadat een pagina gelezen is, wordt de tekst in het tekstvenster vertoond. Wanneer u uw tekst naar een externe toepassing stuurt, wordt de tekstindeling behouden aan de hand van de opties voor behoud van indeling. Stel deze opties in op het tabblad Opmaak (menu Extra>Opties) en in de dialoogvensters van de betreffende indelingen.

Onduidelijk herkende tekens worden gemarkeerd. U kunt de markering van dergelijke woorden annuleren door gewoon de selectie op te heffen van de optie Onduidelijke tekens markeren op het tabblad Weergave (menu Extra>Opties).

FineReader-editor heeft twee modi om documenten te bekijken: volledige modus (volledige indeling wordt weergegeven) en conceptmodus.

De volledige modus toont de blokken met herkende tekst, tabellen en illustraties precies zoals zij op het bronbeeld staan. Deze modus behoudt dus de volledige indeling van het brondocument: kolommen, tabellen, illustraties en initialen (grote letters die meerdere regels van de alinea in beslag nemen). Het blok waarin de aanwijzer nu staat, wordt geactiveerd. Wanneer u de aanwijzer verplaatst met behulp van toetsen op het toetsenbordtoetsen, wordt de volgorde waarin u tussen de blokken navigeert, bepaald door hun nummering op het bronbeeld. Als de bloktekst te groot is om binnen de randen geplaatst te worden (bijvoorbeeld wanneer de tekst door een wijziging te lang is geworden), zijn sommige delen van de tekst in inactieve blokken misschien niet zichtbaar. In dit geval staan er rode puntjes op de blokrand. Wanneer een blok actief is, worden de randen vergroot zodat de hele bloktekst weergegeven wordt.

De volgende tekstkenmerken worden niet in de conceptmodus vertoond: linkerinspringing; alinea-uitlijning (alle alinea's worden links uitgelijnd); tekst- en achtergrondkleur. Dezelfde tekengrootte (standaard 12 pt) wordt steeds gebruikt om tekst in de conceptmodus weer te geven. Het lettertype en zijn effecten (vet, cursief, onderstreept, superscript en subscript) worden in de conceptmodus behouden.

Schakel tussen de conceptmodus en de volledige modus door in het venster Tekst op de knop [image] (om volledige modus te activeren) of de knop [image] (om conceptmodus te activeren) te klikken.

U kunt de tekengrootte veranderen wanneer u tekst in de conceptmodus weergeeft. Zo gaat u te werk:

  1. Selecteer Opties in het menu Extra.
  2. Stel de gewenste tekengrootte in bij de optie Tekengrootte voor concepteditor op het tabblad Weergave.

De ingebouwde editor van FineReader biedt de volgende functies voor tekstbewerking:

  • Kopiëren, knippen, plakken
  • Zoeken en vervangen
  • Lettertype-effecten
  • Tekstuitlijning
  • Ongedaan maken en herstellen

Kopiëren, knippen, plakken

  1. Selecteer de gewenste tekst voordat u de kopieer- en knipopdrachten gebruikt.
  2. Volg de onderstaande instructies, afhankelijk van wat u wilt doen:

    Zo kopieert u de selectie:

    Knop Kopiëren

    • Klik de knop Kopiëren op de Standaardbalk aan, of

    • selecteer de opdracht Kopiëren in het menu Bewerken of in het popup-menu, of
    • druk op CTRL+C

    Zo knipt u de selectie:

    Knop knippen

    • Klik de knop Knippen op de Standaardbalk aan, of

    • selecteer de opdracht Knippen in het menu Bewerken of in het popup-menu, of
    • druk op CTRL+X

    Zo plakt u de gekopieerde tekst:

    Knop
    Plakken

    • Klik de knop Plakken op de Standaardbalk aan, of

    • selecteer de opdracht Plakken in het menu Bewerken of in het popup-menu, of
    • druk op CTRL+V

Terug naar begin

Zoeken en vervangen

Zo zoekt u een woord of een zinsdeel in de tekst die u bewerkt:

  1. Voer een van de volgende handelingen uit:

    • Selecteer de optie Zoeken in het menu Bewerken of
    • druk op CTRL+F

  2. Het dialoogvenster Zoeken wordt nu geopend. Typ het te zoeken woord of zinsdeel in de regel Zoeken naar van het dialoogvenster en stel de zoekparameters in.
    N.B.: Druk op F3 om naar hetzelfde woord met dezelfde parameters te zoeken.

Zo zoekt en vervangt u een woord of zinsdeel in de tekst die u bewerkt:

  1. Voer een van de volgende handelingen uit:

    • Selecteer de optie Vervangen het menu Bewerken of
    • druk op CTRL+H

  2. Het dialoogvenster Vervangen wordt nu geopend. Typ het te zoeken woord of zinsdeel in de regel Zoeken naar van het dialoogvenster, typ het woord of zinsdeel waarmee u het zoekpatroon vervangen wilt in de regel Vervangen met en stel de zoekparameters in.

Terug naar begin

Lettertype-effecten

  1. Klik op het woord of selecteer de tekst waarvoor u het lettertype wijzigen wilt.

  2. Voer een van de volgende handelingen uit:

    • Klik op de gewenste knop (bijvoorbeeld [image]) op de Opmaakbalk, of
    • klik met de rechtermuisknop in het tekstvenster en selecteer de optie Eigenschappen voor teken in het popup-menu. Het dialoogvenster Teken wordt nu geopend. Selecteer het gewenste lettertype en stel de benodigde lettertypeparameters in het dialoogvenster in, of
    • druk op CTRL+B om het woord of de tekst vet te maken, op CTRL+I om het woord of de tekst cursief te maken, op CTRL+U om het woord of de tekst te onderstrepen.

    N.B.: De achtergrondkleur en tekstopmaak in gedrukte kapitelen (alle kleine letters worden met klein kapitalen vervangen) van het blok gespecificeerd in het dialoogvenster Lettertypen, worden niet in het venster Tekst getoond. U ziet deze kenmerken pas nadat u de tekst geëxporteerd heeft naar toepassingen die deze kenmerken ondersteunen.

Terug naar begin

Tekstuitlijning

  1. Selecteer de tekst die u uitlijnen wilt.

  2. Voer een van de volgende handelingen uit:

    • Klik op de gewenste knop (bijvoorbeeld [image]) op de Opmaakbalk, of
    • klik met de rechtermuisknop in het tekstvenster en selecteer de optie Eigenschappen voor teken in het opgeroepen menu. Het dialoogvenster Teken wordt nu geopend. Selecteer de gewenste optie in het veld Uitlijning.

    Terug naar begin

Ongedaan maken en herstellen

Voer een van de volgende handelingen uit:

Zo annuleert u een handeling:

Knop Ongedaan maken

  • Klik de knop Ongedaan maken aan op de Standaardbalk, of

  • selecteer de optie Ongedaan maken in het menu Bewerken of

  • druk op CTRL+Z
Zo herstelt of annuleert u een handeling:

Knop Opnieuw

  • Klik de knop Opnieuw op de Standaardbalk aan, of

  • selecteer de optie Opnieuw in het menu Bewerken of

  • druk op CTRL+Y

Terug naar begin


Tabellen bewerken

De tabelleneditor biedt gereedschappen om de volgende handelingen uit te voeren:

  • Inhoud van cellen of rijen samenvoegen
  • Inhoud van cel splitsen
  • Inhoud van rij (kolom) splitsen
  • Inhoud van cel verwijderen

Zo voegt u de inhoud van cellen of rijen samen:

  • Selecteer, met de CTRL-toets ingedrukt, de cellen of rijen die u wilt samenvoegen en selecteer dan de optie Tabelcellen samenvoegen of Tabelrijen samenvoegen in het menu Bewerken.

Zo splitst u de inhoud van een cel:

  • Selecteer de optie Tabelcellen splitsen in het menu Bewerken.

N.B.: Deze opdracht kan alleen toegepast worden op de cellen die eerder samengevoegd werden.

Zo splitst u de inhoud van een rij of kolom:

  • Selecteer het gereedschap [image] of [image] op de werkbalk in het afbeeldingsvenster en klik dan op de rij (kolom) die u wilt splitsen om er een nieuw horizontaal (verticaal) scheidingsteken aan toe te voegen.

Tip U kunt de inhoud van rijen samenvoegen door het gereedschap [image] of de opdracht Tabelrijen samenvoegen (menu Bewerken) te gebruiken.

Zo verwijdert u de inhoud van een cel:

  • Selecteer een of meerdere cellen die u verwijderen wilt, in het tekstvenster en druk op DEL.


Naar externe toepassingen en indelingen opslaan

Herkenningsresultaten kunnen in alle ondersteunde opslagindelingen naar een bestand opgeslagen worden, naar een externe toepassing geëxporteerd worden zonder ze op schijf op te slaan, naar het klembord gekopieerd worden, of per e-mail verstuurd worden. Er zijn twee mogelijkheden: alle pagina's opslaan of alleen de geselecteerde pagina's opslaan.

FineReader kan de herkenningsresultaten naar de volgende toepassingen exporteren:

Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0) en 2002 (10.0) 2003 (11.0); Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0) en 2002 (10.0) en 2003 (11.0); Microsoft PowerPoint 2002 (10.0) en 2003 (11.0); Corel WordPerfect 7.0, 8.0, 9.0 en 2002 (10.0); Lotus Word Pro 9.5, 97 en Millennium Edition; StarWriter 4.x en 5.x, PROMT 98 en alle toepassingen die de ODMA-norm ondersteunen.

Inhoud van hoofdstuk

  • Algemene informatie over het opslaan van de herkende tekst
  • Opties voor tekstopslag
  • Herkende tekst in RTF- en DOC- Word XML indeling opslaan
  • De herkende tekst in PDF-indeling opslaan
  • Type 1-lettertypen gebruiken tijdens exporteren naar PDF
  • De herkende tekst in HTML-indeling opslaan
  • Herkende tekst in PPT-indeling opslaan
  • Het paginabeeld opslaan


Algemene informatie over het opslaan van de herkende tekst

U kunt:

  • de herkende tekst opslaan met behulp van de wizard Opslaan;
  • de geopende of geselecteerde pagina's in een bestand opslaan of ze naar een externe toepassing sturen;
  • alle batchpagina's in een bestand opslaan of naar een externe toepassing exporteren;
  • het paginabeeld opslaan.
Klik op de knop 4 Opslaan om de herkenningsresultaten naar de gewenste toepassing te sturen of in een bestand op te slaan. Het pictogram verandert afhankelijk van de geselecteerde bewaarmodus. Het opschrift van de knop Opslaan toont de naam van de geselecteerde exporttoepassing.

Zo slaat u de herkende tekst op:

  1. Klik op het pijltje rechts op de knop 4 Opslaan en selecteer de gewenste optie in het opgeroepen menu.

N.B.: Als u slechts een bepaald aantal pagina's wilt opslaan, selecteert u ze voordat u op de knop 4 Opslaan klikt.

Als het exporteren voltooid is, verandert het knoppictogram 4 Opslaan afhankelijk van wat u gedaan heeft – de herkende tekst naar een toepassing verzonden, via e-mail verzonden, naar het klembord gekopieerd of in een bestand opgeslagen. Het knoppictogram 4 Opslaan is altijd het pictogram van de laatstgebruikte exportmodus. Als u dus meerdere afbeelding in dezelfde modus wilt exporteren, kunt u gewoon op het pictogram klikken en hoeft u niet opnieuw het knopmenu op te roepen.

Opties voor tekstopslag
Herkende tekst in RTF- of DOC-indeling opslaan.
De herkende tekst in PDF-indeling opslaan
De herkende tekst in HTML-indeling opslaan
Herkende tekst in PPT-indeling opslaan
Het paginabeeld opslaan
Ondersteunde indelingen voor documentenopslag in FineReader


Opties voor tekstopslag

Opties voor tekstopslag stelt u in op het tabblad Opmaak dat u oproept via Extra>Opties. Sommige bewaaropties kunnen ook in de dialoogvensters Wizard Opslaan en Tekst opslaan als ingesteld worden.

  • Modi voor het behoud van opmaak en tekstindeling
  • Illustraties behouden
  • Beeldresolutie (opslaan in RTF enzovoort)
  • JPEG kwaliteit
  • Te gebruiken lettertypen
  • Alle batchpagina's of alleen de geselecteerde opslaan
  • Bewaarmodi voor herkende tekst

Modi voor het behoud van opmaak en tekstindeling (opslaan in RTF-, DOC- Word XML, PPTof HTML-indeling)

  • Volledigepagina-indeling behouden - de documentindeling wordt geheel behouden: de schikking in alinea's, lettertype en tekengrootte, kolommen, tekstrichting, tekstkleur en de structuur van tabellen.
  • Lettertype en tekengrootte behouden - structuur van tabellen, schikking in alinea's, lettertype en tekengrootte worden behouden.
  • Opmaak verwijderen - alleen de structuur van tabellen en de schikking in alinea's worden behouden.

N.B.: Afhankelijk van de gekozen exportindeling, kunt u een aantal geavanceerde opties instellen, zoals de standaardpaginagrootte en markering voor onduidelijke tekens voor RTF/DOC/Word XML-indelingen, de beeldresolutie en codetabel voor HTML-indelingen. U kunt deze opties in het dialoogvenster Indelingsinstellingen bepalen (menu Extra>Indelingsinstellingen). Het dialoogvenster heeft een aparte tab voor elke indeling. Klik op een tab om hem te selecteren en stel de gewenste opties in.

Illustraties behouden

Als u deze optie instelt, worden de illustraties samen met de herkende tekst opgeslagen. De optie is beschikbaar in RTF-, DOC- Word XML, PPT of HTML-indelingen.

Beeldresolutie (opslaan in RTF/DOC/Word XML, PDF, PPT en HTML)

Soms wilt u de beeldresolutie verminderen. HTML-bestanden worden bijvoorbeeld meestal in een browser bekeken. Voor dergelijke bestanden heeft het daarom geen zin om illustraties met een hoge resolutie op te slaan. U kunt dan de beeldresolutie verminderen (en zo ook de omvang van het HTML-bestand) zonder dat daarbij de visuele beeldkwaliteit verloren gaat: typ de gewenste resolutiewaarde in het veld Beeldresolutie verminderen tot om de illustratieresolutie te verminderen op het tabblad Indelingsinstellingen>RTF/DOC/Word XML (PDF, PPT, HTML).

N.B.: Als u hier een hogere waarde dan de bronwaarde invult, wordt de waarde genegeerd en worden illustraties met de bronresolutie opgeslagen.

JPEG-kwaliteit (opslaan in RTF, DOC, Word XML, PDF, PPT en HTML)

Wanneer u tekst in PDF-, PPT en HTML-indeling opslaat, worden de illustraties in JPEG-indeling opgeslagen.

Wanneer u resultaten opslaat in RTF, DOC en Word XML, kunt u de JPEG-indeling selecteren voor het opslaan van afbeeldingen.

Deze indeling gebruikt het zogenaamde 'kwaliteitsverlies'-algoritme om de afbeelding te comprimeren, d.w.z de compressietechnologie is gebaseerd op het gemiddelde van de pixelgroepen, zodat een heel gebied als één nummer opgeslagen wordt en niet als een groot aantal nummers die elke pixel beschrijven. Via de gespecificeerde waarde in het veld JPEG-kwaliteit kunt u de gewenste kwaliteit van de afbeelding instellen (Extra>Indelingsinstellingen, PDF- RTF/DOC/Word XML, PPT en HTML-tab). U kunt een waarde in het bereik 1 - 100 invoeren (standaardinstelling is de gemiddelde waarde 50).

Hoe hoger de gespecificeerde waarde, hoe hoger de kwaliteit van de afbeelding die u opslaat. Deze waarde is ook van invloed op de omvang van de afbeelding: hoe hoger de waarde, hoe groter het resulterende *jpg-bestand. Sla voor de beste omvang-/kwaliteitverhouding de afbeelding met een andere JPEG-kwaliteitswaarde op, en open de afbeelding dan in een viewer.
De JPEG-kwaliteitswaarde stelt u in via Indeling>PDF (PPT, RTF/DOC/Word XML, HTML).

Modus voor lettertypen (beschikbaar als u in RTF-, DOC- Word XML, PPT of HTML-indeling opslaat)

Wanneer u opslaat in RTF-, DOC- Word XML, PPT of HTML-indeling, worden standaard de lettertypen van het tabblad Opmaak gebruikt. U kunt specificeren welke lettertypen gebruikt worden. U kunt lettertypen wijzigen in het tekstvenster of andere lettertypen instellen in het vak Lettertypen op het tabblad Opmaak, en het document opnieuw laten lezen.

Alle batchpagina's of alleen de geselecteerde opslaan

U kunt alle batchpagina's opslaan of alleen de geselecteerde pagina's. Als u slechts een bepaald aantal pagina's wilt opslaan, dient u deze te selecteren voordat u opslaat.

Bewaarmodi voor herkende tekst (beschikbaar wanneer u verschillende batchpagina's tegelijk opslaat)

  • Een apart bestand voor elke pagina maken - elke batchpagina wordt in een apart bestand opgeslagen. Het batchpaginanummer wordt automatisch aan het einde van de bestandsnaam toegevoegd.
  • Bestanden als bronbeelden benoemen - gebruik deze optie om elke pagina in een afzonderlijk bestand op te slaan. Deze bestanden hebben dezelfde namen als de bronbeelden.
    N.B.:
    1. Pagina's die de informatie over het bronbeeld niet bevatten (zoals gescande pagina's), worden in deze modus niet opgeslagen. Wanneer er dergelijke pagina's tussen de opgeslagen pagina's zitten, verschijnt er een waarschuwing.
    2. Als een groep batchpagina's naast elkaar dezelfde afbeelding als bronbeeld hebben of als hun bronbeelden dezelfde naam hebben, worden deze pagina's behandeld als pagina's van een TIFF met meerdere pagina's en wordt de tekst op deze pagina's in één bestand opgeslagen. Bevinden de pagina's met dezelfde bronbeeldnamen zich niet naast elkaar, dan worden ze behandeld als pagina's met verschillende beeldbestanden. De tekst wordt dan in verschillende bestanden met dezelfde naam opgeslagen, waaraan een indexering wordt toegevoegd: _1, _2, enzovoort.
  • Een nieuw bestand bij elke lege pagina maken - de hele batch wordt behandeld als een set paginagroepen, waarbij elke groep met een blancopagina eindigt. De pagina's van verschillende groepen worden in verschillende bestanden opgeslagen met namen die bestaan uit een gebruikergedefinieerde naam met een indexering: -1, -2, -3 enzovoort.
  • Eén bestand voor alle pagina's maken - alle (of alle geselecteerde) batchpagina's worden in één bestand opgeslagen.


Herkende tekst in RTF- en DOC-indeling opslaan.

Herkende tekst in RTF- en DOC- Word XMLindeling opslaan.

Belangrijk! Opslaan in Word XML is alleen beschikbaar voor Microsoft Word 2003.

Modi voor het behoud van indeling kunt u instellen op het tabblad Opmaak in het dialoogvenster Opties (menu Extra>Opties).

N.B.: Wanneer u tekst opslaat in RTF- of DOC- Word XMLindeling, worden de lettertypen gebruikt die zijn ingesteld op het tabblad Opmaak in het dialoogvenster Opties (menu Extra>Opties), of de lettertypen die u tijdens tekstbewerking in het tekstvenster heeft ingesteld.

Tips:

  • Als u de herkende tekst liever in Microsoft Word dan in het FineReader-tekstvenster bewerkt, kunt u onduidelijke tekens toch nog laten markeren. Hiervoor selecteert u de opties Met achtergrondkleur en/of Met tekstkleur op het tabblad RTF/DOC/Word XML in de groep Onduidelijke tekens markeren. In het opgeslagen bestand zullen alle onduidelijke tekens gemarkeerd zijn met de ingestelde kleur.
  • Wanneer u resultaten opslaat in Word XML, kan de herkende afbeelding bekeken worden in het zoomvenster dat in Microsoft Word geïntegreerd is. In dit venster ziet u de vergrote weergave van de huidige regel of het huidige deel van het document. De optie Zoomvenster van FineReader openen in Microsoft Word 2003 is standaard ingeschakeld op het tabblad RTF/DOC/Word XML.


De herkende tekst in PDF-indeling opslaan

Opties voor behoud van documentindeling:

  1. Alleen tekst en illustraties - alleen de herkende tekst en de illustraties worden opgeslagen.
  2. Alleen paginabeeld - alleen de afbeelding wordt opgeslagen.
  3. Tekst boven het paginabeeld - de hele afbeelding wordt als een illustratie opgeslagen. Tekstgebieden worden opgeslagen als tekst boven de illustratie.
  4. Tekst onder het paginabeeld - de hele afbeelding wordt als een illustratie opgeslagen, met de herkende tekst eronder. Deze optie is handig als u tekst naar documentarchieven exporteert: de volledigepagina-indeling wordt behouden en de hele tekst kan doorzocht worden als u in deze modus opslaat.

Zo stelt u deze opties in:

  1. Selecteer de optie Indelingsinstellingen in het menu Extra om het dialoogvenster Indelingsinstellingen te openen.
  2. Stel de gewenste opties in op het tabblad PDF.

N.B.:

  1. Als u de modus Alleen tekst en illustraties of Tekst boven het paginabeeld gebruikt, is er een speciale optie Onduidelijke woorden met beelden vervangen beschikbaar. Als u deze optie instelt, worden alle onduidelijke woorden met hun beelden vervangen. U kunt deze optie instellen op het tabblad PDF in het dialoogvenster Indelingsinstellingen.
  2. Wanneer u teksten opslaat die van een niet-Latijnse codetabel gebruik maken (zoals Cyrillisch, Grieks en Tsjechisch), gebruikt FineReader de lettertypen van ParaType (www.paratype.com/shop).
  3. Verschijnt er tijdens het exporteren naar PDF een bericht met de mededeling dat uw tekst tekens bevat die niet in standaardlettertypen werden gevonden, dan moet u een modus selecteren die met Type 1-lettertypen werkt, evenals de Type 1-lettertypen zelf. Deze lettertypen moeten beschikbaar zijn via Adobe Type Manager of via een installatieprogramma voor postscriptlettertypen (in Windows 2000). Raadpleeg de sectie Type 1-lettertypen gebruiken tijdens exporteren naar PDF voor meer informatie.
  4. Voordat u PDF-bestanden met niet-Latijnse tekens, zoals Cyrillische, Griekse en Tsjechische tekens, in Adobe Acrobat gebruikt, moet u het lettertype van het te bewerken tekstgedeelte wijzigen in een lettertype dat op uw computer geïnstalleerd is.


Type 1-lettertypen gebruiken tijdens exporteren naar PDF

Het kan zijn dat u de modus voor Type 1-lettertypen moet instellen, als u in PDF-indeling op wilt slaan.

  1. Naar Type 1-lettertypen verwijzen - alleen verwijzingen naar Type 1-lettertypen worden in het PDF-bestand geregistreerd, de lettertypen zelf worden niet ingesloten. Lettertypen waarnaar het PDF-bestand verwijst, moeten geïnstalleerd en beschikbaar zijn via Adobe Type Manager of een installatieprogramma voor postscriptlettertypen (in Windows 2000).
  2. Type 1-lettertypen insluiten - de Type 1-lettertypen worden in het PDF-bestand ingesloten. Lettertypen die in het PDF-bestand ingesloten zijn, moeten geïnstalleerd en beschikbaar zijn via Adobe Type Manager of een installatieprogramma voor postscriptlettertypen (in Windows 2000).

N.B.:

  1. In de modus Naar Type 1-lettertypen verwijzen worden alleen verwijzingen naar de gebruikte lettertypen geregistreerd in het PDF-bestand (de lettertypen zelf worden niet feitelijk in het PDF-bestand ingesloten zoals in de modus Type 1-lettertypen insluiten). Het PDF-bestand neemt dus minder schijfruimte in beslag dan wanneer het in de modus Type 1-lettertypen insluiten wordt opgeslagen.
  2. Wanneer u in de modus Type 1-lettertypen insluiten opslaat, stelt u andere gebruikers in staat het document met de oorspronkelijke lettertypes te bekijken, bewerken en af te drukken, zelfs als deze lettertypen niet op hun computer geïnstalleerd zijn.

Zo stelt u de te gebruiken Type 1-lettertypen in:

  • Klik op de knop Type 1-lettertypen op het tabblad PDF in het dialoogvenster Indelingsinstellingen (menu Extra> Indelingsinstellingen).

    N.B.: U moet alle lettertypen instellen: schreef, schreefloos en vaste tekenafstand in het dialoogvenster Type 1-lettertypen.

N.B.: U moet alle drie de lettertypen instellen die FineReader gebruikt: schreef, schreefloos en vaste tekenafstand in het dialoogvenster Type 1-lettertypen, evenals de lettertype-effecten voor elk type: normaal, cursief, vet en vet-cursief.


Herkende tekst in HTML-indeling opslaan

Modi voor indelingsbehoud kunt u instellen op het tabblad Opmaak in het dialoogvenster Opties (menu Extra>Opties).

N.B.:

  • Wanneer u de tekst opslaat in HTML-indeling, worden de lettertypen gebruikt die zijn ingesteld op het tabblad Opmaak in het dialoogvenster Opties (menu Extra>Opties), of de lettertypen die u tijdens tekstbewerking in het tekstvenster heeft ingesteld.

Zo behoudt u illustraties in een HTML-bestand:

  • Selecteer de optie Illustraties behouden op het tabblad Opmaak in het dialoogvenster Opties (menu Extra>Opties)

    N.B.: Illustraties worden in afzonderlijke *.jpg-bestanden opgeslagen. De resolutie en kwaliteit van de afbeeldingen stelt u in op het tabblad HTML in het dialoogvenster Indelingsinstellingen (Extra>Indelingsinstellingen).

Beschikbare HTML-indelingen

  1. Volledig (gebruikt CSS; vereist Internet Explorer 4.0 of later) - als u deze optie instelt, wordt de nieuwe HTML-indeling, HTML 4, gebruikt. Deze indeling ondersteunt alle opties voor behoud van de documentindeling (de feitelijke optie wordt geselecteerd bij Indeling behouden op het tabblad Opmaak; het ingebouwde opmaakprofiel wordt gebruikt.
  2. Eenvoudig (compatibel met alle (internet)browsers) - als u deze optie instelt, wordt HTML 3-indeling gebruikt. De documentindeling wordt grotendeels behouden; inspringing van eerste regel wordt niet behouden en de tekengrootte wordt bij benadering opgeslagen (HTML 3-indeling ondersteunt slechts een beperkt aantal tekengroottes; FineReader kiest daarom welke HTML 3-tekengrootte overeenkomt met de feitelijke tekengrootte van uw tekst). Deze HTML-indeling wordt ondersteund door alle browsers (Netscape Navigator, Internet Explorer 3.0 en later).
  3. Auto (slaat twee indelingen in één bestand op; browserautoselectie) - beide indelingen (Eenvoudig en Volledig) worden in hetzelfde bestand opgeslagen. De gebruikte browser zal de ondersteunde indeling selecteren.

N.B.: Als uw browser geen volledige HTML4-/CSS-ondersteuning heeft (bijvoorbeeld Microsoft Internet Explorer 3.0 of eerder, Netscape 4.x, enzovoort), is het raadzaam om de bewaarmodus Eenvoudig te gebruiken.

Zo stelt u de gewenste HTML-indeling in:

  • Klik het gewenste keuzerondje aan in de groep Indeling op het tabblad HTML in het dialoogvenster Indelingsinstellingen (menu Extra>Indelingsinstellingen).

N.B.: De toepassing bespeurt de codetabel automatisch. U wijzigt de codetabel door de gewenste tabel te selecteren in het veld Codetabel op het tabblad HTML in het dialoogvenster Indelingsinstellingen.


Het paginabeeld opslaan

  1. Een batchpagina selecteren
  2. Selecteer de optie Afbeelding opslaan als in het menu Bestand. Het dialoogvenster Afbeelding opslaan als wordt nu geopend.
  3. Selecteer de schijf en map waar u het bestand naartoe wilt opslaan, en selecteer ook de bestandsindeling.

    N.B.: U kunt desgewenst alleen bepaalde afbeeldingsgebieden opslaan die door blokken (van een willekeurig type) ingesloten zijn. Hiervoor selecteert u de gewenste blokken en dan de optie Alleen geselecteerde blokken opslaan in het dialoogvenster Afbeelding opslaan als. Deze modus mag alleen gebruikt worden wanneer u één afbeelding opslaat

    4. .
  4. Klik op OK.

N.B.: U kunt meerdere afbeeldingen in één bestand opslaan (een TIFF met meerdere pagina's). Zo gaat u te werk:

  1. Selecteer de gewenste afbeeldingen in het batchvenster.
  2. Selecteer de optie Afbeelding opslaan als in het menu Bestand. Selecteer de TIFF-indeling en de optie Opslaan als beeldbestand met meerdere pagina's.

N.B.: Als u afbeeldingen van meerdere in het batchvenster geselecteerde pagina's wilt opslaan als afzonderlijke bestanden (d.w.z. u gebruikt niet de modus om afbeeldingen in een TIFF met meerdere pagina's op te slaan), zien de bestandsnamen er als volgt uit: het voorvoegsel is de naam van het bestand dat u typte, het achtervoegsel is het viercijferige nummer van de pagina.

Ondersteunde beeldindelingen


Met batches werken

De batch is de belangrijkste gegevensopslagplaats van FineReader: de gescande afbeeldingen, de herkende tekst en andere gegevens worden in de batch bewaard. Het merendeel van FineReader-opties worden voor een batch ingesteld: scannen, herkennen, opslaan enzovoort. Gebruikerspatronen, -talen en -taalgroepen zijn ook het 'eigendom' van een batch. Wanneer u een nieuwe batch maakt, kunt u de standaardbatchinstellingen gebruiken, de instellingen van de huidige batch of de instellingen die in een *.fbt-bestand zijn opgeslagen.

Inhoud van hoofdstuk

  • Algemene informatie over het werken met batches
  • Een nieuwe batch maken
  • Een batch openen
  • Afbeeldingen aan een batch toevoegen
  • Batchpaginanummer
  • Een batch opslaan
  • Een batch sluiten
  • Een batch verwijderen
  • Batchinstellingen
  • Alle tekst in herkende batchpagina's doorzoeken


Algemene informatie over het werken met batches

Bij het starten van FineReader wordt er standaard een nieuwe batch gecreëerd. Een batch kan tot 9999 pagina's bevatten.

Tip: Het is misschien handig om 'dezelfde' pagina's in dezelfde batch op te slaan. Dat wil zeggen dat als u alle pagina's uit hetzelfde boek in dezelfde batch bewaart, of teksten in dezelfde taal of afbeeldingen met dezelfde indeling in dezelfde batch bewaart enzovoort, vindt u uw werk gemakkelijker terug.

Het batchvenster vertoont nu een lijst met pagina's van de open batch. U bekijkt een pagina door gewoon op haar pictogram te klikken of nummer te dubbelklikken. Alle bestanden die betrekking hebben op deze batchpagina, worden nu geopend in hun respectieve vensters, d.w.z. tekstbestand (als de pagina herkend is) in het tekstvenster en beeldbestand in het afbeeldingsvenster.

Er zijn twee manieren om pagina's in het batchvenster weer te geven:

Beschrijving van | batchweergave
Miniaturen | In deze weergave worden de batchpagina's als miniaturen vertoond. Een miniatuur is gewoon een uitgezoomde afbeelding van de oorspronkelijke pagina. Er verschijnen extra pictogrammen op de miniaturen terwijl u de afbeelding verwerkt, die u vertellen dat er een bepaalde handeling op uitgevoerd is, zoals herkennen en opslaan. Deze weergave kan handig zijn om een bepaalde batchpagina in te openen: u ziet een kleine afbeelding van de pagina in het batchvenster zodat u de benodigde pagina gemakkelijk kunt vinden. U opent een afbeelding door gewoon op zijn miniatuur te klikken.
Details | In deze weergave toont het batchvenster gedetailleerde informatie over elke batchpagina; u kunt de paginalijst op elk gewenst kenmerk sorteren. De weergave Details is handig als u met een grote batch werkt, want het batchvenster toont in deze weergave een veel groter aantal pagina's dan in de weergave Miniaturen. Dubbelklik op een pagina om hem te openen.

Zo kiest u de paginaweergave in het batchvenster:

  • Klik op [image] of [image] op de werkbalk Standaard, of
  • Klik met de rechtermuisknop in het batchvenster en selecteer de optie Beeld>... in het opgeroepen menu.

U kunt ook elke weergave van het batchvenster afstemmen, d.w.z. de vertoonde kenmerken bepalen, de wijze waarop de pagina's gesorteerd worden enzovoort. Dat doet u als volgt:

  • Klik met de rechtermuisknop in het batchvenster en selecteer de optie Beeld en vervolgens de optie Aanpassen in het opgeroepen menu. Er verschijnt dan een dialoogvenster. Stel de gewenste opties in op het tabblad Miniaturen en het tabblad Details van het dialoogvenster.

U kunt meerdere pagina's of een aantal pagina's achter elkaar selecteren:

  • U selecteert een aantal pagina's achter elkaar door de SHIFT-toets ingedrukt te houden en op de eerste en dan de laatste pagina te klikken van de groep die u selecteren wilt.
  • U selecteert meerdere pagina's door de CTRL-toets ingedrukt te houden en de gewenste pagina's aan te klikken.
  • U selecteert alle batchpagina's door het batchvenster te activeren en de optie Alles selecteren in het menu Bewerken te kiezen of CTRL+A in te drukken.
Klik op de volgende secties om meer te weten te komen over:
 | Een batch maken
 | Een batch openen
 | Een afbeelding aan een batch toevoegen
 | Een batch verwijderen


Een nieuwe batch maken

Zo maakt u een nieuwe batch:

  • Selecteer de optie Nieuwe batch in het menu Bestand. of
  • klik op de knop Nieuwe batch ( [image]).
Afbeeldingen aan een batch toevoegen
Batchinstellingen


Een batch openen

Bij het starten van FineReader wordt er standaard een nieuwe batch gecreëerd.

N.B.: als u wilt dat de laatste batch waar u aan gewerkt heeft, geopend wordt bij het starten van FineReader, selecteert u De laatste batch bij opstarten openen op het tabblad Algemeen van het dialoogvenster Opties (Extra>Opties).

Zo opent u een andere batch:

  1. Selecteer de optie Batch openen in het menu Bestand of klik op de knop Batch openen ( [image]). Het dialoogvenster Batch openen wordt dan geopend.
  2. Selecteer de map met de gewenste batch in het dialoogvenster Batch openen.
    Wanneer u een batch opent, wordt de batch waarmee u eerder aan het werken was, automatisch gesloten en opgeslagen. Als u met een nieuwe batch gewerkt heeft en u verwacht dat u deze later nodig zult hebben, zorg er dan voor dat u deze batch opslaat voordat u het programma afsluit.

U kunt de batch rechtstreeks vanuit Windows Verkenner openen:

  • klik met de rechtermuisknop op de batchmap (aangeduid met het pictogram [image]) en selecteer de optie Met FineReader openen in het opgeroepen menu. Er wordt een nieuwe kopie van FineReader gestart die de geselecteerde batch opent.


Afbeeldingen aan een batch toevoegen

  • Selecteer de optie Afbeelding openen in het menu Bestand of druk op CTRL+O.
  • Selecteer de afbeelding(en) die u wilt openen in het dialoogvenster Afbeelding openen.
    FineReader voegt de afbeelding dan aan de open batch toe en kopieert de afbeelding naar de batchmap.

N.B.: U kunt een afbeelding rechtstreeks vanuit Windows Verkenner toevoegen:

  1. Selecteer een beeldbestand of een groep bestanden in Windows Verkenner.
  2. Klik met de rechtermuisknop op de selectie en kies de optie Met FineReader openen in het opgeroepen menu. Als FineReader momenteel op uw computer uitgevoerd wordt, zullen de geselecteerde bestanden worden toegevoegd aan de huidige batch. Anders wordt er een kopie van FineReader gestart en worden de geselecteerde bestanden aan een nieuwe batch toegevoegd.
    Deze menuoptie is alleen beschikbaar voor bestanden met indelingen die door FineReader 7.0 ondersteund worden.


Batchpaginanummer

Alle batchpagina's zijn genummerd. Eén batch kan tot 9999 pagina's bevatten. Het paginanummer wordt in de batch vertoond.

U kunt pagina's rechtstreeks in het batchvenster of via het dialoogvenster Pagina's hernummeren een ander nummer geven.

Zo hernummert u pagina's rechtstreeks in het venster Batch:

  1. Klik op een pagina in het venster Batch of druk op F2.
  2. Voer het nieuwe paginanummer in.

Nadat het paginanummer veranderd is, wordt de pagina op de nieuwe positie gezet die het nieuwe nummer in het venster Batch weerspiegelt.

N.B.: Als u op een paginanummer dubbelklikt, opent u die pagina.

Zo hernummert u pagina's via het dialoogvenster Pagina's hernummeren:

  1. Selecteer een of meer pagina's.
  2. Selecteer de optie Pagina's hernummeren in het menu Batch .
  3. Stel het nieuwe nummer in voor de eerste pagina van de selectie (de pagina met het laagste nummer).

N.B.:

  1. Als u alle batchpagina's wilt hernummeren, selecteert u de optie Alle pagina's in het dialoogvenster Pagina's hernummeren.

  2. Wilt u slechts een deel van de batch hernummeren,

    • dan selecteert u de pagina's die u wilt hernummeren in het batchvenster.
    • Selecteer de optie Geselecteerde pagina's in het dialoogvenster Pagina's hernummeren.

  3. Als u wilt dat de geselecteerde pagina's ononderbroken hernummerd worden, selecteert u de optie Doorlopende paginanummering. Bijvoorbeeld: de paginanummers waren 2,5,6, en de 1 was als het eerste nummer ingesteld; na de hernummering zijn de paginanummers 1,2,3. Anders (d.w.z. als de optie Doorlopende paginanummering niet is ingesteld) zijn de paginanummers 1,4,5. Dit wil zeggen dat de eerste pagina het ingevoerde nummer krijgt en de rest zodanig wordt hernummerd dat de oorspronkelijke verschillen in nummers tussen pagina's behouden blijven.

    N.B.: Als u slechts een gedeelte van de batchpagina's hernummert, kan een hernummerde pagina een nummer krijgen dat al aan een pagina is toegewezen die niet hernummerd moet worden. In dit geval zal FineReader u waarschuwen en de handeling geheel ongedaan maken.


Een batch sluiten

Een batchpagina of de hele batch sluiten

Zo sluit u een batchpagina:

  • Selecteer de optie Huidige pagina sluiten in het menu Batch.

Zo sluit u een batch:

  • Selecteer de optie Batch sluiten in het menu Bestand.


Een batch verwijderen

N.B.: Wanneer u een batch verwijdert, wordt de hele inhoud ervan verwijderd, d.w.z. alle pagina's (afbeeldingen en tekst) plus alle extra bestanden die u tijdens uw werk met de batch aangelegd heeft: gebruikerspatronen, -talen enzovoort. U verwijdert dus de hele inhoud van de batchmap.

  • U verwijdert een batch door de optie Batch verwijderen te selecteren in het menu Batch.

Zo verwijdert u een batchpagina:

  1. Selecteer de te verwijderen pagina('s) in het batchvenster.
  2. Selecteer de optie Pagina verwijderen in het menu Batch of druk gewoon op DEL.


Alle tekst in herkende batchpagina's doorzoeken

Geavanceerd zoeken in herkende batchpagina's

Belangrijk! U heeft Internet Explorer 4.0 of later nodig om deze optie te gebruiken.

U kunt in alle herkende pagina's zoeken naar woorden in al hun grammaticale vormen. De zoekopdracht kan uit een of meerdere woorden bestaan. Woorden mogen een willekeurige vorm hebben (voor talen met woordenboekondersteuning). De woorden in de zoekopdracht kunnen op willekeurige afstand en in willekeurige volgorde in de tekst voorkomen.

Zo gaat u te werk:

  1. Selecteer de optie Geavanceerd zoeken in het menu Bewerken of druk op ALT+F3.
  2. Het zoekvenster wordt nu onder het zoomvenster geopend.
  3. Voer in het veld Zoeken naar de tekst in waarnaar u wilt zoeken. U kunt hier ook de inhoud van het klembord plakken of een eerdere zoekopdracht uit de lijst selecteren.
  4. Klik op de knop Zoeken.

Het venster met zoekresultaten toont nu een lijst met batchpaginanummers waarin ALLE woorden uit het veld Zoeken naar gevonden werden. Voor elke pagina wordt in het venster aangegeven wanneer deze voor het laatst gewijzigd werd. Het eerste stukje tekst waarin de zoekopdracht voorkomt, wordt ook getoond (gemarkeerd). Klik op het paginanummer om de pagina in de afbeeldings-, tekst- en zoomvensters te openen; alle gevonden woorden worden gemarkeerd met een geselecteerde achtergrondkleur in deze drie vensters weergegeven.

N.B.: Bij geavanceerd zoeken kunt u niet naar speciale tekens zoeken, zoals tekens voor regeleinde en alineamarkeringen.


Netwerkverwerking van documenten

ABBYY FineReader Corporate Edition is speciaal ontworpen voor netwerkverwerking van documenten. Op elke computer die hierbij betrokken is, moet een afzonderlijke kopie van FineReader geïnstalleerd zijn. (Voor meer informatie over het installeren van ABBYY FineReader op werkstations, het werken met Licentiebeheer en het werken met het programma in een lokaal netwerk, verwijzen wij u naar de systeembeheerdersgids. U vindt deze in de map Beheerdersgids op de server waarop FineReader geïnstalleerd is.)

Met ABBYY FineReader Corporate Edition kunt u het volgende doen:

  1. Dezelfde batch via een netwerk gebruiken

    Hierdoor kunt u de prestaties verbeteren bij massa-invoer van documenten. U kunt het hele proces van documentinvoer volgen: wie de batchpagina open heeft staan (login- en computernaam); wie de pagina scande, herkende of controleerde enzovoort. De wijzigingen die één gebruiker op de pagina aanbracht, zijn beschikbaar voor alle andere gebruikers die met dezelfde batch werken.

  2. Groepswerk met dezelfde gebruikerstalen en -woordenboeken

    Met ABBYY FineReader Corporate Edition kunnen verschillende gebruikers met dezelfde gebruikerstalen en -woordenboeken werken. Meerdere gebruikers kunnen de gebruikerswoordenboeken tegelijkertijd uitbreiden (bijvoorbeeld tijdens een spellingcontrole).

  3. Groepswerk met eigen woordenboeken voor talen met woordenboekondersteuning

    ABBYY FineReader biedt ingebouwde woordenboeken voor talen met woordenboekondersteuning. Deze woordenboeken bevatten de meest gangbare woorden, maar mogelijk geen eigennamen, vaktermen, acroniemen enzovoort. U kunt de herkenningskwaliteit (FineReader controleert de herkende woorden met het woordenboek) vergroten en de spellingcontrole versnellen door dergelijke woorden in een eigen woordenboek toe te voegen. ABBYY FineReader Corporate Edition staat gelijktijdig gebruik van één eigen woordenboek toe.

Inhoud van hoofdstuk:

  • Dezelfde batch via een netwerk gebruiken
  • Groepswerk met dezelfde gebruikerstalen en gebruikerswoordenboeken
  • Groepswerk met eigen woordenboeken voor talen met woordenboekondersteuning


Dezelfde batch via een netwerk gebruiken

(alleen beschikbaar in de FineReader Corporate Edition-versie)

  1. Maak/open een batch en stel de gewenste scan- en herkenningsopties in.

    Draai FineReader en open de te verwerken batch op alle computers die de batch zullen verwerken.

  2. Draai Achtergrondherkenning (Proces>Achtergrondherkenning starten) op alle computers die de batch gaan herkennen.
  3. Start het scannen op de computer met een ADF-scanner.

    4. Tip: Als uw hogesnelheidsscanner TWAIN niet ondersteunt, kunt u uw pagina's rechtstreeks in de FineReader-batchmap scannen. Hiervoor scant u de afbeeldingen met een scantoepassing die bij uw hogesnelheidsscanner geleverd werd, op de computer waaraan de scanner gekoppeld is, en specificeert u de FineReader-batchmap als de map waarin de afbeeldingen moeten worden opgeslagen. Het enige wat u hierbij moet doen, is de gescande afbeeldingen als volgt benoemen: (in de scanvolgorde) 0001.tif, 0002.tif, 0003.tif enzovoort.

    FineReader zal alle afbeeldingen die u scant, automatisch bespeuren en verwerken.

  4. U kunt de herkende tekst bewerken en naar een bestand opslaan of naar een geselecteerde toepassing versturen.

U kunt de paginastatus in het batchvenster volgen, bijvoorbeeld of de pagina gescand, herkend, bewerkt of geëxporteerd is, door welke gebruiker enzovoort. Al deze informatie wordt in de overeenkomstige kolommen weergegeven in de paginaweergave Details voor de batch. Zo stelt u de paginaweergave Details in:

  • Klik op [image] op de werkbalk Standaard, of
  • Klik met de rechtermuisknop in het batchvenster en selecteer de optie Beeld>Details in het opgeroepen menu.

U kunt de paginaweergave Details aanpassen: specificeer de weer te geven kolommen in het batchvenster of selecteer de kolom waarop de pagina's gesorteerd moeten worden. Zo gaat u te werk:

  • Klik met de rechtermuisknop in het batchvenster en selecteer de optie Beeld>Aanpassen.. Stel de gewenste opties in op het tabblad Details in het dialoogvenster Instellingen voor batchweergave.

Als de batchpagina's op verschillende computers verwerkt worden, verdeelt FineReader het werk automatisch over de computers: elke nieuw-gescande pagina wordt 'opgehaald' door het eerste beschikbare werkstation waarop de achtergrondherkenning draait. Deze pagina wordt voor alle andere computers vergrendeld. U kunt de batchpaginalijst verversen door op F5 te drukken of Paginalijst bijwerken in het menu Batch te selecteren. Tegelijkertijd kan een willekeurig werkstation (of hetzelfde werkstation) reeds herkende pagina's openen om ze te controleren, bewerken en op te slaan. De wijzigingen die één gebruiker aanbrengt, zijn beschikbaar voor alle andere gebruikers van dezelfde batch.

N.B.: U zult merken dat de herkenningssnelheid hoger ligt op multiprocessorsystemen in de Achtergrondmodus, als uw batch veel pagina's bevat.


Groepswerk met dezelfde gebruikerstalen en -woordenboeken

(alleen beschikbaar in de FineReader Corporate Edition-versie)

Maak een batch en stel de gewenste scan- en herkenningsopties in.

Alle gebruikerstalen en -woordenboeken die u toevoegt, worden in één map opgeslagen. Standaard is dit de batchmap. Voordat u een gebruikerstaal kunt aanleggen die een gebruikerswoordenboek gebruikt, moet u de map specificeren waarin de gebruikerstalen samen met gebruikerswoordenboeken moeten worden opgeslagen. Zo specificeert u de map:

  • Klik op de knop Bewerken in het dialoogvenster Taleneditor (Extra>Taleneditor) en selecteer de map in het venster dat nu geopend wordt.

Alle gebruikerstalen en -woordenboeken die u toevoegt, worden in deze map opgeslagen.

Nadat de installatie voltooid is, slaat u de batchinstellingen in een batchsjabloonbestand (*.fbt) op:

  • Klik op de knop Opslaan op het tabblad Opties>Algemeen (Extra>Opties). In het dialoogvenster Batchsjabloon opslaan als selecteert u de map en voert u de bestandsnaam in.

Moeten meerdere gebruikers met de gebruikerstalen en de bijbehorende woordenboeken werken, dan moet iedere gebruiker de batchinstellingen van het eerder opgeslagen .fbt-bestand laden wanneer er een nieuwe batch gemaakt wordt.

Zo gaat u te werk:

Selecteer Batchsjabloon (.fbt) in het veld Sjabloon. In het dialoogvenster Batchsjabloon openen selecteert u het vereiste fbt-bestand. De eerder opgeslagen batchinstellingen worden van kracht, waaronder het pad naar de gebruikerstalen en hun woordenboeken. Zo hebben alle gebruikers hetzelfde pad naar gebruikerstalen en hun woordenboeken.

Wanneer u de gebruikerstalen voor herkenning en spellingcontrole gebruikt, kunt u hun woordenboeken bewerken. De wijzigingen die één gebruiker aanbrengt, zijn beschikbaar voor alle andere gebruikers van dezelfde map. Gebruikerstalen die in deze map zijn gemaakt, zijn beschikbaar voor alle gebruikers die deze batchsjabloon laden. U kunt de lijst met beschikbare gebruikerstalen in het vak Door gebruiker gedefinieerde talen van het dialoogvenster Taleneditor bekijken.

Het woordenboek wordt vergrendeld wanneer een gebruiker er een woord aan toevoegt of uit verwijdert. Het woordenboek wordt bijgewerkt wanneer een gebruiker op Toevoegen klikt in het dialoogvenster Spelling controleren of op een willekeurige knop in het dialoogvenster Woordenboeken bekijken.

N.B.:

  1. Als u een map gebruikt waarin meerdere woordenboeken van meerdere gebruikers zijn opgeslagen, dienen de gebruikers allemaal lees-/schrijfrechten te hebben voor deze map.
  2. Wanneer een gebruikerstaal door meerdere gebruikers gebruikt wordt, is deze beschikbaar als 'alleen-lezen': u kunt de parameters van een bestaande gebruikerstaal dan niet wijzigen. U kunt echter wel ingangen toevoegen aan of verwijderen uit het gebruikerswoordenboek van die taal.


Groepswerk met eigen woordenboeken voor talen met woordenboekondersteuning

(alleen beschikbaar in de FineReader Corporate Edition-versie)

Maak een batch en stel de gewenste scan- en herkenningsopties in. Standaard worden de eigen woordenboeken voor hoofdtalen die vooraf gedefinieerd werden (talen met woordenboekondersteuning), opgeslagen in de map waar de toepassing werd geïnstalleerd (voor Windows 2000 - Documents and Settings\[gebruikersprofiel]\Application Data\ABBYY\FineReader\7.00\UserDictionaries).

Moeten meerdere gebruikers dezelfde eigen woordenboeken voor talen die vooraf gedefinieerd werden, kunnen gebruiken, dan moet u een openbare map specificeren als de map waarin dergelijke woordenboeken worden opgeslagen. U kunt een lokale of netwerkmap kiezen. Zo specificeert u de map:

  • Klik op de knop Bladeren op het tabblad Spelling controleren in het dialoogvenster Opties (menu Extra>Opties). Selecteer de map waarin u de gebruikerswoordenboeken voor talen die vooraf gedefinieerd werden, wilt opslaan.

Iedere gebruiker kan deze eigen woordenboeken uitbreiden. Het woordenboek wordt vergrendeld wanneer een gebruiker er een woord aan toevoegt of uit verwijdert. De wijzigingen die één gebruiker aanbrengt, zijn beschikbaar voor alle andere gebruikers van dezelfde map. Het woordenboek wordt bijgewerkt wanneer een gebruiker op Toevoegen klikt in het dialoogvenster Spelling controleren of op een willekeurige knop in het dialoogvenster Woordenboeken bekijken.

N.B.: Als een map waarin eigen woordenboeken zijn opgeslagen, door meerdere personen gebruikt moet kunnen worden, dienen zij allemaal lees-/schrijftoestemming te hebben voor deze map.


Gebruikte alfabet in normale uitdrukkingen

Het gebruikte alfabet in normale uitdrukkingen

Optienaam | Conventioneel teken voor normale uitdrukking | Gebruiksvoorbeelden en uitleg
Willekeurig teken | . | p.t - verwijst naar woorden zoals «pet», «put»
Teken uit een tekenbereik | [] | [k-m]us – verwijst naar woorden zoals «kus», «lus», «mus» [rz]us – verwijst naar de woorden "rus" en "zus".
Teken buiten tekenbereik | [^] | [^y]us – verwijst naar woorden zoals "kus", "lus", "rus", maar sluit "zus" uit [^n-s]us – verwijst naar woorden zoals "kus" en "lus", maar sluit "nus", "ous", "pus", "qus", "rus" en "sus" uit
Of | | | p(e|u)t – verwijst naar de woorden "pet" en "put"
0 of meer voorbeelden na elkaar | * | 10* - staat voor de nummers 1, 10, 100, 1000 enzovoort.
1 of meer voorbeelden na elkaar | + | 10+ - staat voor de nummers 10, 100, 1000 enzovoort, maar sluit 1 uit.
Letter of cijfer | [0-9a-zA-Z0-O_-/] | [0-9a-zA-Z0-O_-/] – staat een enkel teken toe; [0-9a-zA-Z0-O_-/]+ - staat elk woord toe
Latijnse hoofdletter | [A-Z] |
Latijnse kleine letter | [a-z] |
Cyrillische hoofdletter | [_-/] |
Cyrillische kleine letter | [0-O] |
Cijfer | [0-9] |
Spatie | \s |
Teken, gebruikt door systeem. | @ |

N.B.:

  1. Sommige tekens die in normale uitdrukkingen gebruikt worden, dienen als 'hulp', d.w.z. zij worden voor systeemdoeleinden gebruikt. Zoals u kunt zien in de bovenstaande lijst, gaat het hier om tekens zoals vierkante haakjes, punten enzovoort. Als u een hulpteken als een normaal teken wilt invoeren, moet u er een backslash (\) voor zetten. Bijvoorbeeld: [t-v]x+ verwijst naar woorden zoals tx, txx, txx enzovoort, ux, uxx enzovoort, maar \[t-v\]x+ verwijst naar woorden zoals [t-v]x, [t-v]xx, [t-v]xxx enzovoort.
  2. Als u bepaalde elementen van normale uitdrukkingen wilt groeperen, gebruikt u haakjes. Zo verwijst (a|b)+|c naar c en combinaties als abbbaaabbb, ababab enzovoort (een woord van een willekeurige lengte langer dan nul waarin een willekeurig aantal a's en b's in willekeurige volgorde mogen voorkomen), terwijl a|b+|c verwijst naar a, c, en b, bb, bbb enzovoort.

Voorbeelden van normale uitdrukkingen

Stel dat u tabellen met 'persoonlijke gegevens' wilt herkennen (we nemen als voorbeeld een Russisch document met persoonlijke gegevens) en stel dat deze tabellen velden bevatten zoals afgiftedatum, serie en nummer van paspoort, en voor- en achternaam. U kunt nieuwe 'Gegevens- en Paspoorttalen' maken en er normale uitdrukkingen voor instellen.

'Afgiftedatum'-taal

Het getal dat naar de dag verwijst, kan uit één cijfer (1, 2 enzovoort) of twee cijfers (bijv. 02, 12) bestaan, maar kan niet nul zijn (00 of 0). De normale uitdrukking voor de dag zou er dan als volgt uit moeten zien: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

Zo zou de normale uitdrukking voor de maand er dan uit moeten zien: ((|0)[1-9])|(10)|(11)|(12).

En dit zou de normale uitdrukking voor het jaar moeten zijn: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

Uiteindelijk moet alles gecombineerd worden en moeten de getallen door punten gescheiden worden (1.03.1999). De punt is een hulpteken en moet dus door een backslash (\) voorafgegaan worden. De normale uitdrukking voor de volledige datum zou er dan als volgt uit moeten zien:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\. ((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

'Paspoortserie'-taal

Het serienummer van een Russisch paspoort wordt aangegeven met een Romeins cijfer uit de volgende reeks: 1-10, 20 en 30, gevolgd door een streepje en dan twee Cyrillische hoofdletters, zoals VI-!_, of XXX-_.. De normale uitdrukking voor de paspoortserie dient er als volgt uit te zien:

((|X|XX|XXX)(|I|II|III|IV|V|VI|VII|VIII|IX))-[_-/][_-/]

'E-mail adres'-taal

U kunt gemakkelijk een taal maken die verwijst naar e-mailadressen. De normale uitdrukking voor een e-mailadres zou er als volgt uit moeten zien:

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Herkenning van de talen die onjuist in de teksteditor weergeeft zijn kunnen

Herkenningstalen

Lettertype
Hoofdtalen
Armeens (oostelijk, westelijk, Grabar) | Arial Unicode MS(2)
Tataars | MS Core Fonts 2.82(1) (Arial, Courier New 8 Times New Roman)
Extra talen
Abchasisch | Arial Unicode MS(2)
Adygisch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Agul | Arial Unicode MS(2), Lucida Sans Unicode(3)
Altaïsch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Avaars | Arial Unicode MS(2), Lucida Sans Unicode(3)
Azerbeidzjaans (Cyrillisch), Azerbeidzjaans (Latijn) | MS Core Fonts 2.82 (Arial, Courier New, Times New Roman)
Basjkirisch | Arial Unicode MS(2), Palatino Linotype(2)
Boerjatisch | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode(3)
Dungan | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Ingush | Arial Unicode MS(2), Lucida Sans Unicode(3)
Jakoetisch | Arial Unicode MS(2)
Gagauz | Arial Unicode MS(2)
Haussa | Arial Unicode MS(2), Lucida Sans Unicode(3)
Kabardinisch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Kalmuks | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Karakalpakisch | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Kazakstaans | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Khakass | Arial Unicode MS(2)
Khanti | Arial Unicode MS(2)
Kirghisch | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Korjakisch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Lakhisch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Lezgisch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Mansi | Arial Unicode MS(2), Lucida Sans Unicode(3)
Mari | Arial Unicode MS(2)
Mongools | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Nenets | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Oezbeeks (cyrillic) | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Ossetisch | Arial Unicode MS(2)
Russisch (oude spelling) | Arial Unicode MS(2), Palatino Linotype(2)
Tabasaraans | Arial Unicode MS(2), Lucida Sans Unicode(3)
Tadzjikisch | Arial Unicode MS(2), Palatino Linotype(2)
Toevinisch | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Tsjetsjeens | Arial Unicode MS(2), Lucida Sans Unicode(3)
Tsjoewakisch | Arial Unicode MS(2)
Tsjoektsjisch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Turkmeens | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Udmurt | Arial Unicode MS(2)
Zoeloes | Arial Unicode MS(2), Lucida Sans Unicode(3)

Waar vinden/geleverd bij

(1) http://www.microsoft.com/typography/fontpack/default.htm

(2) Microsoft Office 2000

(3) Windows NT 4.0


Sneltoetsen

  • Menu Bestand
  • Menu Bewerken
  • Menu Beeld
  • Menu Batch
  • Menu Proces
  • Menu Extra
  • Menu Venster
  • Menu Help
  • Algemene toetsen

Het menu Bestand

Functie: | Sneltoets:
Afbeelding via bestand openen | CTRL+O
Afbeelding scannen | CTRL+K
Meerdere afbeeldingen scannen | CTRL+SHIFT+K
Scannen stopzetten | CTRL+T
Nieuwe batch maken | CTRL+N
Een batch openen | CTRL+P
Tekst in bestand opslaan | CTRL+F2
Afbeelding in bestand opslaan | F12

Terug naar begin

Het menu Bewerken

Functie: | Sneltoets:
De laatste handeling ongedaan maken | CTRL+Z
Herstelt de laatst geannuleerde handeling | CTRL+Y
De selectie knippen en op het klembord zetten | CTRL+X
De selectie naar het klembord kopiëren | Ctrl+Ins of Ctrl+C
De inhoud van het klembord plakken | Ctrl+V of Shift+Ins
Het actieve blok, de selectie, de geselecteerde pagina's verwijderen | DEL
Alle tekst in het tekstvenster selecteren, alle batchpagina's selecteren, alle blokken op de geopende afbeelding selecteren | CTRL+A
De gespecificeerde tekst zoeken | CTRL+F
Het volgende voorbeeld van het zoektekst zoeken | F3
Naar de gespecificeerde tekst zoeken en deze vervangen | CTRL+H

Terug naar begin

Het menu Beeld

Functie: | Sneltoets:
De afbeelding in het afbeeldingsvenster vergroten | CTRL+SHIFT+NUM+
De Afbeelding in het afbeeldingsvenster verkleinen | CTRL+SHIFT+NUM-
Inzoomen op geselecteerde blokken | CTRL+SHIFT+NUM*
Eigenschappen | ALT+ENTER

Terug naar begin

Het menu Batch

Functie: | Sneltoets:
Volgende batchpagina openen | ALT+Down
Vorige batchpagina openen | ALT+Up
Pagina met gespecificeerd nummer openen | CTRL+G
De huidige pagina sluiten | CTRL+4
De herkende tekst in het tekstvenster verwijderen | CTRL+SHIFT+Del
Alle blokken in het afbeeldingsvenster en alle herkende tekst in het tekstvenster verwijderen | CTRL+Del
Paginalijst bijwerken | F5

Terug naar begin

Het menu Proces

Functie: | Sneltoets:
Een afbeelding scannen en lezen | CTRL+D
Een afbeelding openen en lezen | CTRL+SHIFT+D
Wizard Scan&Read starten | CTRL+W
Indeling analyseren | Ctrl+E
Indeling op alle batchpagina's analyseren | CTRL+SHIFT+E
Actieve of geselecteerde pagina's lezen | CTRL+R
Alle batchpagina's lezen | CTRL+SHIFT+R
Actieve of geselecteerde blokken lezen | CTRL+SHIFT+B

Terug naar begin

Het menu Extra

Functie: | Sneltoets:
De herkende tekst controleren | F7
Naar vorige fout/vorig onduidelijk woord gaan. | F4
Naar volgende fout/volgend onduidelijk woord gaan. | SHIFT+F4
Woordenboeken bekijken | CTRL+SHIFT+V
Woord vertalen met Lingvo | CTRL+SHIFT+T
Het dialoogvenster Taleneditor openen waar u talen en taalgroepen kunt maken en bewerken | CTRL+SHIFT+L
Het dialoogvenster Patroneneditor openen waar u gebruikerspatronen kunt maken en bewerken | CTRL+SHIFT+A
De scannerparameters instellen | CTRL+SHIFT+S
Het dialoogvenster Indelingsinstellingen openen waar u bewaaropties voor ondersteunde uitvoerindelingen kunt instellen | CTRL+SHIFT+X
Het dialoogvenster Opties openen | CTRL+SHIFT+O

Terug naar begin

Het menu Venster

Functie: | Sneltoets:
Het volgende venster openen | CTRL+F6
Het vorige venster openen | CTRL+SHIFT+F6
Het batchvenster openen | ALT+1
Het afbeeldingsvenster openen | ALT+2
Het tekstvenster openen | ALT+3
Het zoomvenster openen | ALT+4
Naar het venster Geavanceerd zoeken schakelen | ALT+5
Het venster Geavanceerd zoeken openen | ALT+F3

Terug naar begin

Het menu Help

Functie: | Sneltoets:
Help openen | F1

Terug naar begin

Algemeen

Functie: | Sneltoets:
De selectie vet maken | CTRL+B
De selectie cursief maken | CTRL+I
De selectie onderstrepen | CTRL+U
Naar de volgende tabelcel gaan | linkerpijl, rechterpijl, pijl-omlaag, pijl-omhoog

Terug naar begin


FineReader-menu's

  • Menu Bestand
  • Menu Bewerken
  • Menu Beeld
  • Menu Batch
  • Menu Afbeelding
  • Menu Proces
  • Menu Extra
  • Menu Venster
  • Menu Help


Menu: Bestand

Het menu Bestand

Menuoptie: Functie:
Afbeelding openen | Voegt een afbeelding aan de batch toe. De afbeelding wordt naar de batchmap gekopieerd.
Afbeelding scannen | Scant een afbeelding.
Meerdere afbeeldingen scannen | Scant afbeeldingen tot u het scannen stopzet. Selecteer de optie Scannen stopzetten in het menu Bestand om op te houden met scannen.
Scannen stopzetten | Zet het scannen stop.
Actieve map (alleen bij de Corporate Edition) | Opent het dialoogvenster Actieve map dat gebruikt wordt om mapcontrole te starten (alle afbeeldingen die aan de gespecificeerde map worden toegevoegd, worden automatisch in het FineReader-venster geopend).
Actieve map uitschakelen (alleen bij de Corporate Edition) | Schakelt mapcontrole uit.
Nieuwe batch | Maakt een nieuwe batch.
Batch openen Opent het dialoogvenster Batch openen . Hier kunt u de gewenste batch selecteren. Wilt u dat FineReader bij het opstarten de batch opent waarmee u het laatst gewerkt heeft, dan doet u het volgende:
  • Selecteer de optie De laatste batch bij opstarten openen op het tabblad Algemeen (Extra>Opties).
Batch opslaan als | Slaat de huidige batch op.
Batch sluiten | Sluit de huidige batch. De batch die u sluit, wordt automatisch opgeslagen.
Wizard Opslaan | Opent de wizard Opslaan, zodat u de toepassing kunt kiezen om de tekst in op te slaan en de bewaaropties kunt instellen.
Tekst opslaan als | Slaat de herkende tekst op naar een schijfbestand.
Geselecteerde pagina's sturen naar> Stuurt de herkende tekst naar de geselecteerde toepassing zonder hem op schijf op te slaan. Als u alleen bepaalde batchpagina's wilt opslaan, dient u ze eerst te selecteren.

N.B.: Als u de herkende tekst bewerkt heeft in de teksteditor van FineReader of enkele opslagopties gewijzigd heeft nadat u deze tekst naar het klembord gekopieerd heeft, en als u dan 'Plakken' selecteert in een andere toepassing, wordt de gewijzigde tekst geplakt, niet de tekst die eerder naar het klembord gekopieerd werd, en worden de gewijzigde opties gebruikt.
Alle pagina's sturen naar> Stuurt alle herkende pagina's naar de geselecteerde toepassing zonder ze naar schijf op te slaan.

N.B.: Als u de herkende tekst bewerkt heeft in de teksteditor van FineReader of enkele opslagopties gewijzigd heeft nadat u deze tekst naar het klembord gekopieerd heeft, en als u dan 'Plakken' selecteert in een andere toepassing, wordt de gewijzigde tekst geplakt, niet de tekst die eerder naar het klembord gekopieerd werd, en worden de gewijzigde opties gebruikt.
Afbeelding opslaan als | Slaat het paginabeeld of de geselecteerde blokafbeelding op.
Afbeelding afdrukken | Opent het dialoogvenster Afdrukken. U kunt het gebruiken om de afbeelding van de huidige pagina of afbeeldingen van de geselecteerde pagina's af te drukken.
Tekst afdrukken | Opent het dialoogvenster Afdrukken. U kunt het gebruiken om de tekst af te drukken van de huidige pagina of tekst van pagina's die in het batchvenster geselecteerd zijn.
Afsluiten | Sluit FineReader af.


Menu: Bewerken

Het menu Bewerken

Menuoptie: | Functie:
Ongedaan maken | Annuleert de laatste handeling.
Opnieuw | Annuleert de laatste handeling van Ongedaan maken.
Knippen | Verwijdert de geselecteerde tekst en kopieert hem naar het Klembord.
Kopiëren | Kopieert de geselecteerde tekst naar het Klembord.
Plakken | Zet de tekst die naar het Klembord gekopieerd is, bij het invoegpunt.
Wissen | Verwijdert de tekst die in het tekstvenster geselecteerd is, de pagina's die in het batchvenster geselecteerd zijn of blokken die in het afbeeldingsvenster getekend zijn.
Alles selecteren | Selecteert alle tekst in het tekstvenster, alle blokken in het afbeeldingsvenster of alle pagina's in het batchvenster.
Zoeken | Zoekt naar het opgegeven patroon in de tekst op de huidige pagina of in de hele batch.
Volgende zoeken | Herhaalt de laatste zoekopdracht.
Vervangen | Zoekt naar het opgegeven patroon en vervangt het met de gespecificeerde tekst op de huidige pagina of in de hele batch.
Geavanceerd zoeken | Doorzoekt de door u getypte tekst op alle batchpagina's. N.B.: De zoekopdracht kan uit een of meerdere woorden bestaan. De woorden kunnen een willekeurige vorm hebben.
Tabelcellen splitsen | Splitst de eerder samengevoegde cellen.
Tabelcellen samenvoegen | Voegt de geselecteerde cellen in één cel samen. De inhoud van deze cellen wordt herkend als de inhoud van één cel.
Tabelrijen samenvoegen | Voegt de geselecteerde rijen samen in één rij, waarbij de tabelkolommen behouden worden. De inhoud van de samengevoegde regels in elke kolom wordt herkend als de inhoud van één cel.


Menu: Beeld

Het menu Beeld

Menuoptie: | Functie:
Schaal van afbeeldingsvenster | Wijzigt de manier waarop het document vertoond wordt. Als u de modus Aanpassen aan breedte selecteert, hoeft u niet horizontaal te scrollen. Als u de modus Aanpassen aan hoogte selecteert, hoeft u niet verticaal te scrollen. Selecteert u de modus Passend, dan wordt de hele pagina vertoond. Met de opties Inzoomen (Uitzoomen) wordt de schaal van de afbeelding verdubbeld (gehalveerd). Met Geselecteerde blokken tonen wordt de beeldschaal zodanig vergroot dat de geselecteerde blokken op de grootst mogelijke schaal weergegeven worden.
Schaal van zoomvenster | Wijzigt de manier waarop het document in het zoomvenster vertoond wordt. U kunt een schaalwaarde van 50% tot 800% selecteren. Met de opties Inzoomen (Uitzoomen) wordt de afbeeldingsschaal verdubbeld (gehalveerd). Met de optie Pixel-bij-pixel wordt de afbeelding op ware grootte in pixels vertoond.
Schaal van tekstvenster | Wijzigt de manier waarop de tekst in het tekstvenster vertoond wordt. U kunt een schaalwaarde van 50% tot 200% selecteren.
Batchweergave | Wijzigt de manier waarop de batch in het batchvenster vertoond wordt.
batchvenster | Wijzigt de positie van het batchvenster in het hoofdvenster van FineReader.
Afbeeldings- en tekstvensters | Vertoont/verbergt de afbeeldings- en/of tekstvensters in het hoofdvenster van FineReader. U kunt beide vensters vertonen, of alleen het afbeeldingsvenster of het tekstvenster.
Zoomvenster | Wijzigt de positie van het zoomvenster in het hoofdvenster van FineReader.
Werkbalken | Toont/verbergt de geselecteerde werkbalk. Selecteer de werkbalk die u wilt vertonen/verbergen.
Statusbalk | Toont/verbergt de Statusbalk onder in het scherm.
Eigenschappen | Opent het dialoogvenster Eigenschappen. Het dialoogvenster vertoont de volgende informatie, afhankelijk van het geopende object: het type en de grootte van de afbeelding, en bij een open afbeelding ook de scanresolutie; de actieve blokparameters voor een blok; paginadetails voor de geselecteerde batchpagina (wanneer deze gecreëerd, herkend, bewerkt werd enzovoort).


Menu: Batch

Het menu Batch

Menuoptie: | Functie:
Volgende pagina openen | Opent de volgende batchpagina.
Vorige pagina openen | Opent de vorige batchpagina.
Ga naar pagina | Vraagt u om het batchpaginanummer dat u wilt openen en opent het dan.
Huidige pagina sluiten | Sluit de geopende pagina.
Pagina's hernummeren | Wijzigt het huidige paginanummer of hernummert de geselecteerde of alle batchpagina's.
Tekst verwijderen | Verwijdert de herkende tekst.
Blokken en tekst verwijderen | Verwijdert de herkende tekst en blokken die op de bronafbeelding getekend zijn.
Pagina verwijderen | Verwijdert de geselecteerde batchpagina's.
Batch verwijderen | Verwijdert de geopende batch.
Paginalijst bijwerken | Werkt de batchinformatie bij. Dit is handig wanneer u op een netwerk werkt.


Menu: Afbeelding

Het menu Afbeelding

Menuoptie: | Functie:
Bloktype/Herkenningsgebied | Stelt het bloktype in op Herkenningsgebied.
Bloktype/Tekst | Stelt het bloktype in op Tekst.
Bloktype/Tabel | Stelt het bloktype in op Tabel.
Bloktype/Illustratie | Stelt het bloktype in op Illustratie.
Bloktype/Barcode | Stelt het bloktype in op Barcode.
Met de klok mee roteren | Roteert de afbeelding 90° met de klok mee.
Tegen de klok in roteren | Roteert de afbeelding 90° tegen de klok in.
Ondersteboven roteren | Draait de afbeelding ondersteboven (180°).
Horizontaal draaien | Draait de afbeelding horizontaal.
Verticaal draaien | Draait de afbeelding verticaal.
Afbeelding omkeren | Keert de afbeelding om. Verhoogt de herkenningskwaliteit van omgekeerde afbeeldingen (witte tekens tegen een zwarte achtergrond).
Afbeelding ontvlekken | Verwijdert overtollige zwarte stippen van de afbeelding.
Blok ontvlekken | Verwijdert overtollige zwarte stippen van een blok.
Blokken opslaan | Slaat bloksjabloon op naar een bestand.
Blokken laden | Laadt bloksjabloon en past het toe op de huidige pagina.
Gereedschap kiezen/Herkenningsgebied tekenen | Tekent een herkenningsgebied. Klik op de knop 2 Lezen om het getekende blok te analyseren en lezen. De herkende tekst verschijnt in het tekstvenster.
Gereedschap kiezen/Tekstblok tekenen | Tekent een tekstblok. Het blok mag alleen tekst in één kolom zonder illustraties of tabellen bevatten.
Gereedschap kiezen/Tabelblok tekenen | Tekent een tabelblok. FineReader analyseert de tabel automatisch nadat het herkenningsproces gestart is. Het blok wordt vertoond als een tabel in de herkende tekst.
Gereedschap kiezen/Beeldblok tekenen | Tekent een beeldblok. Het blok kan een illustratie of elk ander deel van de tekst bevatten dat u als een illustratie in de herkende tekst wilt weergeven.
Gereedschap kiezen/Objecten selecteren | Verplaatst de blokranden. Selecteert en bewerkt blokken. U selecteert en verplaatst meerdere blokken door het pijltje over de gewenste blokken te slepen.
Gereedschap kiezen/Blokdelen toevoegen | Voegt een rechthoekig gebied aan een blok toe.
Gereedschap kiezen/Blokdeel knippen | Snijdt een rechthoekig gebied uit een blok.
Gereedschap kiezen/Blokken hernummeren | Hernummert de paginablokken. De bloknummering bepaalt de volgorde waarin de herkende tekst in het tekstvenster vertoond wordt. Als u de blokken op een reeds herkende afbeelding hernummert, wordt de tekst in het tekstvenster overeenkomstig opnieuw gerangschikt.
Gereedschap kiezen/Blokken verwijderen | Verwijdert een blok.
Gereedschap kiezen/Verticaal scheidingsteken toevoegen | Voegt een verticaal scheidingsteken toe aan een tabel.
Gereedschap kiezen/Horizontaal scheidingsteken toevoegen | Voegt een horizontaal scheidingsteken toe aan een tabel. Selecteer deze optie en klik dan op de plaats waar u het nieuwe, horizontale tabelscheidingsteken wilt zetten. N.B.: U zet een horizontaal scheidingsteken om in een verticaal teken door de Shift-toets ingedrukt te houden.
Gereedschap kiezen/Scheidingstekens verwijderen | Verwijdert een willekeurig tabelscheidingsteken.
Gereedschap kiezen/Gummetje | Zet de achtergondkleur op een beeldgebied.
Afbeelding splitsen | Hierin kunt u de afbeelding in verschillende delen opsplitsen. De gesplitste pagina wordt verwijderd uit de batch en vervangen door de pagina's die de gesplitste delen weergeven.


Menu: Proces

Het menu Proces

Menuoptie: | Functie:
Scan&Read | Scant en leest een document.
Scan&Read voor meerdere afbeeldingen | Scant en leest meerdere pagina's na elkaar.
Open&Read | Opent en leest de afbeeldingen die in het dialoogvenster Openen geselecteerd werden.
Wizard ScanRead | Voert een speciale Scan&Read-modus uit. FineReader begeleidt u door het documentverwerkingsproces en adviseert u hoe u het gewenste resultaat kunt verkrijgen.
Indeling analyseren | Tekent automatisch blokken op een open afbeelding.
Indeling op alle pagina's analyseren | Tekent blokken op alle batchpagina's.
Blok analyseren | Hiermee kunt u automatisch blokken in het actieve blok tekenen. Dit is vooral nuttig wanneer u alleen een deel van de afbeelding wilt analyseren.
Tabel analyseren | Hiermee worden rijen en kolommen in een tabel getekend. Dit is vooral nuttig wanneer u blokken handmatig tekent, maar niet alle tabelscheidingstekens handmatig wilt tekenen. Teken een apart blok voor de tabel, voer deze opdracht uit en bewerk de resultaten van de automatische analyse dan met behulp van de tabelbewerkingsgereedschappen.
Lezen | Leest de geopende batchpagina.
Alle pagina's lezen | Leest alle niet-herkende batchpagina's.
Blok lezen | Leest het actieve blok.
Achtergrondherkenning starten | Start de achtergrondherkenningsmodus. Terwijl FineReader nieuwe pagina's herkent, kunt u de reeds herkende pagina's bewerken.
Achtergrondherkenning stoppen | Stopt de achtergrondherkenning


Menu: Extra

Het menu Extra

Menuoptie: | Functie:
Spelling controleren | Zoekt naar fout gespelde en onduidelijke woorden in de tekst.
Volgende fout | Hiermee wordt de aanwijzer in het tekstvenster naar het volgende onduidelijke woord verplaatst.
Vorige fout | Hiermee wordt de aanwijzer in het tekstvenster naar het vorige onduidelijke woord verplaatst.
Woordenboeken bekijken | Opent het dialoogvenster Woordenboek selecteren, zodat u het woordenboek kunt instellen dat u wilt bekijken en bewerken.
Woord vertalen met Lingvo | Vertaalt het geselecteerde woord of de woordcombinatie. Beschikbaar als Lingvo op uw pc geïnstalleerd is.
Taleneditor | Bevat gereedschappen om gebruikerswoordenboeken en talengroepen te maken en bewerken.
Patroneneditor | Bevat gereedschappen om gebruikerspatronen te maken en bewerken.
Scannerinstellingen | Opent het dialoogvenster Scannerinstellingen, waarin u de scannerinstellingen kunt aanpassen om een hoogwaardige afbeelding te verkrijgen.
Indelingsinstellingen | Opent het dialoogvenster Indelingsinstellingen. In dit dialoogvenster kunt u de bewaarparameters voor de indelingen RTF/DOC/Word XML, HTML, PPT, CSV, DBF en Text instellen.
Aanpassen | Hiermee worden de werkbalken ingesteld.
Opties | Opent het dialoogvenster Opties. Dit dialoogvenster bevat de tabbladen Algemeen, Scannen, Afbeelding, Herkenning, Spelling controleren, Opmaak.


Menu: Venster

Het menu Venster

Menuoptie: | Functie:
Volgend venster | Gaat naar het volgende open venster.
Vorig venster | Gaat naar het vorige open venster.
Vensters schikken | Schikt alle geopende vensters.


Menu: Help

Het menu Help

Menuoptie: | Functie:
Helponderwerpen | Opent het Help-bestand.
Zelfstudie | Opent de praktische gids voor OCR-verbetering van FineReader.
Technische ondersteuning | Opent de Help-pagina van de technische ondersteuning.
Product activeren | Start de wizard Activatie die u door het productactivatieproces zal leiden.
Nu registreren | Opent een dialoogvenster waar u het formulier voor productregistratie kunt invullen.
ABBYY-website | Stuurt uw browser naar de ABBYY-website.
ABBYY-producten aanschaffen | Vertoont informatie over hoe en waar u ABBYY-producten kunt kopen.
Info... | Korte informatie over FineReader.


Dialoogvenster: Opties, Tabblad: Algemeen

Het tabblad Algemeen in het dialoogvenster Opties

Naam van optie

Beschrijving van optie
Interfacetaal | Selecteert de interfacetaal. Alle systeemmeldingen, dialoogvenstertitels, knoppen en menuopties worden in de geselecteerde taal weergegeven. U wijzigt de interfacetaal door de gewenste taal in deze lijst te selecteren, op de knop OK te klikken en ABBYY FineReader opnieuw te starten.
Beeld tijdens herkenning tonen | Deze optie is standaard ingesteld. Hef de selectie van deze optie op als u niet wilt dat de afbeelding weergegeven wordt tijdens de herkenning van meerdere batchpagina's.
Tips tijdens herkenning tonen | Deze optie is standaard ingesteld. Gebruik deze optie als u wilt dat er tijdens de herkenning tips worden vertoond.
De laatste batch bij opstarten openen | Stel deze optie in als u wilt dat FineReader bij het opstarten automatisch de laatste batch opent waaraan u gewerkt heeft.
Beeld afstemmen op printbereik | Stemt beeld af op printbereik.
Welkomstvenster bij opstarten vertonen | Stel deze optie in als u wilt dat FineReader het dialoogvenster Welkom bij het opstarten opent. In dit dialoogvenster kunt u de wizard Scan&Read starten, de Praktische gids voor OCR-verbetering openen of in de normale modus met FineReader gaan werken.
Nieuwskanaal van ABBYY Community inschakelen | (alleen beschikbaar in de FineReader Professional Edition) Stel deze optie in als wilt dat FineReader het dialoogvenster Nieuws bij het opstarten opent. Hierin staan tips voor het gebruik van de toepassing, de laatste informatie over versies en uitgaven enzovoort.
Vak Batchsjabloon
Opslaan
(knop) 		Slaat de opties die u voor de huidige batch ingesteld heeft, in een apart bestand op. Deze opties worden ingesteld op de tabbladen Afbeelding scannen/openen, Lezen, Opmaak en in het dialoogvenster Indelingsinstellingen. Gebruikerspatronen en -talen die tijdens het werken met de batch werden gemaakt, worden ook opgeslagen.
Laden
(knop) 		Laadt de eerder opgeslagen batchopties.
Standaardinstellingen gebruiken
(knop) 		Stelt alle opties op standaardwaarden in. Gebruikerspatronen en –talen worden niet standaard ingesteld. Als een batch waarvoor u deze optie selecteert, gebruikerspatronen en/of –talen bevat, worden ze verwijderd (FineReader vraagt u dan of u ze echt verwijderen wilt).


Dialoogvenster: Opties, Tabblad: Weergave

Het tabblad Weergave in het dialoogvenster Opties

Naam van optie

Beschrijving van optie
Vak Items
Kleur | Hier kunt u de kleur instellen waarin u verschillende FineReader-items wilt weergeven (bijvoorbeeld onduidelijke tekens, blokkaders enzovoort). Selecteer het item waarvoor u de kleur wilt instellen in de lijst Item en dan de kleur in de lijst Kleur.
Breedte van blokkaders | Stelt de breedte van het blokkader in pixels in.
Vak afbeeldingsvenster
Zwart-witafbeelding tonen in afbeeldingsvenster | Standaard wordt de afbeelding die u gescand heeft, 'zoals ze is' (in kleur als het een kleurenbeeld is enzovoort) in het afbeeldingsvenster weergegeven. Selecteer deze optie als uw computer kleuren- en grijsbeelden te langzaam opent en verwerkt.
Zwart-witafbeelding tonen in zoomvenster | Standaard wordt uw afbeelding altijd in het zoomvenster als zwart-wit weergegeven (de afbeelding kan weliswaar een kleuren-, grijs- of zwart-witbeeld zijn, hij wordt steeds als zwart-wit weergegeven). Het zwart-witbeeld is de eigenlijke afbeelding die FineReader voor herkenning gebruikt. Als uw afbeelding in kleur is en u wilt dat ze ook in het zoomvenster in kleur weergegeven wordt, heft u de selectie van de optie Zwart-witafbeelding tonen in zoomvenster op.
Schuifbalken van zoomvenster tonen | Toont verticale en horizontale schuifbalken in het zoomvenster. Scroll door de afbeelding met behulp van de schuifbalken.
Geschaalde zwart-witafbeelding als grijs tonen | Stel deze optie in om geschaalde zwart-witbeelden als grijs weer te geven in het afbeeldingsvenster. De afbeelding wordt nu leesbaarder. Deze optie heeft geen enkele invloed op de herkenningskwaliteit.
Vak tekstvenster
Onduidelijke tekens markeren Stel deze optie in om onduidelijke woorden te markeren in het tekstvenster.
Zo wijzigt u de markeringskleur:
  • Selecteer de optie Onduidelijk teken in het veld Items van het vak Uiterlijk, en dan de gewenste kleur in het veld Kleur.
Niet-afdrukbare tekens in tekstvenster tonen | Stel deze optie in om niet-afdrukbare tekens (zoals regeleinde, alineamarkering en optioneel afbreekstreepje) in het tekstvenster te vertonen.
Naar Volledige-paginamodus schakelen | Stel deze optie in als u wilt dat de FineReader-editor de documentopmaak volledig weergeeft: tekengrootte, regelafstand, inspringing enzovoort. Anders wordt de tekst in hetzelfde lettertype en dezelfde tekengrootte weergegeven als in de Concepteditormodus. De lettertypen die de opgemaakte tekst weergeven, worden ingesteld op het tabblad Opmaak van het dialoogvenster Opties (menu Extra>Opties) in het vak Lettertypen.
Tekengrootte voor concept | Hiermee bepaalt u de tekengrootte van de tekst in het tekstvenster.


Dialoogvenster: Opties, Tabblad: Afbeelding scannen/openen

Het tabblad Afbeelding scannen/openen in het dialoogvenster Opties

Naam van optie

Beschrijving van optie
Vak Scanner
Bron selecteren | Stelt het scannerstuurprogramma voor ABBYY FineReader in. De naam van het stuurprogramma dat u selecteert, verschijnt in de regel TWAIN-stuurprogramma.
FineReader-interface gebruiken | Specificeert dat het dialoogvenster Scannerinstellingen van FineReader gebruikt wordt om scanopties in te stellen.
Dialoogvenster Opties vóór scanprocedure weergeven | Deze optie is handig als u de scanparameters vóór het scannen wilt controleren. Alleen beschikbaar als de optie FineReader-interface gebruiken is ingesteld.
Scannerinstellingen (knop) | Opent het dialoogvenster Scannerinstellingen zodat u de scanparameters kunt instellen. Alleen beschikbaar als de optie FineReader-interface gebruiken is ingesteld.
Interface van TWAIN-bron gebruiken | Specificeert dat het dialoogvenster TWAIN-bron gebruikt wordt om scanopties in te stellen.
Vak Afbeelding voorverwerken
Afbeelding omkeren

Sommige scanners keren afbeeldingen tijdens het scannen om (zwart wordt omgezet in wit en omgekeerd).
U wilt de optie Afbeelding omkeren wellicht toepassen om het document een standaarduiterlijk te geven, d.w.z. zwarte letters op een witte achtergrond.

Afbeelding ontvlekken | Gebruik deze optie om FineReader de overbodige stippen uit de afbeelding te laten verwijderen voordat de pagina geanalyseerd en herkend wordt.
Dubbele pagina's splitsen | Gebruik deze optie om de afbeeldingen van boekpagina's in twee aparte batchpagina's op te splitsen. De herkenningskwaliteit wordt hierdoor verbeterd en u zult in dit geval elke pagina in een apart bestand kunnen opslaan.
Afbeeldingsstand bespeuren (tijdens herkenning) Bespeurt de paginastand en herstelt, indien nodig, de standaardstand van de pagina (de tekst op de pagina moet van boven naar beneden lopen en de regels moeten horizontaal zijn).
N.B.: Paginastand wordt tijdens herkenning bespeurd.
Kleuren- en grijsbeelden naar zwart-wit converteren | Gebruik deze optie om de schijfruimte te verminderen die door uw batch wordt ingenomen; handig als er geen kleurenbeelden/gekleurd lettertype/gekleurde achtergrond op uw afbeelding zijn of als u de kleur in de herkende tekst niet wilt behouden.
Vak Nieuwe pagina
Paginanummer vragen voordat u pagina aan batch toevoegt | Als u deze optie instelt, vraagt FineReader u om het paginanummer te specificeren voordat de pagina aan de batch wordt toegevoegd; handig als u bijvoorbeeld vele dubbelzijdige pagina's scant die op nummer gesorteerd zijn of als u eerst alle even pagina's scant en daarna de oneven pagina's.
Afbeelding openen tijdens scannen | Gebruik deze optie om meer invloed op de scankwaliteit uit te oefenen. Wanneer de scanner een pagina gescand heeft, wordt die in het afbeeldingsvenster weergegeven.


Dialoogvenster: Opties, Tabblad: Herkenning

Het tabblad Herkenning in het dialoogvenster Opties

Naam van optie

Beschrijving van optie
Herkenningstaal Hiermee stelt u de herkenningstaal in.
Als de gewenste taal niet in de lijst staat of als u een tekst wilt herkennen die in meerdere talen geschreven is, klikt u op de knop Talen bewerken. Het dialoogvenster Taleneditor wordt nu geopend. U kunt hier een nieuwe taal of taalgroep maken.
Talen bewerken (knop) | Opent het dialoogvenster Taleneditor . U kunt hier een nieuwe taal of taalgroep maken.
Vak Documenttype
Autom. bespeuring van indeling | Als u deze optie instelt, wordt de tekstschikking op de pagina automatisch bespeurd: herkenning van alle teksttypes, inclusief tekst met meerdere kolommen en tekst met tabellen en afbeeldingen wordt automatisch uitgevoerd. Deze waarde is standaard ingesteld.
Eén kolom | Geeft aan dat dat de te herkennen tekst in één kolom is opgemaakt. Gebruik deze optie als de automatische analyse van de pagina-indeling het teksttype onjuist als tekst met meerdere kolommen heeft vastgesteld.
Onbewerkte tekst, met spaties opgemaakt | Geeft aan dat de tekst in één kolom is opgemaakt en een lettertype heeft met vaste tekenafstand en van dezelfde grootte. In de herkende tekst worden linkerinspringingen weergegeven als spaties; elke regel vormt een aparte alinea en de originele alinea's worden gescheiden door een regel wit. Gebruik deze optie als u bijvoorbeeld afdrukken met codes herkent.
Achtergrondruis wissen Hiermee wordt de achtergrondruis uit het document verwijderd. Wordt alleen gebruikt voor de herkenning van afbeeldingen van documenten die een gekleurde achtergrond in één kleur hebben (bijv. kranten- en tijdschriftenartikelen).
N.B.:
  1. Met deze opdracht wordt de achtergrondruis verwijderd van een tijdelijke afbeelding die voor herkenning gebruikt wordt, maar het bronbeeld blijft ongewijzigd.
  2. Als de herkende tekst tekst in plaats van illustraties heeft (en de tekst zelf veel fouten bevat), betekent dit dat de illustratie als tekst behandeld werd doordat de optie Achtergrondruis wissen gebruikt werd. Schakel deze optie uit, als u de illustratie in de herkende tekst wilt laten verschijnen.
Zoeken naar barcodes Stel deze optie in als u wilt dat FineReader barcodes op uw document herkent. FineReader maakt aparte barcodebloktypen voor hen; de barcode wordt als een reeks letters en cijfers in de herkende tekst weergegeven.
Deze optie is niet standaard ingesteld.
Vak Afdruktype
Auto | Stel deze optie in om het afdruktype van de tekst automatisch te laten bespeuren. Deze optie is standaard ingesteld en is geschikt voor alle afdruktypen.
Typemachine | Stel deze optie in als u een typmachine-afdruk herkent om de herkenningskwaliteit te verbeteren.
Matrixprinter | Stel deze optie in als u een matrixprinterafdruk herkent om de herkenningskwaliteit te verbeteren.
Vak Tabellen
Eén tekstregel per cel | Stel deze optie in als u alleen tabellen herkent met één regel tekst per cel. De tabelindeling wordt dan sneller geanalyseerd.
Geen samengevoegde cellen in tabel | Stel deze optie in als u alleen tabellen herkent zonder samengevoegde cellen. De tabelindeling wordt dan sneller geanalyseerd.
Vak Training
Geen gebruikerspatronen gebruiken | Deze optie is standaard ingesteld en is geschikt voor de meeste gevallen.
Gebruikerspatroon trainen Stel deze optie in om uw gebruikerspatroon tijdens herkenning te trainen. Als deze optie is ingesteld, begint knop 2 Lezen met de herkenning in de modus Gebruikerspatroon trainen. Het dialoogvenster Handmatige patroontraining wordt dan geopend. U kunt het systeem dan trainen om onduidelijke tekens te herkennen.
N.B.: Het gemaakte patroon is alleen handig voor het herkennen van teksten met hetzelfde lettertype en dezelfde tekengrootte, en die gescand zijn met dezelfde resolutie als het document waarop u uw patroon getraind heeft.
Gebruikerspatronen gebruiken | Stel deze optie in als u wilt dat uw gebruikerspatroon tijdens de herkenning gebruikt wordt.
Patroneneditor
(knop) 		Opent het dialoogvenster Patroneneditor. Hier kunt u patronen maken, hernoemen, verwijderen, bewerken en activeren.
Ingebouwde patronen gebruiken | Specificeert dat de ingebouwde patronen tijdens herkenning worden gebruikt; deze optie is standaard ingesteld. Gebruik deze optie niet als u FineReader wilt trainen om decoratieve of niet-standaard lettertypen (zoals Tibetan) te herkennen.


Dialoogvenster: Opties, Tabblad: Spelling controleren

Het tabblad Spelling controleren in het dialoogvenster Opties

Naam van optie

Beschrijving van optie
Vak Instellingen
Stoppen bij woorden met onduidelijke tekens | Als u deze optie instelt, stopt de spellingchecker bij woorden met onduidelijke tekens (deze tekens worden gemarkeerd; u kunt de markeerkleur instellen op het tabblad Algemeen in het dialoogvenster Opties).
Stoppen bij woorden die niet in woordenboek gevonden werden | Als u deze optie instelt, stopt de spellingchecker bij woorden die niet in het woordenboek gevonden werden.
Bij samengestelde woorden stoppen | Als u deze optie instelt, stopt de spellingchecker bij woorden die niet in het woordenboek gevonden worden, maar misschien samengesteld zijn volgens de beschikbare morfologische modellen. Alleen beschikbaar als de optie Stoppen bij woorden die niet in woordenboek gevonden werden ingesteld is.
Woorden met cijfers en andere tekens (niet-letters) negeren | Als u deze optie instelt, beschouwt de spellingchecker alle woorden met cijfers als correct. Alleen beschikbaar als de optie Stoppen bij woorden die niet in woordenboek gevonden werden is ingesteld.
Niet om woordvormen vragen (alleen Engels woordenboek) | Als u deze optie instelt, worden alle woorden 'zoals ze zijn' aan het Engelse woordenboek toegevoegd (er wordt geen paradigma gemaakt). Alleen beschikbaar als de optie Stoppen bij woorden die niet in woordenboek gevonden werden ingesteld is.
Spaties voor en na leestekens corrigeren | Als u deze optie instelt, voegt de spellingchecker automatisch vergeten spaties na leestekens in en worden overbodige spaties vóór leestekens verwijderd. De betreffende leestekens zijn: , : ; .
Vak Onduidelijke tekens
Niveau van foutenweergave Geen - herkenningsfouten worden niet gemarkeerd.
Standaard - niet-herkende en niet-definitief herkende tekens worden gemarkeerd.
Uitgebreid - hetzelfde als 'Standaard', maar woorden die niet in het woordenboek worden gevonden, worden ook gemarkeerd.
N.B.: Het aantal fouten dat in het tekstvenster vertoond wordt, verandert nadat u de pagina opnieuw gelezen heeft.
Vak Gebruikerswoordenboeken
Woordenboeken bekijken
(knop) 		Opent het dialoogvenster Woordenboek selecteren. Selecteer de taal waarvoor u een gebruikerswoordenboek wilt maken of het gebruikerswoordenboek wilt bewerken.
Bladeren Opent het dialoogvenster Map selecteren. Hierin kunt u de map selecteren waarin de gebruikerswoordenboeken voor vooraf gedefineerde talen bewaard moeten worden.

N.B.: Alle gebruikers die met dezen woordenboeken werken, moeten schrijfrechten voor deze map hebben, zodat de gebruikerswoordenboeken op de juiste manier verwerkt kunnen worden.


Dialoogvenster: Opties, Tabblad: Opmaak

Het tabblad Opmaak in het dialoogvenster Opties

Naam van optie

Beschrijving van optie
Vak Indeling behouden
Volledigepagina-indeling behouden Stel deze optie in om de indeling van het document volledig te behouden: de schikking in alinea's, lettertype en tekengrootte, kolommen, tekstrichting, tekstkleur, de structuur van tabellen. Er worden kaders gebruikt om beelden in de herkende tekst te behouden. Deze optie is standaard ingesteld.

N.B.:

  1. Als u geen beelden in de geëxporteerde tekst ziet, dient u te controleren of de optie Illustraties behouden ook is ingesteld.
  2. Wanneer u tekst naar Lotus Word Pro en StarWriter stuurt, worden alleen de structuur van tabellen, de indeling in alinea's, het lettertype en de tekengrootte behouden (zoals in de modus Lettertype en tekengrootte behouden).
Lettertype en tekengrootte behouden | In deze modus worden structuur van tabellen, schikking in alinea's, lettertype en tekengrootte behouden.
Opmaak verwijderen | Alleen structuur van tabellen en schikking in alinea's worden behouden. De tekst heeft hetzelfde lettertype met dezelfde tekengrootte.
Illustraties behouden | Stel deze optie in om beelden in de herkende tekst te behouden.
Vak Lettertypen

N.B.: De lettertypen die in het vak Lettertypen werden ingesteld, worden gebruikt om: a) de herkende tekst in het tekstvenster van FineReader weer te geven, en b) herkende teksten in RTF-, DOC- en HTML-indeling op te slaan.

Schreef | Specificeert een lettertype met schreef (zoals Times New Roman).
Schreefloos | Specificeert een lettertype zonder schreef (zoals Arial).
Vaste tekenafstand | Specificeert een lettertype met vaste tekenafstand (zoals Courier).
Indelingsinstellingen (knop) | Opent de dialoogvensters RTF/DOC /Word XML, PDF, HTML, PPT, CSV, DBF, TXT en XLS, zodat u geavanceerde tekstopslagopties voor deze indelingen kunt instellen.


Dialoogvenster: Blokeigenschappen

Het dialoogvenster Eigenschappen van blok

Optie

Beschrijving van optie
Type | Toont het actieve bloktype.
Nummer | Toont het bloknummer. De bloknummering bepaalt de volgorde van de herkende tekst.

De volgende blokeigenschappen worden dan vertoond, afhankelijk van het bloktype:

  • Eigenschappen van tekstblok
  • Eigenschappen van tabelblok
  • Eigenschappen van barcodeblok

N.B.: Als er geen blokken geselecteerd zijn of als u blokken van verschillende typen geselecteerd heeft, kunt u de blokeigenschappen niet bekijken/bewerken.


Dialoogvenster: Eigenschappen van tekstblok

Het dialoogvenster Eigenschappen van tekstblok

Vertoont informatie over het tekstblok. U kunt hier ook bepaalde eigenschappen van het tekstblok wijzigen.

Naam van optie

Beschrijving van optie
Vak Eigenschappen
Herkenningstaal | Via deze optie kunt u een herkenningstaal voor het geselecteerde blok instellen die anders is dan de herkenningstaal in de rest van het document.
Tekststand | Hier stelt u de stand van de bloktekst in.
Afdruktype | Via deze optie kunt u een afdruktype voor het geselecteerde blok instellen dat afwijkt van het afdruktype in de rest van het document.
Omgedraaid | Specificeert of het huidige bloktekst verticaal gedraaid is.
Inversie Omgekeerd: toont dat de tekst in de huidige cel omgekeerd is (lichte tekst wordt tegen een donkere achtergrond gedrukt). Verbetert de herkenningskwaliteit.
Niet omgekeerd: toont dat de tekst in de huidige cel niet omgekeerd is.
Auto: selecteer deze optie als u wilt dat het programma bepaalt of de tekst in de huidige cel omgekeerd is.


Dialoogvenster: Eigenschappen van tabelblok

Het dialoogvenster Eigenschappen van tabelblok

Vertoont informatie over het tabelblok. U kunt hier ook bepaalde eigenschappen van het tabelblok wijzigen.

Naam van optie

Beschrijving van optie
Vak Eigenschappen
Herkenningstaal | Via deze optie kunt u een herkenningstaal instellen die anders is dan de herkenningstaal in de rest van het document. U kunt een andere herkenningstaal voor het hele tabelblok of een willekeurig aantal cellen instellen.
Tekststand | Hier stelt u de tekststand in voor de tabel of voor een willekeurig aantal tabelcellen.
Afdruktype | Via deze optie kunt u een afdruktype instellen dat afwijkt van het afdruktype in de rest van het document. U kunt een ander afdruktype instellen voor het hele tabelblok of een willekeurig aantal cellen in het blok.
Omgedraaid | Specificeert of de huidige bloktekst verticaal gedraaid is.
Inversie Omgekeerd: toont dat de tekst in de huidige cel omgekeerd is (lichte tekst wordt tegen een donkere achtergrond gedrukt). Verbetert de herkenningskwaliteit.
Niet omgekeerd: toont dat de tekst in de huidige cel niet omgekeerd is.
Auto: selecteer deze optie als u wilt dat het programma bepaalt of de tekst in de huidige cel omgekeerd is.
Cel als beeld behandelen | Specificeert dat de geselecteerde cel(len) alleen beelden bevat(ten).
Vak Toepassen op
Geselecteerde cellen | Selecteer deze optie om de bovengenoemde opties alleen op de geselecteerde tabelcellen toe te passen.
Hele tabel | Selecteer deze optie om de bovengenoemde opties alleen op de hele tabel toe te passen.


Dialoogvenster: Eigenschappen van barcodeblok

Het dialoogvenster Eigenschappen van barcodeblok

Naam van optie

Beschrijving van optie
Barcodetype Hier stelt u het barcodetype in.


Dialoogvenster: Afbeelding

Het tabblad Afbeelding in het dialoogvenster Eigenschappen

Vertoont informatie over de geopende afbeelding. Er kunnen voor één batchpagina verschillende afbeeldingen zijn: als u kleuren- of grijsbeelden scant, maakt FineReader een zwart-witkopie en wordt deze laatste voor herkenning gebruikt.

Naam van optie

Beschrijving van optie
Vak Zwart-witafbeelding
Breedte | Afbeeldingsbreedte in pixels
Hoogte | Afbeeldingshoogte in pixels
Resolutie | Beeldresolutie in dpi.
Beeldtype | Specificeert het type van de zwart-witafbeelding.
Vak Kleuren-of grijsafbeelding
Breedte | Afbeeldingsbreedte in pixels
Hoogte | Afbeeldingshoogte in pixels
Resolutie | Beeldresolutie in dpi.
Beeldtype | Specificeert het beeldtype (feitelijk).


Dialoogvenster: Eigenschappen van batchpagina, Tabblad: Algemeen

Het tabblad Algemeen in het dialoogvenster Eigenschappen van batchpagina

Naam van optie

Beschrijving van optie
Batchpad | Specificeert het volledige pad naar de batch.
Bronbeeldbestand | Specificeert de volledige naam van het beeldbestand (inclusief pad).
Paginanummer | Vertoont het nummer van de batchpagina.
Fout en waarschuwing wissen (knop) | Wist de velden Fout en Waarschuwing voor alle pagina's.
Fout | Geeft aan dat er enkele fouten optraden tijdens het verwerken van de pagina. Als er fouten optraden, wordt ook het type fout aangegeven.
Waarschuwing | Geeft aan dat er enkele waarschuwingen werden gegeven tijdens het verwerken van de pagina. Als er waarschuwingen waren, wordt ook het type aangegeven.
Opmerking | Hier kunt u uw opmerking over een batchpagina invoeren.


Dialoogvenster: Eigenschappen van batchpagina, Tabblad: Samenvatting

Het tabblad Samenvatting in het dialoogvenster Eigenschappen van batchpagina

Optie

Beschrijving van optie
Geopend door | Toont datum, tijd en de naam van de gebruiker die de pagina geopend heeft.
Lezen | Toont datum, tijd en de naam van de gebruiker die de pagina gelezen heeft.
Gecontroleerd | Toont datum, tijd en de naam van de gebruiker die de pagina gecontroleerd heeft.
Bewerkt | Toont datum, tijd en de naam van de gebruiker die de pagina bewerkt heeft.
Opgeslagen | Toont datum, tijd en de naam van de gebruiker die de pagina opgeslagen heeft.
Onduidelijke tekens | Toont het totale aantal onduidelijke tekens op de pagina.
Totale aantal tekens | Toont het totale aantal tekens op de pagina.


Dialoogvenster: Teken

Het tabblad Teken in het dialoogvenster Eigenschappen

Hier kunt u de tekstopmaak wijzigen.

Naam van optie

Beschrijving van optie
Lettertypen | Hier stelt u het lettertype voor de selectie in.
Taal | Hier stelt u de taal voor de selectie in.
Grootte | Hier stelt u de tekengrootte voor de selectie in.
Schaal | Hier stelt u de horizontale schaal van de tekst in (drukt de letters samen of rekt ze uit).
Spatiëring | Hier stelt u de tekenafstand in.
Uitlijning lijnt text in het tekstvenster uit:
  • Links - lijnt de geselecteerde alinea's met de linkermarge uit.
  • Centreren - centreert de geselecteerde alinea's.
  • Rechts - lijnt de geselecteerde alinea's met de rechtermarge uit.
  • Uitvullen - lijnt de geselecteerde alinea's met de linker- en rechtermarge of linker- en rechterinspringing uit.
Tekenkleur | Hier stelt u de tekenkleur voor de selectie in.
Achtergrondkleur van blok | Hier stelt u de achtergrondkleur voor het geselecteerde blok in.
Vak Effecten
Vet | Maakt de selectie vet.
Cursief | Maakt de selectie cursief.
Onderstrepen | Onderstreept de selectie met één lijn.
Doorhalen | Zet een streep door de selectie.
Klein kapitaal | Zet de selectie in klein kapitaal.
Subscript | Zet de selectie in subscript waarbij indien mogelijk de tekengrootte verkleind wordt.
Superscript | Zet de selectie in superscript waarbij indien mogelijk de tekengrootte verkleind wordt.


Dialoogvenster: Batchweergave, Tabblad: Details

Het tabblad Details in het dialoogvenster Instellingen voor batchweergave

Naam van optie

Beschrijving van optie
Weergegeven kolommen | Specificeer de kolommen die u in het batchvenster wilt weergeven. De volgorde waarin de kolommen in het batchvenster worden weergegeven, wordt bepaald door de volgorde in de lijst Weergegeven kolommen. U kunt deze volgorde wijzigen door op de knoppen Omhoog en Omlaag te klikken.
Het vak Kolomkenmerken
Pictogram en tekst | De kolom in het batchvenster vertoont zowel het pictogram als de tekst.
Pictogram | De kolom in het batchvenster toont alleen het pictogram.
Tekst | De kolom in het batchvenster toont alleen tekst.
Dokken naar | Hiermee kunt u een van de volgende posities van het batchvenster op het scherm instellen: links, rechts, boven of beneden.
Knopinfo weergeven | Als u deze optie selecteert, wordt er knopinfo met pagina-informatie vertoond telkens wanneer u met de muisaanwijzer over een batchpagina gaat.
Rasterlijnen weergeven | Toont de rasterlijnen van het batchvenster.
Sorteren op | Stelt de kolom in het batchvenster in waarop de pagina's gesorteerd moeten worden. De standaardsorteermodus is oplopend.
Aflopend sorteren | Wijzigt de sorteermodus naar aflopend.


Dialoogvenster: Batchweergave, Tabblad: Miniaturen

Het tabblad Miniaturen in het dialoogvenster Instellingen voor batchweergave

Naam van optie

Beschrijving van optie
Vak Statusvlaggen op miniaturen tonen
Hier kunt u de handelingen instellen die gemarkeerd moeten worden door speciale pictogrammen op paginaminiaturen:
Beeld is herkend | Het pictogram [image] verschijnt op de paginaminiatuur (linksonder) nadat de beeldherkenning voorbij is. Als de herkende pagina leeg was of als ze door het programma als leeg werd bespeurd, verschijnt het pictogram [image] op de paginaminiatuur (linksonder).
Beeld is opgeslagen | Het pictogram [image] verschijnt op de paginaminiatuur (linksonder) als de afbeelding opgeslagen is.
Herkenningsfouten/-waarschuwingen | Als er tijdens de herkenning fouten optraden, verschijnt het pictogram [image] op de paginaminiatuur (rechtsonder). Als er tijdens de herkenning waarschuwingen verschenen, zoals "De herkenningstaal controleren"), verschijnt het pictogram [image] op de paginaminiatuur (rechtsonder). Als er een fout en een waarschuwing optraden, verschijnt het pictogram [image] op de paginaminiatuur (rechtsonder).
Gebruikersopmerkingen beschikbaar | Als sommige gebruikers opmerkingen voor een afbeelding hebben ingevoerd (u voert een opmerking in door met de rechtermuisknop op een afbeelding in het batchvenster te klikken en de optie Eigenschappen in het opgeroepen menu te selecteren, en dan uw opmerking in te voeren in het veld Opmerking op het tabblad Algemeen van het dialoogvenster Eigenschappen), verschijnt het pictogram [image] op de paginaminiatuur (rechtsboven).
Dokken naar | Hiermee kunt u een van de volgende posities van het batchvenster op het scherm instellen: links, rechts, boven of beneden.
Knopinfo weergeven | Als u deze optie selecteert, wordt er knopinfo met pagina-informatie vertoond telkens wanneer u met de muisaanwijzer over een batchpagina gaat.
Sorteren op | Stelt de batchpaginaparameter in waarop de pagina's gesorteerd moeten worden. De standaardsorteermodus is oplopend.
Aflopend sorteren | Wijzigt de sorteermodus naar aflopend.


Dialoogvenster: Indelingsinstellingen, Tabblad: RTF/DOC/Word XML

Het tabblad RTF/DOC/Word XML in het dialoogvenster Indelingsinstellingen

Belangrijk! Opslaan in Word XML is alleen beschikbaar voor Microsoft Word 2003.

Stel parameters in om de herkende tekst in RTF-/DOC-/Word XML bestanden op te slaan en dan naar Microsoft Word te zenden:

Naam van optie

Beschrijving van optie
Standaardpapierformaat | Stelt het papierformaat in om op te slaan in de RTF-/DOC-/Word indeling. Als uw pagina's niet in dit formaat passen, stelt de toepassing het papierformaat automatisch in.
Papierformaat automatisch vergroten | Stel deze optie in als u wilt dat het papierformaat automatisch vergroot wordt, zodat de herkende tekst erop past.
Optionele afbreekstreepjes verwijderen | Verwijdert het optionele afbreekstreepje (¬) uit de herkende tekst. Als de optie Regeleinden houden is ingesteld, worden de optionele afbreekstreepjes vervangen met de afbreekstreepjes (-).
Regeleinden houden | Stel deze optie in als u wilt dat de oorspronkelijke schikking in regels behouden wordt in de RTF-/DOC-/Word XML indeling.
Tekstkleur behouden Stel deze optie in als u de oorspronkelijke kleur voor tekens wilt behouden.
N.B.: Word 6.0, 7.0 en 97 (8.0) hebben een kleurenpalet voor schaarse tekst en achtergrond. Daarom kunnen de oorspronkelijke kleuren in een document vervangen worden met kleuren uit het Word-palet. Word 2000 (9.0) behoudt documentkleuren volledig.
Pagina-einden houden | Stel deze optie in als u wilt dat de oorspronkelijke paginaschikking van het document behouden wordt in RTF-/DOC-/Word XML indeling.
Zoomvenster van FineReader in Microsoft Word 2003 inschakelen | Schakel deze optie in als u de afbeelding van de herkende pagina in het Zoomvenster van Microsoft Word wilt bekijken wanneer u de resultaten in Word XML-indeling opslaat. In het Zoomvenster ziet u de vergrote weergave van de huidige regel of het huidige deel van het document.
Vak Onduidelijke tekens markeren
Met tekstkleur Stelt de kleur van de tekens in om er onduidelijke tekens mee te markeren.
N.B.: Word 6.0, 7.0 en 97 (8.0) hebben een kleurenpalet voor schaarse tekst en achtergrond. Daarom kan de gekozen kleur vervangen worden met kleuren uit het Word-palet. Word 2000 (9.0) gebruikt de kleur die u instelt om onduidelijke tekens te markeren.
Met achtergrondkleur Stelt de achtergrondkleur in om onduidelijke tekens te markeren.
N.B.: Word 6.0, 7.0 en 97 (8.0) hebben een kleurenpalet voor schaarse tekst en achtergrond. Daarom kan de gekozen kleur vervangen worden met kleuren uit het Word-palet. Word 2000 (9.0) gebruikt de kleur die u instelt om onduidelijke tekens te markeren.
Groep met geavanceerde eigenschappen
Beeldresolutie verminderen tot

    Soms wilt u de beeldresolutie wellicht verminderen. RTF-bestanden worden bijvoorbeeld meestal in een browser bekeken, zodat het geen zin heeft om illustraties met een hoge resolutie in dergelijke bestanden op te slaan. U kunt dan de beeldresolutie verminderen (en zo ook de omvang van het RTF-bestand) zonder dat daarbij de visuele beeldkwaliteit verloren gaat: voer de gewenste resolutiewaarde in het veld Beeldresolutie verminderen tot in.

    N.B.:

    1. Als u hier een hogere waarde dan de bronwaarde invult, wordt deze waarde genegeerd en worden de illustraties met de bronresolutie opgeslagen.
    2. De standaardwaarde, 150 dpi, is meestal een geschikte waarde.
    3. Als een PDF-bestand aan de batch is toegevoegd wanneer deze naar PDF-, HTML-, RTF-, DOC-, Word XML, of PPT-indelingen geëxporteerd wordt, dan is de fotoresolutie niet hoger dan 300 dpi.
Opslaan in Word 97-indeling of later | Schakel deze optie in als u wilt dat de herkenningsresultaten in Microsoft Word 97 of later opgeslagen worden. Wanneer u in Microsoft Word 95 opslaat, is alleen de BMP-beeldindeling beschikbaar voor het opslaan van foto's.
Beeldindeling Gebruik deze optie om de opslagindeling van foto's te specificeren bij opslaan in Word 97 of later. Selecteer:
  • JPEG als u wilt dat de foto's in JPEG-indeling opgeslagen worden, of
  • PNG als u wilt dat de foto's in PNG-indeling opgeslagen worden.
JPEG-kwaliteit

Bij deze indeling wordt het zogenaamde 'kwaliteitsverlies'-algoritme gebruikt om de afbeelding te comprimeren, d.w.z de compressietechnologie is gebaseerd op het gemiddelde van de pixelgroepen, zodat een heel gebied als één nummer opgeslagen wordt en niet als een groot aantal nummers die elke pixel beschrijven. Aan de hand van de waarde die in het veld JPEG-kwaliteit gespecificeerd wordt, kan de gewenste beeldkwaliteit ingesteld worden. U kunt een waarde specficieren in het bereik 1 - 100 (de standaardinstelling is 50).

Hoe hoger de waarde die u in dit veld specificeert, hoe hoger de kwaliteit van het beeld dat u opslaat. Deze waarde is ook van invloed op de grootte van de afbeelding: hoe hoger de waarde, hoe groter het resulterende *jpg-bestand. Voor optimale grootte-/kwaliteitverhouding is het raadzaam het beeld met een andere JPEG-kwaliteitswaarde op te slaan en het dan in een beeldviewertoepassing te openen.


Dialoogvenster: Indelingsinstellingen, Tabblad: PDF

Het tabblad PDF in het dialoogvenster Indelingsinstellingen

Hier stelt u de parameters in om de herkende tekst in een PDF-bestand op te slaan:

Naam van optie

Beschrijving van optie
Vak Bewaarmethode
Alleen tekst en illustraties | De herkende tekst wordt opgeslagen als tekst, en de illustraties als illustraties.
Alleen paginabeeld | Alleen de afbeelding wordt opgeslagen.
Tekst boven het paginabeeld | De hele afbeelding wordt als een beeld opgeslagen. Tekstgebieden worden als tekst boven het beeld opgeslagen.
Tekst onder het paginabeeld | De hele afbeelding wordt als een illustratie opgeslagen. De herkende tekst wordt eronder geplaatst. Deze optie is handig als u uw tekst naar documentarchieven exporteert: de volledige indeling van de pagina wordt behouden en de hele tekst kan doorzocht worden als u in deze modus opslaat.
Tekst- en achtergrondkleur behouden Stel deze optie in als u de oorspronkelijke achtergrond en kleur voor tekens wilt behouden.
Als de modus Tekst onder het paginabeeld actief is, wordt de kleur van de tekst en achtergrond automatisch opgeslagen.
Onduidelijke woorden met beelden vervangen | Als u uw document in de modi Alleen tekst en beelden of Tekst boven het paginabeeld opslaat, kunnen onduidelijk herkende woorden met hun beelden vervangen worden. Daarvoor stelt u deze optie in.
Modus voor lettertype
  1. Standaardlettertypen van Acrobat Reader gebruiken - het PDF-bestand verwijst naar de standaardsysteemlettertypen Times, Helvetica en CourierNew.
  2. Naar Type 1-lettertypen verwijzen - alleen verwijzingen naar Type 1-lettertypen worden in het PDF-bestand geregistreerd, de lettertypen zelf worden niet ingesloten. Lettertypen waarnaar het PDF-bestand verwijst, moeten geïnstalleerd en beschikbaar zijn bij Adobe Type Manager.
  3. Type 1-lettertypen insluiten - de Type 1-lettertypen worden in het PDF-bestand ingesloten.

N.B.:

  1. In de modus Naar Type 1-lettertypen verwijzen worden alleen verwijzingen naar de gebruikte lettertypen in het PDF-bestand geregistreerd (de lettertypen zelf worden niet feitelijk in het PDF-bestand ingesloten zoals in de modus Type 1-lettertypen insluiten). Het PDF-bestand neemt dus minder schijfruimte in beslag dan wanneer het in de modus Type 1-lettertypen insluiten wordt opgeslagen.
  2. Wanneer u in de modus Type 1-lettertypen insluiten opslaat, stelt u andere gebruikers in staat het document met de oorspronkelijke lettertypes te bekijken, bewerken en afdrukken, zelfs als deze lettertypen niet op hun computer geïnstalleerd zijn.
Type 1-lettertypen (knop) | Opent het dialoogvenster Instellingen voor Type 1-lettertypen. De in te stellen Type 1-lettertypen zijn 'schreef', 'schreefloos' en 'vaste tekenafstand'. Deze lettertypen worden gebruikt om documenten in een niet-Latijnse codetabel op te slaan.
Beeldresolutie verminderen tot

Soms wilt u de beeldresolutie wellicht verminderen. PDF-bestanden worden bijvoorbeeld meestal in een browser bekeken, zodat het geen zin heeft om illustraties met een hoge resolutie in dergelijke bestanden op te slaan. U kunt dan de beeldresolutie verminderen (en zo ook de omvang van het PDF-bestand) zonder dat daarbij de visuele beeldkwaliteit verloren gaat: voer de gewenste resolutiewaarde in het veld Beeldresolutie verminderen tot in.

N.B.:

  1. Als u hier een hogere waarde dan de bronwaarde invult, wordt deze waarde genegeerd en worden illustraties met de bronresolutie opgeslagen.
  2. De standaardwaarde, 150 dpi, is meestal een geschikte waarde.
  3. Als een PDF-bestand aan de batch is toegevoegd wanneer deze naar PDF-, HTML-, RTF-, DOC-, Word XML, of PPT-indelingen geëxporteerd wordt, dan is de fotoresolutie niet hoger dan 300 dpi.
JPEG-kwaliteit

Bij deze indeling wordt het zogenaamde 'kwaliteitsverlies'-algoritme gebruikt om de afbeelding te comprimeren, d.w.z de compressietechnologie is gebaseerd op het gemiddelde van de pixelgroepen, zodat een heel gebied als één nummer opgeslagen wordt en niet als een groot aantal nummers die elke pixel beschrijven. Aan de hand van de waarde die in het veld JPEG-kwaliteit gespecificeerd wordt, kan de gewenste beeldkwaliteit ingesteld worden. U kunt een waarde specificeren in het bereik 1 - 100 (de standaardinstelling is 50).

Hoe hoger de waarde die u in dit veld specificeert, hoe hoger de kwaliteit van het beeld dat u opslaat. Deze waarde is ook van invloed op de grootte van de afbeelding: hoe hoger de waarde, hoe groter het resulterende *jpg-bestand. Voor optimale grootte-/kwaliteitverhouding is het raadzaam het beeld met een andere JPEG-kwaliteitswaarde op te slaan en het dan in een beeldviewertoepassing te openen.


Dialoogvenster: Indelingsinstellingen, Tabblad: HTML

Het tabblad HTML in het dialoogvenster Indelingsinstellingen

Stelt de parameters in om de herkende tekst in een HTML-bestand op te slaan:

Naam van optie

Beschrijving van optie
Codetabel | Standaard wordt de codetabel automatisch bespeurd. Selecteer de waarde Auto om de automatische bespeuring te gebruiken. U kunt de codetabel dan nog steeds handmatig selecteren; kies hiervoor gewoon de gewenste waarde uit de lijst.
Codetabeltype | Specificeert de codetabel (Windows, DOS, Macintosh, ISO).
Beeldresolutie Specificeer de beeldresolutie die in de HTML-indeling gebruikt moet worden. In de meeste gevallen volstaat de standaardresolutie van 72 dpi.
N.B.: Illustraties worden in afzonderlijke JPEG-bestanden (*.jpg) opgeslagen.
Regeleinden houden | Stel deze optie in als u de oorspronkelijke schikking in regels in de HTML-indeling wilt behouden, anders wordt de tekst op één regel in het HTML-bestand opgemaakt.
Tekstkleur behouden | Stel deze optie in als u de oorspronkelijke kleur voor tekens wilt behouden.
Ononderbroken lijn als pagina-einde gebruiken | De oorspronkelijke schikking in pagina's wordt behouden; pagina's worden door een ononderbroken lijn gescheiden.
Vak Indelingen
Volledig (gebruikt CSS; vereist Internet Explorer 4.0 of later) | Als u deze optie instelt, wordt de nieuwe HTML-indeling, HTML 4, gebruikt. Deze indeling ondersteunt alle opties voor behoud van de documentindeling (de feitelijke optie wordt geselecteerd bij Indeling behouden op het tabblad Opmaak; het ingebouwde opmaakmodel wordt gebruikt.
Eenvoudig (compatibel met alle browsers) | Als u deze optie instelt, wordt de nieuwe HTML 3-indeling gebruikt. De documentindeling wordt grotendeels behouden; inspringing van de eerste regel en inspringingen in tabellen worden niet behouden. Deze HTML-indeling wordt ondersteund door alle browsers (Netscape Navigator, Internet Explorer 3.0 en later).
Auto (slaat twee indelingen in één bestand op; browserautoselectie) | Beide indelingen (Eenvoudig en Volledig) worden in hetzelfde bestand opgeslagen. De gebruikte browser zal de ondersteunde indeling selecteren.
Beeldresolutie verminderen tot

Soms wilt u de beeldresolutie wellicht verminderen. HTML-bestanden worden bijvoorbeeld meestal in een browser bekeken, zodat het geen zin heeft om illustraties met een hoge resolutie in dergelijke bestanden op te slaan. U kunt dan de beeldresolutie verminderen (en zo ook de omvang van het HTML-bestand) zonder dat daarbij de visuele beeldkwaliteit verloren gaat: voer de gewenste resolutiewaarde in het veld Beeldresolutie verminderen tot in.

N.B.:

  1. Als u hier een hogere waarde dan de bronwaarde invult, wordt deze waarde genegeerd en worden de illustraties met de bronresolutie opgeslagen.
  2. De standaardwaarde, 150 dpi, is meestal een geschikte waarde.
  3. Als een PDF-bestand aan de batch is toegevoegd wanneer deze naar PDF-, HTML-, RTF-, DOC-, Word XML, of PPT-indelingen geëxporteerd wordt, dan is de fotoresolutie niet hoger dan 300 dpi.
JPEG-kwaliteit

Bij deze indeling wordt het zogenaamde 'kwaliteitsverlies'-algoritme gebruikt om de afbeelding te comprimeren, d.w.z de compressietechnologie is gebaseerd op het gemiddelde van de pixelgroepen, zodat een heel gebied als één nummer opgeslagen wordt en niet als een groot aantal nummers die elke pixel beschrijven. Aan de hand van de waarde die in het veld JPEG-kwaliteit gespecificeerd wordt, kan de gewenste beeldkwaliteit ingesteld worden. U kunt een waarde specficieren in het bereik 1 - 100 (de standaardinstelling is 50).

Hoe hoger de waarde die u in dit veld specificeert, hoe hoger de kwaliteit van het beeld dat u opslaat. Deze waarde is ook van invloed op de grootte van de afbeelding: hoe hoger de waarde, hoe groter het resulterende *jpg-bestand. Voor optimale grootte-/kwaliteitverhouding is het raadzaam het beeld met een andere JPEG-kwaliteitswaarde op te slaan en het dan in een beeldviewertoepassing te openen.


Dialoogvenster: Indelingsinstellingen, Tabblad: TXT

Het tabblad TXT in het dialoogvenster Indelingsinstellingen

Stel de parameters in om de herkende tekst in een TXT-bestand op te slaan:

Naam van optie

Beschrijving van optie
Codetabel | Standaard wordt de codetabel automatisch bespeurd. Selecteer de waarde Auto om de automatische bespeuring te gebruiken. U kunt de codetabel dan nog steeds handmatig selecteren; kies hiervoor gewoon de gewenste waarde uit de lijst.
Codetabeltype | Specificeert de codetabel (Windows, DOS, Macintosh, ISO).
Regeleinden houden | Stel deze optie in als u de oorspronkelijke schikking in regels in de TXT-indeling wilt behouden, anders wordt de tekst op één regel in het TXT-bestand opgemaakt.
Aan einde van bestand bevestigen | Voegt de tekst aan het einde van een reeds bestaand TXT-bestand toe.
Teken voor pagina-einde (#12) als paginascheiding gebruiken | Stel deze optie in als u wilt dat de oorspronkelijke paginaschikking van het document behouden wordt in TXT-indeling.
Regel wit gebruiken als alineascheiding | Stel deze optie in als u wilt dat de alinea's door witregels in het TXT-bestand gescheiden worden.


Dialoogvenster: Indelingsinstellingen, Tabblad: DBF

Het tabblad DBF in het dialoogvenster Indelingsinstellingen

Stelt de parameters in om de herkende tekst in een DBF-bestand op te slaan:

Naam van optie

Beschrijving van optie
Codetabel | Standaard wordt de codetabel automatisch bespeurd. Selecteer de waarde Auto om de automatische bespeuring te gebruiken. U kunt de codetabel dan nog steeds handmatig selecteren; kies hiervoor gewoon de gewenste waarde uit de lijst.
Codetabeltype | Specificeert de codetabel (Windows, DOS, Macintosh, ISO).
Aan einde van bestand bevestigen | Voegt de tekst aan het einde van een reeds bestaand DBF-bestand toe.


Dialoogvenster: Indelingsinstellingen, Tabblad: CSV

Het tabblad CSV in het dialoogvenster Indelingsinstellingen

Stelt de parameters in om de herkende tekst in een CSV-bestand op te slaan:

Naam van optie

Beschrijving van optie
Codetabel | Standaard wordt de codetabel automatisch bespeurd. Selecteer de waarde Auto om de automatische bespeuring te gebruiken. U kunt de codetabel dan nog steeds handmatig selecteren; kies hiervoor gewoon de gewenste waarde uit de lijst.
Codetabeltype | Specificeert de codetabel (Windows, DOS, Macintosh, ISO).
Tekst buiten tabellen negeren | Stel deze optie in als u alleen tabellen in het XLS-bestand wilt opslaan.
Aan einde van bestand bevestigen | Voegt de tekst aan het einde van een reeds bestaand CSV-bestand toe.
Teken voor pagina-einde (#12) als paginascheiding invoegen | Stel deze optie in als u wilt dat de oorspronkelijke paginaschikking van het document behouden wordt in CSV-indeling.
Veldscheidingsteken | Specificeert het teken dat de velden scheidt in het CSV-bestand.


Dialoogvenster: Indelingsinstellingen, Tabblad: XLS

Het tabblad XLS in het dialoogvenster Indelingsinstellingen

Hier stelt u de parameters in om de herkende tekst in een XLS-bestand op te slaan:

Optie

Beschrijving van optie
Tekst buiten tabellen negeren | Stel deze optie in als u alleen tabellen in het XLS-bestand wilt opslaan.
Numerieke waarden naar getallen converteren | Stel deze optie in om getallen in de indeling Getallen in het XLS-bestand op te slaan. Microsoft Excel kan wiskundige bewerkingen op cellen van deze indeling uitvoeren.


Dialoogvenster: Afbeelding opslaan als

Het dialoogvenster Afbeelding opslaan als

Specificeer hier opties voor het opslaan van een herkende afbeelding.

Naam van optie

 Beschrijving van optie
Bestandsnaam | Specificeer hier de bestandsnaam voor de afbeelding.
Opslaan als | Specificeer hier het bestandstype van de afbeelding.
Alleen geselecteerde blokken opslaan | Selecteer deze optie als u alleen geselecteerde beeldblokken wilt opslaan.
Opslaan als beeldbestand met meerdere pagina's Selecteer deze optie als u uw afbeeldingen in een TIFF-bestand met meerdere pagina's wilt opslaan.
Deze optie is beschikbaar als het beeldtype *.tif geselecteerd is in het veld Opslaan als.


Dialoogvenster: Batch openen

Het dialoogvenster Batch openen

Optie

Beschrijving van optie
Zoeken in | Specificeert het volledige pad naar de batchmap.
Batchnaam | Specificeert de batchnaam in de lijst met batchmappen.
Openen (knop) | Opent de gespecificeerde batch.


Dialoogvenster: Eigenschappen voor taalgroep

Het dialoogvenster Eigenschappen voor taalgroep

Optie

Beschrijving van optie
Naam van taalgroep | Specificeert de naam van de nieuwe taal, de naam van de bewerkte taal of de naam van een taalgroep.
Hoofdtalengroep
Beschikbare talen | Toont alle geïnstalleerde talen.
Geselecteerde talen | Toont de talen die de geselecteerde groep vormen. Klik op de knop Kopiëren om een taal aan de groep toe te voegen.
Kopiëren>> (knop) | Voegt een taal aan de groep toe (kopieert de taal naar de lijst aan de rechterkant).
<<Verwijderen (knop) | Verwijdert een taal uit de groep (haalt de taal uit de lijst aan de rechterkant).
Geavanceerd (knop) | Opent het dialoogvenster Geavanceerde taaleigenschappen. In dit dialoogvenster kunt u de reeks verboden tekens specificeren en de herkenningsreeks bekijken.


Dialoogvenster: Eigenschappen voor teken

Het dialoogvenster Eigenschappen voor teken

Het linkerdialoogvenster toont een 'gemiddelde' tekenafbeelding (alle gelijksoortige afbeeldingen worden onder elkaar gezet). In het veld Teken staat het tekenbijschrift.

Als het bijschrift onjuist is, wijzigt u het: typ het juiste bijschrift. Als u FineReader traint om tekens te herkennen die u niet kunt typen, kunt u combinaties van twee tekens als bijschrift gebruiken. U kunt ook het benodigde teken uit de tabel met tekens kopiëren. Klik op de knop [image] om de tabel te openen.

Vak Effecten

  1. Zijn de tekens die u traint cursief of vet en wilt u deze effecten in de herkende tekst behouden, dan selecteert u de opties Cursief en/of Vet in het dialoogvenster Patronentraining.
  2. Staat het te trainen teken in superscript (subscript), dan selecteert u de optie Superscript (Subscript) in het vak Effecten.


Dialoogvenster: Ga naar pagina

Het dialoogvenster Ga naar pagina

Opent de gespecificeerde batchpagina.

Naam van optie

Beschrijving van optie
Paginanummer Voer het nummer in van de batchpagina die u wilt openen.


Dialoogvenster: Gebruikerspatroon

Het dialoogvenster Gebruikerspatroon

In dit dialoogvenster worden alle getrainde tekens met hun bijschriften en afbeeldingen weergegeven. Afbeeldingen met dezelfde bijschriften worden onder elkaar gezet.

De getrainde tekens worden in twee modi weergegeven:

  1. de modus voor het paar 'afbeelding-bijschrift'.
  2. de modus Details: een tabel met kolommen voor tekenafbeelding, -bijschrift en -eigenschappen. U kunt in deze tabel de tekenbijschriften en –eigenschappen wijzigen.

Klik op de knoppen Afbeelding of Details om tussen modi te schakelen.

Via de knop Eigenschappen wordt het dialoogvenster Eigenschappen voor teken geopend. Hier kunt u het bijschrift en de eigenschappen van het teken wijzigen.

Via de knop Verwijderen kunt u de geselecteerde tekens uit het patroon verwijderen.


Dialoogvenster: Geavanceerde taaleigenschappen

Het dialoogvenster Geavanceerde taaleigenschappen

Naam van optie

Beschrijving van optie
Leestekens aan begin van woord | Specificeert de tekens die geen letters zijn en aan het begin van een woord staan (zoals een openingshaakje).
Leestekens aan einde van woord | Specificeert de tekens die geen letters zijn en aan het eind van een woord staan (zoals een sluithaakje, komma).
Op zichzelf staande leestekens | Specificeert tekens die geen letters zijn en los van woorden staan (zoals afbreekstreepje).
Tekens genegeerd indien in woorden | Specificeert tekens die geen letters zijn en in een woord kunnen voorkomen, zoals accenten. Deze tekens worden genegeerd tijdens de spellingcontrole, maar blijven behouden in de herkende tekst.
Verboden tekens | In sommige gevallen weet u zeker dat bepaalde tekens nooit zullen voorkomen in de teksten die u herkent. Een dergelijke reeks tekens (Verboden tekens genaamd) kunt u in de taaleigenschappen specificeren, waarmee de snelheid en kwaliteit van de herkenning aanzienlijk vergroot worden. U specificeert de verboden tekens in de regel Verboden tekens.
Tekst mag Arabische cijfers, Romeinse cijfers, internetkoppelingen (URL) enzovoort bevatten. Specificeert dat de herkende tekst Arabische en Romeinse cijfers, URL's, e-mailadressen enzovoort kan bevatten.
Als u een taal maakt voor herkenning van speciale teksten (zoals artikelenlijsten van een supermarkt), heft u de selectie van deze optie op.
Herkenningsreeks | Geeft de ingestelde herkenningstaal weer (alle tekens, letters, leestekens enzovoort die in teksten van die taal gevonden worden).


Dialoogvenster: Geavanceerde eigenschappen voor taalgroep

Het dialoogvenster Geavanceerde eigenschappen voor taalgroep

Naam van optie

Beschrijving van optie
Verboden tekens | In sommige gevallen weet u zeker dat bepaalde tekens nooit zullen voorkomen in de teksten die u herkent. Een dergelijke reeks tekens (Verboden tekens genaamd) kunt u in de taalgroepeigenschappen specificeren, waarmee de snelheid en kwaliteit van de herkenning aanzienlijk vergroot worden. U specificeert de verboden tekens in de regel Verboden tekens.
Herkenningsreeks | Geeft de ingestelde herkenningstaal weer (alle tekens, letters, leestekens enzovoort die in teksten van die taal gevonden worden).


Dialoogvenster: Herkenningstaal

Het dialoogvenster Herkenningstaal

Naam van optie

Beschrijving van optie
Documenttaal Toont de geïnstalleerde herkenningstalen. Standaard worden alleen de hoofdtalen weergegeven. Als u wilt dat alle geïnstalleerde talen weergegeven worden, selecteert u de optie Alle talen tonen.

U selecteert een of meer herkenningstalen door de toepasselijke vakjes af te vinken. De namen van de geselecteerde talen verschijnen in de regel Geselecteerd.

Alle talen tonen Geeft de volledige lijst met geïnstalleerde herkenningstalen weer.
N.B.: Als u het dialoogvenster opgeroepen heeft via de talenlijst op de Standaardbalk, is de optie Alle talen tonen uitgeschakeld en worden alle herkenningstalen vertoond.
Taleneditor (knop) Opent het dialoogvenster Taleneditor . Hier kunt u een nieuwe taal of taalgroep maken of de gebruikerstaal bewerken.


Dialoogvenster: Instellingen voor Type 1-lettertypen

Het dialoogvenster Instellingen voor Type 1-lettertypen

In het veld Pad kiest u de map waarin de Type 1-lettertypen zich bevinden. Hiervoor klikt u op de knopBladeren.

Stel de lettertypen in die gebruikt worden voor lettertype-effecten: vet, cursief en vet-cursief voor elk lettertype – met schreef, schreefloos en met vaste tekenafstand.

N.B.: In dit dialoogvenster dient u alle lettertypen in te stellen. U kunt hetzelfde lettertype in twee of meer velden instellen.


Dialoogvenster: Nieuws

(alleen in de FineReader Professional Edition beschikbaar)

In dit dialoogvenster verschijnt de volgende informatie:

  1. Informatie over nieuwe producten, versies en uitgaven;
  2. Tips en hints voor het gebruik van de toepassing, voor het verkrijgen van technische ondersteuning enzovoort.
  3. Tentoonstellingen, presentaties en andere belangrijke evenementen.
  4. Partners, vergelijkende tests enzovoort.
  5. Groeten.

Klik op de knop Geschiedenis om het laatste nieuws te bekijken.

U schakelt het nieuwskanaal uit door de selectie op te heffen van de optie Nieuwskanaal van ABBYY Community inschakelen op het tabblad Algemeen in het dialoogvenster Opties.


Dialoogvenster: Nieuw paginanummer

Het dialoogvenster Nieuw paginanummer

In dit dialoogvenster kunt u het nummer van de eerste pagina instellen:

  • Selecteer de optie Paginanummer vragen voordat u pagina aan batch toevoegt op het tabblad Afbeelding scannen/openen in het dialoogvenster Opties (menu Extra>Opties).

Naam van optie

Beschrijving van optie
Volgend paginanummer | Stelt het nummer van de eerste batchpagina in.
Vak Volgorde voor nummering

Stelt de nummeringsvolgorde in.

Oplopend | Pagina's worden als volgt genummerd: 1,2,3 enzovoort.
Aflopend | Pagina's worden als volgt genummerd: 10,9,8 enzovoort.
Vak Nummering
Doorlopend | Stelt de doorlopende nummeringsmethode in: 1,2,3 enzovoort (niet 1,12,34,57 enzovoort).
Oneven en even apart | Stelt de nummeringsmethode in waarbij pagina's als volgt genummerd worden: 1,3,5,7 of 2,4,6,8 enzovoort. Deze methode kan handig zijn als u bijvoorbeeld veel dubbelzijdige pagina's scant - eerst scant u de oneven zijde, dan de even zijde.
Paginanummer vragen voordat u pagina aan batch toevoegt | Als u deze optie instelt, vraagt FineReader u om het paginanummer te specificeren voordat de pagina aan de batch wordt toegevoegd.


Dialoogvenster: Nieuwe taal of groep

Het dialoogvenster Nieuwe taal of groep

Naam van optie

Beschrijving van optie
Een nieuwe taal maken op basis van een bestaande | Hiermee kunt u een nieuwe taal maken op basis van een brontaal die in de talenlijst geselecteerd werd. De nieuwe taal heeft dezelfde herkenningsreeks en eigenschappen als de brontaal. Klik op de knop OK om het dialoogvenster Taaleigenschappen te openen en het alfabet en de geavanceerde eigenschappen van de taal te bewerken en desgewenst het gebruikerswoordenboek in te stellen.
Een nieuwe taalgroep maken | Hiermee maakt u een nieuwe taalgroep. Klik op de knop OK om het dialoogvenster Eigenschappen voor taalgroep te openen en de talen in te stellen om de groep en geavanceerde eigenschappen voor de groep te vormen.


Het dialoogvenster Pagina's hernummeren

Hier kunt u opties voor paginahernummering instellen.

Naam van optie

Beschrijving van optie
Nummer van de eerste hernummerde pagina | Stel hier het nieuwe nummer voor de eerste geselecteerde pagina's in. Als u slechts één pagina geselecteerd heeft, krijgt die het nummer dat in deze regel is ingesteld. Als u meerdere pagina's geselecteerd heeft, krijgt de pagina met het laagste nummer het nummer dat u in deze regel ingesteld heeft. Nummers van andere geselecteerde pagina's worden dienovereenkomstig gewijzigd. Als er al een pagina bestaat met het nummer dat u hier instelt, komt het bericht te voorschijn dat de pagina's niet hernummerd kunnen worden. Wijzig de opties zodat hernummering wel mogelijk wordt.
Vak Instellingen
Alle pagina's | Hernummert alle batchpagina's.
Geselecteerde pagina's | Hernummert de geselecteerde batchpagina's.
Doorlopende paginanummering | Hernummert alle (of de geselecteerde) pagina's in doorlopende volgorde, te beginnen met het nummer dat u ingesteld heeft in de regel Nummer van de eerste hernummerde pagina. Heeft u bijvoorbeeld 10 in deze regel ingevoerd, dan de nummers van de geselecteerde pagina's 11, 12, 13 enzovoort.


Dialoogvenster: Paradigma

Het dialoogvenster Paradigma

Dit dialoogvenster toont het paradigma zoals het gemaakt is aan de hand van de antwoorden die de gebruiker in het dialoogvenster Paradigma maken gegeven heeft.

Klik op Ja als het getoonde paradigma juist wordt weergegeven, op Nee om een andere variant van het paradigma weer te geven en op Opnieuw om naar het dialoogvenster Paradigma maken terug te keren en de vragen voor het aanleggen van een paradigma opnieuw te beantwoorden.


Dialoogvenster: Paradigma maken

Het dialoogvenster Paradigma maken

FineReader stelt u hierin vragen over de woordvormen. Aan de hand van uw antwoorden stelt FineReader voor het woord dat u toevoegt, het paradigma samen (de verzameling van alle vormen van het woord). Klik op Ja of Nee wanneer FineReader u een vraag stelt. Als u zich vergist heeft, klikt u op de knop Opnieuw om deze vraag goed te beantwoorden.


Dialoogvenster: Patroneneditor

Het dialoogvenster Patroneneditor

Naam van optie

Beschrijving van optie
Het editorvenster toont de lijst van gebruikerspatronen die op dit moment in de batch aanwezig zijn.
Nieuw (knop) | Opent het dialoogvenster Patroon maken. U kunt hier een nieuw leeg patroon maken.
Bewerken (knop) | Opent het dialoogvenster Gebruikerspatroon. U kunt hier het huidige patroon bewerken.
Hernoemen (knop) | Hernoemt het geselecteerde patroon.
Verwijderen (knop) | Verwijdert het geselecteerde patroon.
Actief maken (knop) | Activeert een patroon zodat het getraind en tijdens herkenning gebruikt kan worden.
Patronenbestand | Vertoont de volledige naam van het patronenbestand (inclusief het pad).


Dialoogvenster: Patronentraining

Het dialoogvenster Patronentraining

Het bovenste dialoogvenster toont het teken dat u traint. Het kader dat het teken omsluit, moet het teken of verschillende tekens volledig omsluiten (wanneer u koppelletters traint).

Optie

Beschrijving van optie
Actief patroon | Vertoont de naam van het actieve patroon. Als het actieve patroon niet bedoeld is voor herkenning van de geopende tekst, dient u de herkenning te stoppen en dit patroon te inactiveren (en, indien nodig, een ander patroon te activeren).
knop | Verplaatst het kader naar links. Verplaats het kader zodat het hele teken omsloten wordt.
knop | Verplaatst het kader naar rechts. Verplaats het kader zodat het hele teken omsloten wordt.
Teken invoeren | Specificeer de naam van het teken dat in het bovenste venster door het kader omsloten wordt. Als u FineReader traint om tekens te herkennen die u niet kunt typen, kunt u combinaties van twee tekens als bijschrift gebruiken. U kunt ook het benodigde teken uit de tabel met tekens kopiëren. Klik op de knop [image] om de tabel te openen.
knop | Opent de tabel met tekens. Hier kunt u het gewenste teken kiezen en het naar het vak Teken invoeren kopiëren.
Training (knop) | Traint het teken, d.w.z. voegt het nieuwe paar 'tekenafbeelding-tekenbijschrift' aan het actieve patroon toe.
Vak Effecten
Cursief | Specificeert dat het huidige teken cursief is.
Vet | Specificeert dat het huidige teken vet is.
Superscript | Specificeert dat het huidige teken superscript is.
Subscript | Specificeert dat het huidige teken subscript is.
Terug (knop)

Als u tijdens de training een fout heeft gemaakt, kunt u op de knop Terug klikken. Het kader keert dan terug naar de vorige positie, en het laatste 'afbeelding-teken'-paar wordt uit het patroon verwijderd. Deze annuleringsactie heeft een beperking: u kunt alleen training in het laatste woord ongedaan maken.

Overslaan (knop)

Slaat het huidige teken over. Gebruik deze knop als het kader iets anders dan een teken omsluit, of als u een teken of een groep tekens niet volledig kon omsluiten.
N.B.: Als u op de knop Overslaan klikt, ziet u in de herkende tekst het teken ^ op de plaats waar u een teken oversloeg.


Dialoogvensters: Patroon maken en Patroon hernoemen

Naam van optie

Beschrijving van optie
Patroonnaam | Voer een naam in voor de nieuwe of hernoemde batch.
OK | Klik op deze knop om een patroon te maken of hernoemen.
Annuleren | Sluit dit dialoogvenster zonder dat er een patroon gemaakt of hernoemd is.

N.B.: Als u het gemaakte (hernoemde) patroon wilt trainen en tijdens herkenning wilt gebruiken, maakt u het actief: selecteer het patroon in het dialoogvenster Patroneneditor (menu Extra>Patroneneditor) en klik op de knop Actief maken.


Dialoogvenster: Primaire vorm

Het dialoogvenster Primaire vorm

Naam van optie

Beschrijving van optie
Vak Woordsoort
Zelfstandig naamwoord | Klik op dit keuzerondje als u een zelfstandig naamwoord wilt toevoegen.
Bijvoeglijk naamwoord | Klik op dit keuzerondje als u een bijvoeglijk naamwoord wilt toevoegen.
Werkwoord | Klik op dit keuzerondje als u een werkwoord wilt toevoegen.
Onverbogen | Klik op dit keuzerondje als u een onverbogen woord wilt toevoegen (een woord dat niet in getal, persoon, naamval enzovoort varieert).
Vak Hoofdletters
Standaard | Specificeert dat het toegevoegde woord het ingestelde hoofdlettergebruik mag hebben en drie andere standaardpatronen: alle letters klein, alles in hoofdletters, de eerste letter als hoofdletter en de rest in kleine letters
Eigennaam | Specificeert dat de eerste letter van het woord dat u toevoegt, altijd met een hoofdletter wordt geschreven.
Afkorting | Specificeert dat het toegevoegde woord een afkorting is (de verdeling van kleine en hoofdletters kan niet variëren – bijvoorbeeld, GmbH wordt nooit als GMBH geschreven).
Toe te voegen woord | Vertoont het woord dat u toevoegt.
Primaire vorm | U kunt hier de primaire vorm invoeren van het woord dat u toevoegt, of deze in de lijst met suggesties selecteren.


Dialoogvenster Resolutie wijzigen

Dit dialoogvenster wordt in de volgende gevallen vertoond:

  • De beeldresolutie is minder dan 200 dpi of meer dan 600 dpi.
  • De afbeelding heeft verschillende horizontale en verticale resoluties.

FineReader beschouwt dergelijke resoluties als onjuist. Dit kan één van de volgende oorzaken hebben:

  • Onjuiste beeldopties.
  • U heeft de afbeelding niet via de scanner maar via een ander apparaat verkregen (faxafbeeldingen hebben bijvoorbeeld een resolutie van 96 tot 200 dpi).
  • Sommige toepassingen slaan de beeldresolutie verkeerd op.

Afhankelijk van de bron van de afbeelding, kunt u de resolutie wel of niet wijzigen. Als de beeldresolutie juist is, wijzigt u haar niet; anders specificeert u de handigste beeldresolutie in het bereik van 50 tot 3200 dpi.

Onjuiste beeldresolutie kan tot het volgende leiden:

  • FineReader kan de lay-out van de afbeelding niet analyseren.
  • FineReader kan de tekengrootte verkeerd bespeuren.


Dialoogvenster: Scannerinstellingen

Het dialoogvenster Scannerinstellingen

Naam van optie

Beschrijving van optie
Vak Afbeeldingsstand
Staand | Geeft aan dat het gescande document een verticale afdrukstand heeft (de tekstregels lopen langs de kortere paginarand).
Liggend | Geeft aan dat het gescande document een horizontale afdrukstand heeft (de tekstregels lopen langs de langere paginarand).
Maateenheden | Eenheden waarin papierformaat gemeten wordt (inches of centimeters).
Papierformaat

Specificeert het formaat van de gescande pagina. U kunt een van de standaardformaten kiezen: A4 - 210*297 mm; A5 - 148*210 mm; B5 - 182*257 mm enzovoort. Als uw paginaformaat niet standaard is, kunt u uw eigen papierformaat specificeren door Gebruikersformaat te selecteren. Als u de optie Gebruikersformaat kiest, dient u de exacte waarden te specificeren in de vakken Inspringingen en Grootte.
Vak Inspringingen
Boven | Stelt de bovenste inspringwaarde in (in inches of centimeters, afhankelijk van de geselecteerde maateenheden).
Links | Stelt de linkerinspringwaarde in (in inches of centimeters, afhankelijk van de geselecteerde maateenheden).
Vak Grootte
Hoogte | Stelt de hoogte van het gescande gebied in (in inches of centimeters, afhankelijk van de geselecteerde maateenheden).
Breedte | Stelt de breedte van het gescande gebied in (in inches of centimeters, afhankelijk van de geselecteerde maateenheden).
Vak Helderheid
Auto | Als u deze optie selecteert, stelt FineReader de helderheid van de afbeelding automatisch in met behulp van zijn eigen methoden. Het automatisch instellen van de helderheid is handig als u pagina's scant met een oneven verdeling van de helderheid (sommige gebieden zijn zeer donker, terwijl andere zeer licht zijn). Scannen wanneer de helderheid automatisch igesteld is, duurt echter langer dan wanneer de helderheid handmatig ingesteld moet worden.
Scanner gebruiken | Als u deze optie selecteert, stelt FineReader de helderheid van de afbeelding automatisch in met behulp van de interne gereedschappen van de scanner. Het automatisch instellen van de helderheid is handig als u pagina's scant met een oneven verdeling van de helderheid (sommige gebieden zijn zeer donker, terwijl andere zeer licht zijn). Scannen in de automatische instellingsmodus voor helderheid duurt echter langer dan scannen in de handmatige instellingsmodus voor helderheid.
Handmatig | Hiermee stelt u de exacte helderheidswaarde in. Het scannen gaat het snelst in deze modus. Deze modus is handig om pagina's te scannen met een relatief gelijke helderheidsverdeling.
Beeldscanmodus | Geeft aan of de beelden in kleuren, grijs- of zwart-witmodus gescand worden.
Resolutie | Stelt de scanresolutie in. De standaardresolutie is 300 dpi (dots per inch). Voor teksten die ingesteld zijn op een tekengrootte van 8pt en minder, gebruikt u een resolutie van 400-600 dpi.
ADF (automatische documenttoevoer) gebruiken | Geeft aan dat er tijdens het scannen een automatische documenttoevoer gebruikt moet worden.
Tussen pagina's pauzeren

Als u deze optie selecteert, begint de scanner pas aan de volgende pagina wanneer het aantal seconden verstreken is dat u in de regel Pauze ingesteld heeft, zodat u voldoende tijd heeft om de volgende pagina in de scanner te plaatsen. Het scannen wordt automatisch hervat nadat de pauze voorbij is. Deze optie is handig als u veel pagina's moet scannen met een vlakbed- of invoerscanner zonder automatische documenttoevoer.

Pauze | Stelt de pauze (in seconden) in. Als de optie Tussen pagina's pauzeren geselecteerd is, begint de scanner pas aan de volgende pagina na het ingestelde aantal seconden. Zie de optie Tussen pagina's pauzeren.
Tussen pagina's stoppen

Als u deze optie instelt, vertoont FineReader telkens wanneer de scanner een pagina gescand heeft, een dialoogvenster waarin u gevraagd wordt of u het scannen wilt voortzetten. Klik op Ja om de volgende pagina de scannen en op Nee om het scannen stop te zetten.

Dubbelzijdig scannen | Selecteer deze optie als u dubbelzijdig wilt scannen (beide zijden van de pagina worden tegelijkertijd gescand).
Dit dialoogvenster vóór scannen tonen | Als u deze optie instelt, komt het dialoogvenster Scannerinstellingen altijd te voorschijn vóór het scannen. Zo heeft u de gelegenheid om de scanparameters vlak vóór het scannen van een document te controleren (en eventueel te wijzigen).


Dialoogvenster: Spelling controleren

Het dialoogvenster Spelling controleren

Dit dialoogvenster bevat drie vensters. Het bovenste venster is hetzelfde als het zoomvenster van FineReader; het vertoont de oorspronkelijke afbeelding van het mogelijk verkeerd gespelde woord. Het middelste venster toont het mogelijk verkeerd gespelde woord zelf, terwijl de regel erboven de naam van het mogelijke type drukfout toont. Het venster Suggesties onderin geeft u (eventueel) suggesties voor vervangingen. De suggesties zijn gebaseerd op het woordenboek dat geselecteerd is in het dialoogvenster Woordenboek selecteren; u kunt hierin een willekeurige taal selecteren.

N.B.: U kunt het dialoogvenster Spelling controleren vergroten om het controleren en bewerken gemakkelijker te maken. Dit doet u door in de rand van het dialoogvenster te klikken. De muisaanwijzer verandert nu in een tweepuntige pijl. Versleep de rand om het dialoogvenster groter of kleiner te maken.

Naam van optie

Beschrijving van optie
Negeren (knop) Klik op deze knop om het mogelijk verkeerd gespelde woord onveranderd te laten. Als u op de tekst in het tekstvenster klikt, verandert het opschrift van de knop Negeren in Hervatten. Klik erop om de spellingcontrole voort te zetten.

N.B.: Wanneer u op de knop Negeren klikt, wordt de vlag 'onduidelijk' bij het woord weggehaald - het systeem gaat er dan vanuit dat het woord geen niet-herkende of onduidelijke tekens bevat, en deze tekens worden ook niet meer gemarkeerd. Wanneer u dergelijke woorden in PDF-indeling exporteert en de modus Onduidelijke woorden met beelden vervangen inschakelt, worden de woorden niet met beelden vervangen.

Alles negeren (knop) Klik op deze knop om alle voorbeelden van dergelijke mogelijk verkeerd woorden in de tekst onveranderd te laten.

N.B.: Wanneer u op de knop Alles negeren klikt, wordt de vlag 'onduidelijk' bij het woord weggehaald - het systeem gaat er dan vanuit dat het woord geen niet-herkende of onduidelijke tekens bevat, en deze tekens worden ook niet meer gemarkeerd. Wanneer u dergelijke woorden in PDF-indeling exporteert en de modus Onduidelijke woorden met beelden vervangen inschakelt, worden de woorden niet met beelden vervangen.

Toevoegen (knop) Klik op Toevoegen... om het woord aan het woordenboek toe te voegen. Hierna beschouwt de toepassing alle verdere voorbeelden van dit woord in al zijn woordvormen als juist.

N.B.: Het maken van een paradigma voor de woorden die u aan gebruikerswoordenboeken toevoegt, is alleen beschikbaar voor Engels, Italiaans, Frans, Duits (oude en nieuwe spelling), Russisch, Spaans en Oekraiens.
Vervangen
Alles vervangen (knop) 		Selecteer een vervangingssuggestie en klik dan op de knop Vervangen of Alles vervangen om het huidige woord telkens wanneer het in de tekst voorkomt, te vervangen.
Bevestigen
Alles bevestigen (knop) 		Bevat het venster Suggesties geen correcte suggestie voor het woord, dan wijzigt u het woord of de aangrenzende woorden in het middelste dialoogvenster (let op: wanneer u naar de bewerkingsmodus overschakelt, zullen sommige knoppen andere acties gaan uitvoeren en ook een andere naam krijgen). Klik vervolgens op de knop Bevestigen (Alles bevestigen) om het huidige woord (overal) in de tekst te wijzigen en naar het volgende niet-definitief herkende woord te gaan.
Taal van woordenboek | Selecteer het woordenboek dat u wilt gebruiken wanneer u de spelling in documenten controleert. Suggesties voor het verkeerd gespelde woord (dat verschijnt in het venster Suggesties) zijn op dit woordenboek gebaseerd.
Ongedaan maken (knop) | Annuleert één voor één de recente controlehandelingen voor spelling en grammatica.
Opties (knop) | Klik op deze knop om de opties voor spellingcontrole in te stellen.
Sluiten (knop) | Klik op deze knop om het dialoogvenster te sluiten.


Dialoogvenster: Taleneditor

Het dialoogvenster Taleneditor

In dit dialoogvenster kunt u een nieuwe taal of taalgroep maken.

Naam van optie

Beschrijving van optie
Nieuw (knop) | Opent het dialoogvenster Nieuwe taal of taalgroep. In dit dialoogvenster kunt u een nieuwe taal of taalgroep maken.
Bewerken (knop) | Opent het dialoogvenster Taaleigenschappen of het dialoogvenster Eigenschappen voor taalgroep. In deze dialoogvensters kunt u respectievelijk een gebruikerstaal of een taalgroep bewerken. Veel vookomende bewerkingshandelingen zijn tekens toevoegen aan of verwijderen uit de herkenningsreeks.
Verwijderen (knop) Verwijdert een gebruikerstaal of taalgroep.

N.B.: Als u een gebruikerstaal verwijdert die in een bepaalde taalgroep zit, wordt de groep ook verwijderd.

Deze taal weergeven in de vervolgkeuzelijst op de werkbalk | Voegt de geselecteerde taal toe aan de lijst op de Standaardbalk.


Dialoogvenster Taleneditor (FineReader Corporate Edition)

Het dialoogvenster Taleneditor

In dit dialoogvenster kunt u een nieuwe taal of taalgroep maken.

Naam van optie

Beschrijving van optie
Nieuw (knop) | Opent het dialoogvenster Nieuwe taal of taalgroep. Hierin kunt u een nieuwe taal of taalgroep maken.
Bewerken (knop) | Opent het dialoogvenster Taaleigenschappen of het dialoogvenster Eigenschappen voor taalgroep . In deze dialoogvensters kunt u respectievelijk een gebruikerstaal of een taalgroep bewerken. Veel voorkomende bewerkingshandelingen zijn tekens aan de herkenningsreeks toevoegen of eruit verwijderen.
Verwijderen (knop) Verwijdert een gebruikerstaal of taalgroep.

N.B.:Als u een gebruikerstaal uit een bepaalde taalgroep verwijdert, wordt die groep ook verwijderd.

Deze taal weergeven in de vervolgkeuzelijst op de werkbalk | Voegt de geselecteerde taal aan de lijst op de standaardwerkbalk toe.
Door gebruiker gedefinieerde talen (map) Alle gebruikerstalen met hun woordenboeken eraan gekoppeld worden standaard in de batchmap opgeslagen.

U kunt een andere map (bijv. een netwerkmap) gebruiken om de database met gebruikerstalen in te bewaren. In dat geval kunnen andere gebruikers met dezelfde gebruikerstalen werken en ook woorden aan hetzelfde gebruikerswoordenboek toevoegen.

Wilt u de map met de gebruikerstalendatabase veranderen, dan klikt u op de knop Wijzigen.

N.B.: Voor de juiste verwerking van gebruikerswoordenboeken moet iedereen die ermee werkt, schrijfrechten hebben voor de map waarin deze woordenboeken opgeslagen zijn.

Knop Wijzigen | Met deze knop specificeert u de map waarin de database met gebruikerstalen (de database bevat gebruikerstaalgroepen evenals gebruikerstalen waaraan woordenboeken gekoppeld zijn) bewaard moet worden.


Dialoogvenster: Eenvoudige taaleigenschappen

Het dialoogvenster Eenvoudige taaleigenschappen

Naam van optie

Beschrijving van optie
Taalnaam | Toont de naam van de gemaakte of bewerkte taal of de naam van de taalgroep.
Brontaal | Specificeert de brontaal (indien u eigenschappen van een gebruikerstaal bekijkt).
Alfabet | Toont het alfabet van de taal. Klik op de knop [image] om het alfabet te bewerken. Het dialoogvenster Alfabet wordt dan geopend, waar u de benodigde tekens verwijdert of toevoegt.
Vak Woordenboek
Geen | Specificeert dat de nieuwe taal geen woordenboek heeft.
Ingebouwd | Specificeert dat het woordenboek van de brontaal gebruikt wordt als het woordenboek voor de nieuwe taal.
Gebruikerswoordenboek | Specificeert dat er een gebruikerswoordenboek tijdens de herkenning en spellingcontrole gebruikt moet worden. U kunt een nieuw gebruikerswoordenboek maken of een gebruikerswoordenboek importeren door gewoon op de knop Bewerken... te klikken. U kunt een gebruikerswoordenboek importeren dat gemaakt werd in oudere FineReader-versies of een willekeurig tekstbestand in Windows (ANSI)-codering (de enige vereiste is dat woorden gescheiden dienen te worden door spaties of andere niet-alfabetische tekens).
Bewerken (knop) | Opent het dialoogvenster Woordenboek . Hier kunt u een woordenboek importeren of woorden aan het nieuwe woordenboek toevoegen.
Normale expressie | Hier kunt u de grammatica van de nieuwe taal specificeren. Zie de sectie Normale uitdrukkingen voor meer informatie.
Geavanceerd (knop) | Opent het dialoogvenster Geavanceerde taaleigenschappen.


Dialoogvenster: Tabel met tekens

De Tabel met tekens

Open de tabel met tekens, stel dan de codetabel in en selecteer de tekens voor het alfabet van de nieuwe taal.

Het aantal geselecteerde tekens wordt in het veld Geselecteerd weergegeven. Als u tekens opnieuw wilt selecteren, klikt u op de knop Alles wissen. De selectie wordt opgeheven en in het veld Geselecteerd komt nul te staan.


Dialoogvenster: Teken invoegen

Selecteer het teken uit de tabel met tekens en klik op 'Invoegen'.

N.B.: In deze tabel staan alleen de tekens van de huidig ingestelde herkenningstaal.


Dialoogvenster: Tekst opslaan als

Het dialoogvenster Tekst opslaan als

Naam van optie

Beschrijving van optie
Bestandsnaam | Specificeer hier de bestandsnaam.
Opslaan als | Specificeer hier het bestandstype.
Pagina's opslaan Klik op een keuzerondje, afhankelijk van welke pagina's u wilt opslaan:
  • Geselecteerde pagina's - als u alleen geselecteerde batchpagina's wilt opslaan;
  • Alle pagina's - als u alle batchpagina's wilt opslaan.
Bestandsopties Specificeer de opslagmodus:
  • Een apart bestand voor elke pagina maken - elke batchpagina wordt in een apart bestand opgeslagen. Het nummer van de batchpagina wordt automatisch aan het einde van de bestandsnaam toegevoegd.
  • Bestanden als bronbeelden benoemen - gebruik deze optie om elke pagina op te slaan in aparte bestanden met dezelfde naam als die van de bronbeelden.
    N.B.:
    1. Pagina's die de informatie over het bronbeeld niet bevatten (zoals gescande pagina's), worden in deze modus niet opgeslagen. Wanneer er dergelijke pagina's tussen de opgeslagen pagina's zitten, verschijnt er een waarschuwing.
    2. Als een groep batchpagina's naast elkaar dezelfde afbeelding als bronbeeld hebben of als hun bronbeelden dezelfde naam hebben, worden deze pagina's behandeld als pagina's van een TIFF met meerdere pagina's, en wordt de tekst op deze pagina's in één bestand opgeslagen. Bevinden de pagina's met dezelfde bronbeeldnamen zich niet naast elkaar, dan worden ze behandeld als pagina's met verschillende beeldbestanden. De tekst wordt dan in verschillende bestanden met dezelfde naam opgeslagen, waaraan een indexering wordt toegevoegd: _1, _2 enzovoort..
  • Een nieuw bestand bij elke lege pagina maken - de hele batch wordt behandeld als een set paginagroepen, waarbij elke groep met een blancopagina eindigt. De pagina's van verschillende groepen worden in verschillende bestanden opgeslagen met namen die bestaan uit een gebruikergedefinieerde naam met een indexering: -1, -2, -3 enzovoort.
  • Eén bestand voor alle pagina's maken - alle (of alle geselecteerde) batchpagina's worden in één bestand opgeslagen.
Indeling behouden Stel de indeling voor de opslagmodus in:
  • Volledigepagina-indeling behouden - de documentindeling wordt geheel behouden: schikking in alinea's, lettertype en tekengrootte, kolommen, tekstrichting, tekstkleur en structuur van tabellen. Met kaders worden illustraties in de herkende tekst behouden. Deze optie is standaard ingesteld.
    N.B.: Als u geen illustraties in de geëxporteerde tekst ziet, dient u te controleren of de optie Illustraties behouden ook is ingesteld.
  • Lettertype en tekengrootte behouden - structuur van tabellen, schikking in alinea's, lettertype en tekengrootte worden behouden.
  • Opmaak verwijderen - alleen de structuur van tabellen en de schikking in alinea's worden behouden.
Illustraties behouden | Stel deze optie in om beelden in de herkende tekst te behouden.
Indelingsinstellingen (knop) | Opent de dialoogvensters RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF en XLS, zodat u geavanceerde tekstopslagopties voor deze indelingen kunt instellen.
Document openen na opslaan | Opent het opgeslagen document in de betreffende toepassing.


Dialoogvenster: TWAIN-bron selecteren

Het dialoogvenster TWAIN-bron selecteren

Hier stelt u het scannerstuurprogramma voor ABBYY FineReader in. De naam van het stuurprogramma dat u in de vervolgkeuzelijst selecteert, verschijnt in de regel TWAIN-stuurprogramma op het tabblad Afbeelding scannen/openen (menu Extra>Opties).


Dialoogvenster: Vervangen

Het dialoogvenster Vervangen

Optie

Beschrijving van optie
Zoeken naar | Voer het zoekpatroon in: typ het zoekpatroon, kies het uit de lijst of kopieer het vanaf het klembord. Klik op de knop [image] om speciale tekens zoals optionele afbreekstreepjes of regeleinden te zoeken.
Vervangen met | Voer het woord of zinsdeel in waarmee u het zoekpatroon vervangen wilt: typ het zoekpatroon, kies het uit de lijst of kopieer het vanaf het klembord. Klik op de knop [image] om speciale tekens zoals optionele afbreekstreepjes of regeleinden in te voeren. U kunt enkele of alle voorbeelden van het zoekpatroon in de tekst verwijderen door het veld Vervangen met leeg te laten.
Heel woord | Zet de modus Heel woord aan. Als u bijvoorbeeld het zoekpatroon 'Fine' in deze modus invoert, wordt 'FineReader' niet gevonden.
Identieke hoofdletters/kleine letters | Zet de modus Identieke hoofdletters/kleine letters aan. Als u bijvoorbeeld het zoekpatroon 'fine' in deze modus invoert, worden 'Fine' and 'FINE' niet gevonden.
Alle batchpagina's doorzoeken | FineReader probeert in deze modus het zoekpatroon in alle batchpagina's te vinden.
Richting | Bepaal hier de zoekrichting.
Volgende zoeken (knop) | Zoekt het volgende voorbeeld van het zoekpatroon
Vervangen (knop) | Klik op deze knop om het zoekpatroon te vervangen met de tekst die in het veld Vervangen met ingevoerd werd. U vervangt alle voorbeelden van het zoekpatroon door op de knop Alles vervangen te klikken.
Alles vervangen (knop) | Klik op deze knop om alle voorbeelden van het zoekpatroon te vervangen met wat u in het veld Vervangen met ingevoerd heeft. Gebruik de knoppen Zoeken en Vervangen om alleen bepaalde voorbeelden van het zoekpatroon te vervangen.


Dialoogvenster: Welkom

Het dialoogvenster Welkom

Dit dialoogvenster wordt geopend wanneer u FineReader voor het eerst start.

Als u nog nooit met een OCR-systeem gewerkt heeft, klikt u op de knop [image]. FineReader draait dan een speciale scan&read-modus, die u door het documentverwerkingsproces zal begeleiden en zal adviseren hoe u het gewenste resultaat kunt bereiken.

Wilt u meer te weten komen over de mogelijkheden van FineReader en hoe u verschillende documenttypes verwerkt, dan klikt u op de knop [image]. De praktische gids voor OCR-verbetering wordt geopend.

Als u de scanner nog niet heeft of als u gewoon wilt testen hoe FineReader het demobeeld verwerkt, klikt u op de knop [image]. Er worden dan drie demobeelden aan de batch toegevoegd, en de herkenningstaal wordt automatisch ingesteld, afhankelijk van de taal van de demobeelden.

Als u niet wilt dat dit dialoogvenster bij het opstarten vertoond wordt, verwijdert u het vinkje bij de optie Welkomstvenster bij opstarten vertonen.


Dialoogvenster Werkbalk aanpassen

Aanpassingsvenster: de werkbalk instellen

In dit venster kunt u knoppen van werkbalken verwijderen of eraan toevoegen.

Naam van optie

Waarde van optie
Categorieën | De lijst met opdrachtcategorieën op menu-optie of op type gesorteerd. De categorie die gekozen wordt, beïnvloedt de weergave in de opdrachtenlijst.
Opdrachten | De lijst met opdrachten in de geselecteerde categorie.
Werkbalk | De lijst met werkbalken waaraan u de opdrachten kunt toevoegen of waarvan u ze kunt verwijderen.
Werkbalkknoppen | De lijst met alle knoppen van de werkbalk die in de werkbalkenlijst geselecteerd is.
Grote werkbalknoppen | De knoppen zijn groter gemaakt om er makkelijker mee te kunnen werken.
Werkbalk tonen | Geeft de werkbalk weer die in de werkbalkenlijst op het scherm geselecteerd is.
>> Voegt de geselecteerde knop aan de geselecteerde werkbalk toe.
<< knop | Verwijdert de geselecteerde knop van de geselecteerde werkbalk.
Omhoog | Hiermee kunt u de volgorde van de knoppen op de werkbalk veranderen: zet de knop hoger in de lijst.
Omlaag | Hiermee kunt u de volgorde van de knoppen op de werkbalk veranderen: zet de knop lager in de lijst.
Beschrijving | Beknopte beschrijving van de geselecteerde opdracht.
Terugstellen | Hiermee wordt de standaardreeks knoppen van de werkbalk in de werkbalkenlijst hersteld.
Alles terugstellen | Hiermee wordt de standaardreeks knoppen van alle werkbalken hersteld.


Dialoogvenster: Wizard opslaan

Het dialoogvenster Wizard Opslaan

Naam van optie

Beschrijving van optie
Opslagtype kiezen | Selecteer de toepassing waar u de herkende tekst naartoe wilt zenden.
Vak Indeling behouden
Volledigepagina-indeling behouden Stel deze optie in om de indeling van het document volledig te behouden: de schikking in alinea's, lettertype en tekengrootte, kolommen, tekstrichting, tekstkleur en de structuur van tabellen. Er worden kaders gebruikt om illustraties in de herkende tekst te behouden. Deze optie is standaard ingesteld.
N.B.: Als u geen illustraties in de geëxporteerde tekst ziet, controleer dan of de optie Illustraties behouden ook is ingesteld.
Lettertype en tekengrootte behouden | In deze modus worden structuur van tabellen, schikking in alinea's, lettertype en tekengrootte behouden.
Opmaak verwijderen | Alleen structuur van tabellen en schikking in alinea's worden behouden. De tekst is ingesteld in hetzelfde lettertype met dezelfde tekengrootte.
Illustraties behouden | Stel deze optie in om beelden in de herkende tekst te behouden.
Indelingsinstellingen (knop) | Opent de dialoogvensters RTF/DOC/Word XML, PDF, HTML, PPT, TXT, CSV, DBF en XLS, zodat u geavanceerde tekstopslagopties voor deze indelingen kunt instellen.
Vak Pagina's opslaan
Geselecteerde pagina's | Selecteer deze optie als u alleen geselecteerde batchpagina's wilt opslaan.
Alle pagina's | Selecteer deze optie als u alle batchpagina's wilt opslaan.


Dialoogvenster: Woord toevoegen

Het dialoogvenster Woord toevoegen

Dit dialoogvenster wordt geopend als het woord dat u toevoegt al in het woordenboek staat.

U kunt toch nog een woord toevoegen. Hiervoor klikt u op de knopToevoegen.Het dialoogvenster Primaire vorm wordt dan vertoond.

U kunt ook het paradigma van het woord bekijken. Hiervoor klikt u op de knopParadigma.


Dialoogvenster: Woordenboek

Het dialoogvenster Woordenboek

Optie

Beschrijving van optie
Het bovenste veld in het dialoogvenster | Voer hier het woord in dat u aan het woordenboek wilt toevoegen.
Woordenlijst | Toont alle woorden in het gebruikerswoordenboek. Selecteer het woord dat u wilt verwijderen of waarvan u het paradigma wilt bekijken.
Toevoegen (knop) | Voegt het woord dat u in het bovenste veld getypt heeft, aan het woordenboek toe. Klik op deze knop om het dialoogvenster Primaire vorm te openen en het paradigma van het woord samen te stellen. Als het woord dat u toevoegt al in het woordenboek staat, zal er een bericht verschijnen waarin FineReader u dit meldt.
Bekijken (knop) | Vertoont het paradigma van het geselecteerde woord.
Verwijderen (knop) | Verwijdert het geselecteerde woord uit het woordenboek.
Importeren (knop) | Importeert een reeds bestaand woordenboek (zoals gebruikerswoordenboeken die in FineReader 3.0, 4.0, 5.0 of 6.0 gemaakt zijn, of *.dic-gebruikerswoordenboeken die in Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) of 2003 (11.0) gemaakt zijn). Elk tekstbestand in Windows-codering (ANSI) zal ook geaccepteerd worden als een woordenboek. De enige vereiste is dat woorden door spaties of andere niet-alfabetische tekens moeten worden gescheiden
Exporteren (knop) | Exporteert uw FineReader-gebruikerswoordenboek.


Dialoogvenster: Woordenboek selecteren

Het dialoogvenster Woordenboek selecteren

Naam van optie

Beschrijving van optie
De talen in de lijst hebben woordenboeken die u kunt bekijken en wijzigen.
Bekijken (knop) | Opent het dialoogvenster Woordenboek . U kunt hier woordenboeken bekijken, wijzigen, importeren en exporteren.
Sluiten (knop) | Sluit het dialoogvenster.


Dialoogvenster: Zoeken

Het dialoogvenster Zoeken

Optie

Beschrijving van optie
Zoeken naar | Voer het zoekpatroon in: typ het zoekpatroon, kies het uit de lijst of kopieer het vanaf het klembord. Klik op de knop [image] om speciale tekens zoals optionele afbreekstreepjes of regeleinden te zoeken.
Heel woord | Zet de modus Heel woord aan. Als u bijvoorbeeld het zoekpatroon 'Fine' in deze modus invoert, wordt 'FineReader' niet gevonden.
Identieke hoofdletters/kleine letters | Zet de modus Identieke hoofdletters/kleine letters aan. Als u in deze modus bijvoorbeeld het zoekpatroon 'fine' invoert, worden 'Fine' and 'FINE' niet gevonden.
Alle batchpagina's doorzoeken | In deze modus probeert FineReader het zoekpatroon in alle batchpagina's te vinden.
Richting | Bepaal de zoekrichting.
Volgende zoeken (knop) | Zoekt het volgende voorbeeld van het zoekpatroon


Algemene informatie over scanners

De lijst met geteste scanners

Breng een bezoekje aan de website www.abbyy.com voor de complete lijst van alle geteste scanners.

Alle scannermodellen in de lijst zijn getest met de meegeleverde TWAIN-stuurprogramma's. Deze bleken allemaal een FineReader 7.0-compatibele modus te hebben. ABBYY Software House garandeert echter niet dat deze scanners volledig compatibel zijn met FineReader, vanwege het feit dat we niet alle mogelijke besturingssystemen en stuurprogramma's in ons testprogramma konden opnemen. ABBYY Software House aanvaardt geen enkele aansprakelijk voor enige commerciële schade, voortvloeiend uit het volgen van de instructies voor de scanner op de website www.abbyy.com.

Vragen over het gebruik van de scanner

Als er een scanfout optreedt:

  1. Schaf de nieuwste versie van het scannerstuurprogramma aan: neem contact op met de fabrikant van de scanner of zoek de versie op het internet.

    N.B.: Als u het adres van de fabrikant niet weet, kunt u contact opnemen met het TWAIN-standaardcomité (www.twain.org). Voor de meeste populaire modellen zijn er bovendien onafhankelijke fabrikanten van TWAIN-stuurprogramma's, zoals CFM Company (www.cfm.de).

  2. Als er gedurende het scannen een foutmelding verschijnt, brengt u een bezoekje aan onze webpagina op www.abbyy.com. Misschien vindt u daar de oplossing.
  3. Als u geen oplossing gevonden heeft, kunt u contact opnemen met onze technische ondersteuningsdienst.


Technische ondersteuning

Als u vragen heeft over het gebruik van FineReader, raadpleeg dan eerst alle documentatie (de gebruikersgids en het Help-bestand) voordat u contact opneemt met onze technische ondersteuningsdienst. U kunt ook de sectie voor technische ondersteuning doorkijken op onze website www.abbyy.com. Mogelijk vindt u daar het antwoord op uw vraag.

Onze technische experts hebben de volgende informatie nodig om uw vraag goed te kunnen beantwoorden:

  • uw voor- en achternaam
  • de naam van uw organisatie
  • uw telefoonnummer (of fax of e-mail)
  • het serienummer van uw FineReader-medium
  • compilatienummer (zie Help/Info...\Compilatie)
  • algemene beschrijving van uw probleem en de volledige tekst van de (eventuele) foutmelding
  • uw computer en type processor
  • de versie van uw Windows-besturingssysteem

Daarnaast kunt u ons alle verdere informatie geven die u belangrijk vindt.

U kunt bepaalde informatie automatisch te voorschijn halen via de knop Systeeminfo in het dialoogvenster Over ABBYY FineReader (menu Help).

Belangrijk! Alleen geregistreerde gebruikers kunnen aanspraak maken op gratis technische ondersteuning. U kunt uw exemplaar van de toepassing registreren op onze website of door Registreren te selecteren in het menu Help.

ABBYY-kantoren


Privacybeleid van registratie

Als u ervoor kiest om uw productexemplaar te registreren, wordt de persoonlijke contact informatie die u verschaft, veilig door ABBYY bewaard en beschermd tegen bekendmaking aan derde partijen zonder uw toestemming.

Deze informatie kan gebruikt worden door de ABBYY Group om u speciale informatie te sturen over nieuwe producten, prijsveranderingen en andere speciale aanbiedingen voor geregistreerde ABBYY-gebruikers, mits u tijdens registratie de toepasselijke optie geselecteerd heeft.


Registratie

ABBYY FormFiller - een GRATIS toepassing voor geregistreerde gebruikers van ABBYY FineReader Professional Edition!

Met ABBYY FormFiller kunt u elk formulier elektronisch invullen. Scan gewoon een blancoformulier in, vul het met ABBYY FormFiller in en druk het af.

Wat u krijgt wanneer u zich registreert:

  1. Geregistreerde gebruikers krijgen gratis advies van de ABBYY-ondersteuningsdienst.
  2. Geregistreerde gebruikers krijgen korting bij de aankoop van nieuwe versies.
  3. Geregistreerde gebruikers krijgen online-informatie over nieuwe versies van FineReader en andere ABBYY-producten.

Zo registreert u:

  • Selecteer Help>Nu registreren en vul het registratieformulier in. U kunt ook registreren op www.abbyy.com.

Privacybeleid voor registratie


ABBYY FineReader aanschaffen

ABBYY-producten aanschaffen

U kunt onze software-producten rechtstreeks bij deze online-winkel kopen.

U kunt ook contact opnemen met onze wereldwijde wederverkopers. De lijst met wederverkopers wordt regelmatig bijgewerkt.

Als u vragen of opmerkingen heeft, kunt u contact opnemen met het ABBYY-kantoor dat verantwoordelijk is voor uw regio.

U kunt extra toepassingen voor taalondersteuning en lettertypen aanschaffen op www.paratype.com/shop/.


Woordenlijst

A

B

C

D

G

H

K

L

O

P

R

S

T

U

V

W

A

Achtergrondherkenning - een speciale herkenningsmodus. U kunt de reeds gescande pagina's bewerken en opslaan terwijl FineReader andere pagina's herkent.

Actief blok - blok waar u acties op toepast (bijv. verwijderen, lettertype veranderen enzovoort). Het actieve blok heeft een vet kader en 'vierkantjes' in de hoeken.

Actieve map - een speciale map die door FineReader beheerd wordt. Alle nieuwe afbeeldingen die aan deze map worden toegevoegd, worden automatisch geopend in het FineReader-venster.

Activatie is het verkrijgen van een speciale code van ABBYY waarmee de gebruiker zijn exemplaar van de software met alle functies op een gegeven computer kan gebruiken.

Activatiebestand - een bestand dat iedere gebruiker van de FineReader Corporate Edition tijdens de activatieprocedure van ABBYY krijgt. Dit bestand bevat informatie die vereist is om de software op de server of op een standalone-computer te activeren. Vanaf de server wordt het product geactiveerd op werkstations.

Activatiecode - een code die iedere gebruiker van de FineReader Professional Edition tijdens de activatieprocedure van ABBYY krijgt. Deze code is vereist om FineReader te activeren op de computer waarop de installatie-ID gegenereerd is.

ADF (Automatic Document Feeder) een scannerapparaat voor automatische documenttoevoer. Een scanner met ADF stelt u in staat een willekeurig aantal pagina's te scannen zonder handmatige handelingen uit te voeren. FineReader ondersteunt ook het scannen van meerdere afbeeldingen.

Afbeelding ontvlekken - verwijdert overtollige zwarte stipjes van een afbeelding.

Afdruktype van brontekst - een parameter die weergeeft hoe de brontekst afgedrukt werd (op een laserprinter of soortgelijk apparaat, op een matrixprinter in conceptmodus, of op een typemachine). Voor teksten die op een laserprinter zijn afgedrukt, dient de modus Auto ingesteld te worden, voor getypte teksten de modus Typemachine en voor teksten die in conceptmodus op een matrixprinter afgedrukt werden de modus Matrixprinter.

Afkorting - een verkorte vorm van een woord of zinsdeel, die naar het geheel verwijst, zoals MS-DOS (MicroSoft Disk Operating System), VN (Verenigde Naties) enzovoort.

Analyse van pagina-indeling (blokken tekenen) een proces waarbij de pagina-indeling geanalyseerd wordt en verschillende afbeeldingsgebieden door blokken omsloten worden aan de hand van de indeling. De blokken kunnen van verschillende typen zijn. De analyse kan automatisch uitgevoerd worden in een gecombineerde procedure voor herkenning en indelingsanalyse (uitgevoerd via de knop 2 Lezen) of handmatig.

Terug naar begin

B

Batch - een map met beeldbestanden, herkende tekstbestanden en andere FineReader-informatiebestanden bevat. Een batch kan tot 9999 pagina's bevatten. Het is misschien handig om 'dezelfde' pagina's in dezelfde batch op te slaan. Dat wil zeggen dat als u alle pagina's uit hetzelfde boek in dezelfde batch bewaart, of teksten in dezelfde taal of afbeeldingen met dezelfde indeling in dezelfde batch bewaart enzovoort, vindt u uw werk gemakkelijker terug.

Beeldtype - een scanparameter die bepaalt of een afbeelding in zwart-wit, grijs of met een kleurenpalet gescand wordt.

Blok - een omkaderd afbeeldingsgebied.

Bloksjabloon - een bepaalde schikking in blokken om te gebruiken voor het herkennen van pagina's met een gelijksoortige indeling. Een bloksjabloon kan in een speciaal bestand opgeslagen worden.

Bloktype - elk blok heeft een type. De volgende bloktypen zijn in FineReader beschikbaar: Herkenningsgebied, Tekst, Illustratie, Tabel en Barcode.

Terug naar begin

C

Codetabel - een tabel die het onderlinge verband tussen de tekencodes en de tekens zelf instelt. FineReader vertoont de codetabel als een reeks tekens waaruit u de benodigde tekens kunt selecteren.

Terug naar begin

D

dpi (Dots per Inch) de maateenheid voor de resolutie, d.w.z. het aantal dots per inch.

Terug naar begin

G

Genegeerde tekens - alle tekens die geen letters zijn en in een woord kunnen voorkomen, zoals afbreekstreepjes of accenten. Deze tekens worden tijdens de spellingcontrole genegeerd.

Terug naar begin

H

Helderheid - een scanparameter die het contrast tussen gebieden van zwart-witbeelden weergeeft. Wanneer de juiste helderheid wordt ingesteld, verhoogt dit de herkenningskwaliteit.

Helderheid automatisch instellen - de scanner of FineReader stelt automatisch de helderheid in. Tijdens dit proces wordt de helderheid voor elk afbeeldingsgebied apart ingesteld.

Terug naar begin

K

Koppelletter - een koppelletter is een combinatie van twee of meer aan elkaar 'geplakte' tekens, bijvoorbeeld fi, fl, ffi enzovoort. Deze tekens zijn moeilijk in afzonderlijke tekens te verdelen omdat ze op afdrukken aan elkaar zijn 'geplakt'. Ze kunnen beter worden behandeld als één samengesteld teken.

Terug naar begin

L

Lettertype-effecten - bepaalde variaties op het uiterlijk van een lettertype (bijv. vet, cursief, onderstrepen, doorhalen, subscript, superscript, klein kapitaal).

Lettertype met vaste tekenafstand - alle tekens van dit lettertype zijn even breed, zoals bijvoorbeeld bij 'Courier New'. Selecteer de optie Typemachine in het vak Afdruktype (tabblad Herkenning) om de herkenningskwaliteit van documenten in een lettertype met vaste tekenafstand te verhogen.

Licentiebeheer is een utiliteit die gebruikt wordt om FineReader-licenties te beheren en om de ABBYY FineReader 7.0 Corporate Edition te activeren.

Terug naar begin

O

Omgekeerd beeld - een beeld met witte tekens op een donkere achtergrond.

Omnifont-systeem - een herkenningssysteem dat tekens uit elk willekeurig lettertype zonder voorafgaande training kan herkennen.

Onduidelijke tekens - tekens die met een zekere mate van onduidelijkheid herkend werden. Als FineReader er niet zeker van is of een bepaald teken goed herkend is, wordt dit gemarkeerd als onduidelijk teken.

Onduidelijke woorden - woorden met één of meer onduidelijke tekens.

Open&Read - verwerkt een beeldbestand: opent het bestand, analyseert en herkent de pagina-indeling.

Optioneel afbreekstreepje - een streepje (&not;) dat precies aangeeft waar woorden of woordcombinaties afgebroken moeten worden als deze aan het einde van een regel staan (bijv. 'autoformat' moet als 'auto-format' afgebroken worden). FineReader vervangt alle afbreekstreepjes in woordenboekwoorden met optionele afbreekstreepjes.

Terug naar begin

P

Pagina-indeling bestaat uit het volgende: de manier waarop tekst, tabellen en illustraties op een pagina staan, de manier waarop tekst in paragrafen is verdeeld, het lettertype en de tekengrootte van de tekst, het aantal tekstkolommen, teken- en achtergrondkleur, tekststand.

Paradigma - alle grammaticale vormen van een woord.

Patroon - een reeks paren 'een tekenafbeelding het teken zelf' die tijdens patronentraining gemaakt werden. Een patroon wordt tijdens herkenning als een bron van extra informatie gebruikt.

Primaire vorm - een vorm waarin woorden in een woordenboek worden ingevoerd.

Terug naar begin

R

Resolutie - een scanparameter die bepaalt hoeveel dpi er gebruikt worden tijdens het scannen. Een resolutie van 300 dpi is geschikt voor teksten met een tekengrootte van 10 pt en hoger, 400-600 dpi is geschikt voor teksten met een kleinere tekengrootte (9 pt en lager).

Terug naar begin

S

Samengesteld woord - een woord dat bestaat uit twee of meer stammen (algemene betekenis); een woord dat niet in het woordenboek gevonden werd, maar samengesteld kan worden met de woorden in het woordenboek (FineReader-betekenis).

Scanner - een apparaat waarmee u afbeeldingen in uw computer kunt invoeren.

Scan&Read - de belangrijkste FineReader-knop. Klik hierop om FineReader uw afbeelding(en) te laten scannen en herkennen.

Stuurprogramma - een programma dat een apparaat aanstuurt (bijv. een scanner, een monitor enzovoort).

Terug naar begin

T

Training - het maken van paren 'een tekenafbeelding het teken zelf'. Zie de sectie Herkenning met training voor meer informatie.

TWAIN, TWAIN-dialoogvenster - een scannerdialoogvenster.

Terug naar begin

U

Unicode - een norm die door The Unicode Consortium (Unicode, Inc.) ontwikkeld is. Deze standaard is een 16-bits internationaal coderingssyteem voor het verwerken van teksten die in een van de belangrijkste wereldtalen geschreven zijn. De standaard kan gemakkelijk uitgebreid worden. De Unicode-standaard bepaalt de tekencodering evenals eigenschappen en procedures die gebruikt worden bij het verwerken van teksten die in een bepaalde taal geschreven zijn.

Terug naar begin

V

Verboden tekens - In sommige gevallen weet u zeker dat bepaalde tekens nooit zullen voorkomen in de teksten die u herkent. In dat geval kunt u een dergelijke reeks tekens ('Verboden tekens' genoemd) specificeren in de taalgroepeigenschappen, waardoor de snelheid en kwaliteit van de herkenning aanzienlijk kunnen verbeteren. U specificeert de reeks verboden tekens door op de knop Geavanceerd in het dialoogvenster Eigenschappen voor taalgroep te klikken. Het dialoogvenster Geavanceerde eigenschappen voor taalgroep verschijnt dan. Specificeer de reeks verboden tekens in de regel voor Verboden tekens.

Terug naar begin

W

Wizard Scan&Read - voert een speciale scan&read-modus uit. FineReader leidt u door het documentverwerkingsproces en adviseert u hoe u het gewenste resultaat kunt verkrijgen.

Terug naar begin


ABBYY-kantoren

ABBYY Offices

Noord- en Midden-Amerika
         Klanten uit de VS, Canada of Mexico dienen contact op te nemen met:

ABBYY USA
Adres: 3823 Spinnaker Court, Fremont, CA, 94538, Verenigde Staten
Tel.: +1 510-226-6717
Fax: +1 510-226-6069
E-mail: sales@abbyyusa.com
http://www.abbyyusa.com

Technische ondersteuning
Tel.: +1 510 226-6719
Fax: +1 510 226-6069
E-mail: support@abbyyusa.com
http://www.abbyy.com
Oost-Europa en het Middellandse-Zeegebied
         Klanten uit Albanië, Bosnië-Hercegovina, Bulgarije, Kroatië, Cyprus, Hongarije, Israël, Macedonië, Malta, Moldova, Oekraïne, Polen, Roemenië, Slowakije, Tsjechië of Turkije dienen contact op te nemen met:

ABBYY Ukraine
Adres: Postbus 23, 02002 Kiew, Oekraïne
Tel.: +380 44 490 99 99
Fax: +380 44 490 94 61
E-mail: sales@abbyy.com.ua
http://www.abbyy.com.ua

Technische ondersteuning
Tel.: +380 44 490 94 63
Fax: +380 44 490 94 61
E-mail: support@abbyy.com.ua
http://www.abbyy.com.ua

West-Europa
         Klanten uit de Benelux, uit Denemarken, Duitsland, Frankrijk, Griekenland, Ierland, Italië, Noorwegen, Oostenrijk, Portugal, Spanje, Zweden, Zwitserland of andere West-Europese landen dienen contact op te nemen met:

ABBYY Europe GmbH
Adres: Anglerstrasse 6, 80339 München, Duitsland
Tel.: +49-(0)89-511159 - 0
Fax: +49-(0)89-511159 - 59

E-mail: sales@abbyyeu.com

http://www.abbyy.com

Technische ondersteuning
Tel.: +49 (0)89 511159-0
Fax: +49 (0)89 511159-59
E-mail: support@abbyyeu.com
http://www.abbyy.com

Klanten uit het Verenigd Koninkrijk dienen contact op te nemen met:

ABBYY Europe GmbH, UK Office
Adres: 19 Church Street, Bishops Stortford, CM23 3LY, Verenigd Koninkrijk
Tel.: 01279-656539
Fax: 01279-465574
E-mail: sales@abbyy.co.uk
http://www.abbyy.co.uk

Technische ondersteuning
E-mail: uksupport@abbyyeu.com
http://www.abbyy.co.uk

Alle andere landen

 Klanten uit landen die hierboven niet genoemd worden, dienen contact op te nemen met:

ABBYY Software House
Adres: Postbus 72, Moskou 127015, Rusland
Tel.: +7 095 234-4400
Fax: +7 095 956-4787
E-mail: sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com

Technische ondersteuning
Tel.: +7 095 234-4400
Fax: +7 095 956-4787
E-mail: support@abbyy.com
http://www.abbyy.ru
http://www.abbyy.com


Working with Hot Folder

Acquiring Images from the Hot Folder

(Corporate Edition only)

If your company uses network multi-functional devices combining the functionality of the scanner, printer and copier, you can set up FineReader to automatically acquire images from such MFDs.

One of the methods that can be used for this purpose is folder monitoring. FineReader can monitor a specified folder on a local disk, in a network, or on an FTP server. In this mode, the program will automatically open all the scanned images, faxes and PDF documents added to the "hot" folder. Once the image has been added to the FineReader batch, it is deleted from the monitored folder.

To enable the Hot Folder:

  • Select the Hot Folder… item in the File menu, or
  • Select the Hot Folder item from the local menu of the Scan&Read toolbar.

When the Hot Folder mode is enabled, the icon on the Scan button will change its appearance, the Hot Folder dialog is opened and the [image] icon is displayed in the status bar. In the case of an error, the icon will change its appearance to [image]. Double-click this icon to view the error message.

To disable the Hot Folder mode:

  • Select the Disable Hot Folder item in the File menu, or
  • Click the Disable Hot Folder button on the Scan&Read toolbar.


Nieuwe pagina 1

Het dialoogvenster Batchsjabloon opslaan als

Gebruik dit dialoogvenster om uw batchsjabloon met de gespecificeerde naam op te slaan.

Naam van optie

 Beschrijving van optie
Bestandsnaam | Voer een naam in voor de batchsjabloon.
Opslaan als | De batchsjabloon wordt met de *.fbt-extensie opgeslagen.
Dit sjabloon op nieuwe batches toepassen | De instellingen van deze sjabloon worden op alle nieuwe batches toegepast.


Het tabblad PPT in het dialoogvenster Indelingsinstellingen

Stel de parameters in om de herkende tekst in een PPT-bestand op te slaan:

Naam van optie

Beschrijving van optie
Regeleinden houden | Stel deze optie in als u de oorspronkelijke schikking in regels in de PPT-indeling wilt behouden, anders wordt de tekst op één regel in het PPT-bestand opgemaakt.
Terugloop | Als de regelopmaak behouden blijft, past de herkende tekst in de breedte van het tekstblok op de schuifbalk.
Beeldresolutie verminderen tot

    Soms wilt u de beeldresolutie wellicht verminderen. PPT-bestanden worden bijvoorbeeld meestal in een browser bekeken, zodat het geen zin heeft om illustraties met een hoge resolutie in dergelijke bestanden op te slaan. U kunt dan de beeldresolutie verminderen (en zo ook de omvang van het PPT-bestand) zonder dat daarbij de visuele beeldkwaliteit verloren gaat: voer de gewenste resolutiewaarde in het veld Beeldresolutie verminderen tot in.

    N.B.:

    1. Als u hier een hogere waarde dan de bronwaarde invult, wordt deze waarde genegeerd en worden de illustraties met de bronresolutie opgeslagen.
    2. De standaardwaarde, 150 dpi, is meestal een geschikte waarde.
    3. Als een PDF-bestand aan de batch is toegevoegd wanneer deze naar PDF-, HTML-, RTF-, DOC-, Word XML of PPT-indelingen geëxporteerd wordt, dan is de fotoresolutie niet hoger dan 300 dpi.
JPEG-kwaliteit

Bij deze indeling wordt het zogenaamde 'kwaliteitsverlies'-algoritme gebruikt om de afbeelding te comprimeren, d.w.z de compressietechnologie is gebaseerd op het gemiddelde van de pixelgroepen, zodat een heel gebied als één nummer opgeslagen wordt en niet als een groot aantal nummers die elke pixel beschrijven. Aan de hand van de waarde die in het veld JPEG-kwaliteit gespecificeerd wordt, kan de gewenste beeldkwaliteit ingesteld worden. U kunt een waarde specficieren in het bereik 1 - 100 (de standaardinstelling is 50).

Hoe hoger de waarde die u in dit veld specificeert, hoe hoger de kwaliteit van het beeld dat u opslaat. Deze waarde is ook van invloed op de grootte van de afbeelding: hoe hoger de waarde, hoe groter het resulterende *jpg-bestand. Voor optimale grootte-/kwaliteitverhouding is het raadzaam het beeld met een andere JPEG-kwaliteitswaarde op te slaan en het dan in een beeldviewertoepassing te openen.


The Hot Folder Dialog

(Available in FineReader Corporate Edition only.)

This dialog allows you to monitor a specified folder: all images that are added to the folder will be automatically opened in the FineReader window.

Option name

Option description
Local disk or network folder | Images will be added from a folder on the local disk or in the network. Click Browse... to locate the folder.
Ftp server Images will be added from an ftp folder. If you select this option, you need to provide additional information required for accessing the ftp server: host name (or IP Address), User ID, and Password.

Anonymous login: check this item if you wish to access the ftp server anonymously.
Check folder every | Here you can specify how often FineReader will check the folder for new images.
Read images opened in FineReader | Check this option if you wish the added images to be recognized automatically as soon as they are opened in the FineReader window.


Dialoogvenster Afbeelding splitsen

Hierin kunt u de afbeelding in verschillende delen opsplitsen. De gesplitste pagina zelf wordt uit de batch verwijderd en door de gesplitste delen vervangen.

Naam van optie

Waarde van optie
Adreskaartjes splitsen Deelt de afbeelding automatisch in adreskaartjes op.
Sneltoetsen: CTRL+B
Dubbele pagina splitsen Hiermee wordt de afbeelding automatisch in twee pagina's verdeeld.
Sneltoetsen: CTRL+D
Verticaal scheidingsteken toevoegen. Voegt een verticaal scheidingsteken toe.
Sneltoetsen: CTRL+V
Horizontaal scheidingsteken toevoegen Voegt een horizontaal scheidingsteken toe.
Sneltoetsen: CTRL+H
Scheidingsteken selecteren Hiermee kunt u een scheidingsteken verplaatsen of verwijderen.

N.B.:

  1. U verplaatst een scheidingsteken door naar de modus Scheidingsteken selecteren over te gaan (geen van de knoppen aangeklikt) en het teken te verslepen.
  2. U verwijdert een scheidingsteken door naar de modus Scheidingsteken selecteren over te gaan (geen van de knoppen aangeklikt) en het teken buiten de afbeelding te zetten.

Sneltoetsen: CTRL+S

Alle scheidingstekens verwijderen. Alle scheidingstekens verwijderen.
Sneltoetsen: CTRL+R
Naar de volgende pagina gaan Opent de volgende batchpagina.

N.B.: Druk op Shift om tussen verticale en horizontale scheidingstekens te schakelen.
De spatie tussen de separators, zowel als de spatie tussen de rand van het beeld en een separator, kan nooit minder dan een inch zijn.


Dialoogvenster: FineReader

Het dialoogvenster FineReader

Klik op het FineReader-pictogram in Microsoft Word om dit dialoogvenster op te roepen.

Naam van optie

Beschrijving van optie
Beeld verkrijgen Klik op het gewenste keuzerondje.
  • Scannen, als u een afbeelding wilt scannen en herkennen;
  • Uit bestand toevoegen, als u een afbeelding wilt openen en herkennen.
Herkenningstaal U kunt hier de herkenningstaal instellen.
Als de gewenste taal niet in de lijst staat of als u een tekst wilt herkennen die in meerdere talen geschreven is, klikt u op de knop Taleneditor om het gelijknamige dialoogvenster te openen. Hier kunt u een nieuwe taal of taalgroep maken.
Vak Indeling behouden
Volledigepagina-indeling behouden Stel deze optie in om de indeling van het document volledig te behouden: de schikking in alinea's, lettertype en tekengrootte, kolommen, tekstrichting, tekstkleur en de structuur van tabellen. Er worden kaders gebruikt om beelden in de herkende tekst te behouden. Deze optie is standaard ingesteld.
N.B.: Als u geen beelden in de geëxporteerde tekst ziet, dient u te controleren of de optie Illustraties behouden ook is ingesteld.
Lettertype en tekengrootte behouden | In deze modus worden structuur van tabellen, schikking in alinea's, lettertype en tekengrootte behouden.
Opmaak verwijderen | Alleen structuur van tabellen en schikking in alinea's worden behouden. De tekst heeft hetzelfde lettertype met dezelfde tekengrootte.
Illustraties behouden | Stel deze optie in om beelden in de herkende tekst te behouden.
Herkende tekst in nieuw document invoegen | Vink deze optie aan om de herkende tekst in een nieuw Microsoft Word-document in te voegen. De optie is standaard aangevinkt. Anders wordt de herkende tekst onder de cursor in het huidige document ingevoegd.
Scan&Read (knop) | Start de verwerking van een afbeelding aan de hand van de opties die in dit dialoogvenster zijn ingesteld.
Meer opties...
(knop) 		Opent het dialoogvenster Opties met de tabbladen Algemeen, Weergave, Afbeelding scannen/openen, Herkenning, Spellingcontrole en Opmaak.


Batchinstellingen

Zo slaat u batchinstellingen in een bestand op:

  • Klik op de knop Opslaan op het tabblad Algemeen (Extra>Opties). Het dialoogvenster Batchsjabloon opslaan als wordt nu geopend.
  • Voer de bestandsnaam in.

De volgende instellingen worden opgeslagen: de instellingen op de tabbladen Herkenning, Afbeelding scannen/openen, Opmaak en Spelling controleren, en alle instellingen op het tabblad Indelingsinstellingen. De gebruikerstalen, -taalgroepen en -patronen worden ook in dit bestand opgeslagen. Als u wilt dat dit sjabloon op alle nieuwe batches toegepast wordt, selecteert u Dit sjabloon toepassen op nieuwe batches in het dialoogvenster Batchsjabloon opslaan als.

Zo keert u terug naar de standaardinstellingen:

  • Klik op de knop Standaardinstellingen gebruiken op het tabblad Algemeen.

Zo laadt u de instellingen:

  • Klik op de knop Laden op het tabblad Algemeen en selecteer het FineReader-batchsjabloonbestand (*.fbt) dat de gewenste instellingen bevat.


Een batch opslaan

Zo slaat u een batch op:

  • Selecteer Batch opslaan als in het menu Bestand.
  • In het dialoogvenster Batch opslaan als, dat nu geopend wordt, specificeert u de naam van de batch en de lokatie waar hij opgeslagen wordt.


Herkende tekst in PowerPoint-indeling opslaan

Herkende tekst in PPT-indeling opslaan

Modi voor indelingsbehoud kunt u instellen op het tabblad Opmaak in het dialoogvenster Opties (menu Extra>Opties).

N.B.:

  • Wanneer u tekst opslaat in PPT-indeling, worden de lettertypen gebruikt die zijn ingesteld op het tabblad Opmaak in het dialoogvenster Opties (menu Extra>Opties), of de lettertypen die tijdens tekstbewerking in het Tekstvenster zijn ingesteld.

Belangrijk! Wanneer u resultaten opslaat in PPT-indeling, worden ze opgeslagen als speciale HTML-bestanden die verschillende delen van de presentatie bevatten. Als u de presentatie als één bestand wilt opslaan, dient u haar opnieuw op te slaan in PowerPoint (selecteer Opslaan als in het menu Bestand en specificeer PPT als de opslagindeling).